Microsoft Office Help

Guida di Microsoft Office

Per visualizzare la Guida relativa al programma di Office in uso, digitare una domanda utilizzando l'Assistente di Office o la casella Ricerca libera dalla barra dei menu del programma.


Installazione o rimozione di componenti individuali in Microsoft Office

Se Microsoft Office è stato originariamente installato da un server di rete o da una cartella condivisa, è necessario installare o rimuovere i componenti da quella posizione. Se un'applicazione di Office è stata installata da CD e l'unità CD-ROM è stata connessa a una lettera di unità sin dall'installazione dell'applicazione, sarà necessario rieseguire l'installazione da CD. Se si esegue qualsiasi file di un'applicazione di Office da CD, sarà necessario disinstallare l'applicazione e reinstallarla da CD.

  1. Chiudere tutte le applicazioni.
  2. Fare doppio clic sull'icona Installazione applicazioni nel Pannello di controllo di Windows.
  3. Eseguire una delle seguenti operazioni:

    • Per Windows 2000 e Windows Millennium Edition:

    Se l'applicazione di Office è stato installata come parte di Microsoft Office, fare clic su Microsoft Office nella casella Programmi attualmente installati, quindi fare clic sul pulsante Modifica.

    Se l'applicazione di Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella scheda Programmi attualmente installati, quindi fare clic sul pulsante Modifica.

    • Per Windows 98 e Windows NT 4.0:

    Se l'applicazione di Office è stata installata come parte di Microsoft Office, fare clic su Microsoft Office nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.

    Se l'applicazione di Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.

  4. Attenersi alle istruzioni visualizzate.


Visualizzazione della Guida mentre si lavora

Per visualizzare la Guida mentre si lavora, è possibile utilizzare una delle seguenti risorse:

Riquadro Ricerca libera

Per accedere rapidamente alla Guida, utilizzare il riquadro Ricerca libera [image] sulla barra dei menu. È possibile digitare le domande in questa casella per trovare rapidamente le risposte desiderate.

Nota Il riquadro Ricerca libera non è previsto in tutte le lingue.

Assistente di Office

Argomenti della Guida

L'Assistente di Office visualizzerà automaticamente argomenti della Guida e suggerimenti sulle operazioni eseguite durante la sessione di lavoro, ancora prima che venga posta la domanda. Ad esempio, quando si scrive una lettera in Microsoft Word, l'Assistente visualizzerà automaticamente gli argomenti necessari per agevolare la creazione e la formattazione di una lettera.

È possibile personalizzare l'Assistente e decidere di impostarlo in modo che visualizzi automaticamente suggerimenti, messaggi, avvisi, effetti audio, si sposti dall'area di lavoro e anticipi un argomento su cui ritiene sia necessario visualizzare la Guida.

È anche possibile digitare una domanda a cui l'Assistente risponderà visualizzando un elenco di possibili argomenti corrispondenti.

Suggerimenti dell'Assistente di Office

L'Assistente visualizza anche suggerimenti per utilizzare in modo più efficace le caratteristiche disponibili nelle applicazioni di Office. Quando si fa clic sulla lampadina [image] accanto all'Assistente, viene visualizzato un suggerimento.

Nota In alcuni programmi di Microsoft Office XP i suggerimenti dell'Assistente sono disattivati per impostazione predefinita.

Assistenti di Office differenti

È anche possibile scegliere un Assistente differente più interessante e corrispondente al modo di lavorare dell'utente e decidere in che modo si desidera che funzioni. Se ad esempio si preferisce utilizzare la tastiera invece che il mouse, è possibile fare in modo che l'Assistente visualizzi suggerimenti sui tasti di scelta rapida. Poiché l'Assistente è condiviso da tutte le applicazioni di Office, la modifica di qualsiasi opzione verrà applicata anche sull'Assistente delle altre applicazioni di Office.

Invio di commenti e visualizzazione della Guida sul Web

Se nel fumetto dell'Assistente di Office non viene visualizzato l'argomento corretto, sarà possibile fare clic su Nessuna delle precedenti. Cercare ulteriori informazioni sul Web nella parte inferiore dell'elenco degli argomenti. Verranno visualizzate informazioni su come formulare una domanda per l'Assistente di Office o su come ridurre il campo della ricerca utilizzando le parole chiave. Se le informazioni desiderate non vengono ancora trovate, sarà possibile inviare commenti e suggerimenti per migliorare le versioni future della Guida e verrà automaticamente stabilita la connessione al sito Web di Microsoft Office in cui si potranno cercare le informazioni desiderate.

Nota Non tutte le lingue supportano l'Assistente di Office.

Guida

È possibile disattivare completamente l'Assistente di Office. In tal caso, sarà possibile accedere alla Guida attraverso l'apposita finestra.

Uso della Guida

Per accedere alla Guida dall'apposita finestra è possibile:

  • Visualizzare il Sommario
  • Digitare nella Ricerca libera una domanda relativa al programma di Microsoft Office in uso.
  • Cercare parole o gruppi di parole specifici, oppure selezionare la parola chiave desiderata dall'apposito elenco dell'Indice.

  • Se non è ancora possibile trovare la Guida desiderata, cercare ulteriori informazioni sul Web.

Nota Le funzioni della Guida non sono supportate in tutte le lingue.

Aspetto della finestra della Guida

Per cambiare l'aspetto degli argomenti della Guida nell'apposita finestra, è possibile modificare le impostazioni relative al colore del tipo di carattere e dello sfondo. È possibile ignorare una o tutte le impostazioni, a seconda di quale delle due soluzioni risulta più utile se si ha una visibilità limitata.

La finestra della Guida condivide le stesse impostazioni del browser installato sul computer riguardanti il colore dei caratteri, il tipo di carattere e i colori dello sfondo. Occorre tenere presente che se si cambia il colore del tipo di carattere e dello sfondo degli argomenti della Guida nell'apposita finestra, la modifica influirà sul colore del tipo di carattere e dello sfondo della pagina Web quando viene visualizzata nel browser.

Descrizione comandi

Se non si è sicuri dell'azione di un determinato comando o pulsante oppure si desidera ottenere ulteriori informazioni sull'opzione di una finestra di dialogo, è possibile visualizzare la Guida attraverso le descrizioni comandi. Le descrizioni comandi visualizzano le informazioni relative ai diversi elementi dello schermo.

È possibile accedere alle descrizioni comandi in tre modi:

  • Per visualizzare la descrizione di informazioni su un comando di menu, un pulsante della barra degli strumenti o un'area dello schermo, scegliere Guida rapida dal menu ? quindi fare clic sull'area per cui si desidera visualizzare la Guida.
  • Per visualizzare la descrizione di un'opzione di una finestra di dialogo, fare clic su [image] nella finestra di dialogo, quindi sull'opzione.
  • Per visualizzare il nome di un pulsante della barra degli strumenti, posizionare il puntatore del mouse sul pulsante desiderato fino a visualizzarne il nome.
Guida sul Web

È possibile connettersi al sito Web di Office e ad altri siti Microsoft direttamente da qualsiasi applicazione di Microsoft Office scegliendo il comando Office sul Web dal menu ?. Ad esempio, è possibile accedere ai servizi che forniscono informazioni tecniche ed eseguire gratuitamente il download delle caratteristiche potenziate dei prodotti, senza dover chiudere l'applicazione di Office in uso.

Inoltre, se si cerca un argomento della Guida che inizia con "Web:", nella finestra della Guida verrà visualizzato l'articolo Office Web che potrà essere aperto in una finestra del browser più grande.


Uso della Guida senza l'Assistente di Office

  1. Per visualizzare la Guida senza utilizzare l'Assistente di Office, è necessario che l'Assistente sia disattivato.

    Procedura

    1. Nel fumetto dell'Assistente fare clic sul pulsante Opzioni.

      Se il fumetto dell'Assistente di Office non è visibile, fare clic sull'Assistente.

    2. Nella scheda Opzioni deselezionare la casella di controllo Utilizza l'Assistente di Office.

    Nota Per attivare l'Assistente in qualsiasi momento, scegliere Mostra l'Assistente di Office dal menu ?.

    Suggerimento

    • Per rimuovere definitivamente l'Assistente, reinstallare Microsoft Office e scegliere di non installare l'Assistente di Office.
  2. Scegliere Guida Microsoft Nome programma dal menu ?.

    Se le schede Sommario, Ricerca libera e Indice non sono visibili, fare clic su Mostra [image].

  3. Nella finestra della Guida effettuare le seguenti operazioni:

    • Per visualizzare il sommario della Guida, fare clic sulla scheda Sommario.

    • Fare clic sulla scheda Ricerca libera per digitare una domanda relativa al programma di Microsoft Office in uso. Digitare le parole da cercare e fare clic su Cerca.
    • Fare clic sulla scheda Indice per cercare parole o frasi specifiche oppure sceglierle da un elenco di parole chiave.

      È possibile controllare l'elenco di argomenti trovati aggiungendo o rimuovendo le parole chiave dalla ricerca. In questo modo è possibile limitare il campo della ricerca fino a quando non rimarranno nell'elenco solo gli argomenti e le parole chiave più significativi.

Nota La funzione Ricerca libera non è supportata in tutte le lingue.


Visualizzare o nascondere l'Assistente di Office nelle creazioni guidate

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per attivare o disattivare la Guida dell'Assistente di Office con le creazioni guidate, effettuare una delle seguenti operazioni:

Visualizzare o nascondere l'Assistente per una sola creazione guidata

Avviare la creazione guidata, quindi fare clic su [image] nella creazione guidata.

Nota Se l'Assistente di Office non viene visualizzato, fare clic su [image] per attivarlo.

Visualizzare o nascondere l'Assistente per tutte le creazioni guidate

  1. Nel fumetto dell'Assistente fare clic sul pulsante Opzioni.

    Se il fumetto dell'Assistente di Office non è visibile, fare clic sull'Assistente.

  2. Nella scheda Opzioni selezionare o deselezionare la casella di controllo Guida per le creazioni guidate.

Nota L'Assistente non visualizza una Guida per tutte le creazioni guidate.


Selezione di un Assistente di Office differente

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic sull'Assistente di Office.

    Se l'Assistente non è visibile, scegliere Mostra l'Assistente di Office dal menu ?.

  2. Nel fumetto dell'Assistente fare clic sul pulsante Opzioni.

    Se il fumetto non è visibile, fare clic sull'Assistente.

  3. Fare clic sulla scheda Raccolta, quindi fare clic sui pulsanti Indietro o Avanti fino a visualizzare l'Assistente desiderato.

Note

  • Se si dispone dell'accesso a Internet, sarà possibile scaricare ulteriori Assistenti dal sito Web di Microsoft Office. Scegliere Office sul Web dal menu ?.

  • I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Apertura del file Leggimi di Office

Il file Readme di Microsoft Office XP è un file .htm che contiene le ultime novità sul prodotto. La posizione di tale file nelle cartelle varia a seconda di quale sia la lingua della versione di Office in uso.

  1. Sul desktop fare doppio clic su Risorse del computer.
  2. Fare doppio clic sull'unità in cui è installato Microsoft Office (in genere l'unità C).
  3. Fare doppio clic su Programmi.
  4. Fare doppio clic su Microsoft Office.
  5. Fare doppio clic su Office10.
  6. Cercare la cartella contenente il file Leggimi nella propria lingua.

    7. Procedura

    Cartella | Lingua
1078 | Afrikaans
1052 | Albanese
5121 | Arabo (Algeria)
15361 | Arabo (Bahrein)
3073 | Arabo (Egitto)
2049 | Arabo (Iraq)
11265 | Arabo (Giordania)
13313 | Arabo (Kuwait)
12289 | Arabo (Libano)
4097 | Arabo (Libia)
6145 | Arabo (Marocco)
8193 | Arabo (Oman)
16385 | Arabo (Qatar)
1025 | Arabo (Arabia Saudita)
10241 | Arabo (Siria)
7169 | Arabo (Tunisia)
14337 | Arabo (U.A.E.)
9217 | Arabo (Yemen)
1069 | Basco
1059 | Bielorusso
1026 | Bulgaro
1027 | Catalano
3076 | Cinese (Hong Kong SAR)
2052 | Cinese (RPC)
4100 | Cinese (Singapore)
1028 | Cinese (Taiwan)
1050 | Croato
1029 | Ceco
1030 | Danese
2067 | Olandese (Belgio)
1043 | Olandese (standard)
3081 | Inglese (Australiano)
10249 | Inglese (Belize)
4105 | Inglese (Canadese)
9225 | Inglese (Caraibi)
6153 | Inglese (Irlanda)
8201 | Inglese (Giamaica)
5129 | Inglese (Nuova Zelanda)
7177 | Inglese (Sud Africa)
11273 | Inglese (Trinidad)
2057 | Inglese (Regno Unito)
1033 | Inglese (Stati Uniti)
1061 | Estone
1080 | Faeroese
1065 | Farsi
1035 | Finlandese
2060 | Francese (Belgio)
3084 | Francese (Canadese)
5132 | Francese (Lussemburgo)
1036 | Francese (standard)
4108 | Francese (Svizzera)
3079 | Tedesco (Austria)
5127 | Tedesco (Liechtenstein)
4103 | Tedesco (Lussemburgo)
1031 | Tedesco (standard)
2055 | Tedesco (Svizzera)
1032 | Greco
1037 | Ebraico
1038 | Ungherese
1039 | Islandese
1057 | Indonesiano
1040 | Italiano (standard)
2064 | Italiano (Svizzera)
1041 | Giapponese
1042 | Coreano
2066 | Coreano (Johab)
1062 | Lettone
1063 | Lituano
1044 | Norvegese (Bokmal)
2068 | Norvegese (Nynorsk)
1045 | Polacco
1046 | Portoghese (Brasile)
2070 | Portoghese (standard)
1048 | Rumeno
1049 | Russo
3098 | Serbo (caratteri cirillici)
2074 | Serbo (caratteri latini)
1051 | Slovacco
1060 | Sloveno
11274 | Spagnolo (Argentina)
16394 | Spagnolo (Bolivia)
13322 | Spagnolo (Cile)
9226 | Spagnolo (Colombia)
5130 | Spagnolo (Costa Rica)
7178 | Spagnolo (Repubblica Domenicana)
12298 | Spagnolo (Ecuador)
17418 | Spagnolo (El Salvador)
4106 | Spagnolo (Guatemala)
18442 | Spagnolo (Honduras)
2058 | Spagnolo (Messico)
3082 | Spagnolo (Ordinamento alfabetico moderno)
19466 | Spagnolo (Nicaragua)
6154 | Spagnolo (Panama)
15370 | Spagnolo (Paraguay)
10250 | Spagnolo (Perù)
20490 | Spagnolo (Porto Rico)
1034 | Spagnolo (Ordinamento alfabetico tradizionale)
14346 | Spagnolo (Uruguay)
8202 | Spagnolo (Venezuela)
1053 | Svedese
2077 | Svedese (Finlandia)
1054 | Tailandese
1055 | Turco
1058 | Ucraino
1066 | Vietnamita
  7. Fare doppio clic sulla cartella relativa alla propria lingua.

    Ad esempio fare doppio clic su 1040 per la lingua italiana.

  8. Fare doppio clic su Readme.htm.


Indicazioni per la ricerca di informazioni nella Guida

Uso di frasi complete con l'Assistente di Office

Per ottenere risultati migliori, digitare nell'Assistente una frase completa oppure una domanda e non semplicemente una parola o una espressione. Ad esempio per trovare argomenti della Guida su come stampare più copie di un file contemporaneamente, digitare stampa di più copie contemporaneamente anziché semplicemente stampa.

Uso della Ricerca libera

Fare clic sulla scheda Ricerca libera per digitare la domanda relativa a un'applicazione di Microsoft Office e visualizzare un elenco di argomenti relativi alla domanda. Se la scheda Ricerca libera non è visibile, fare clic su Mostra [image].

Uso dell'Indice per limitare l'ambito della ricerca

Per limitare il campo degli argomenti della Guida visualizzati, fare clic sulla scheda Indice. Se la scheda Indice non è visibile, fare clic su Mostra [image]. Digitare una parola o una frase specifica oppure effettuare una scelta dall'elenco delle parole chiave. È possibile controllare l'elenco degli argomenti trovati aggiungendo o rimuovendo le parole chiave dalla ricerca. In questo modo è possibile limitare il campo della ricerca fino a quando non rimarranno nell'elenco solo gli argomenti e le parole chiave più significativi.

Visualizzazione di argomenti riguardanti e non riguardanti la programmazione

Se è attiva una parte dell'applicazione di Microsoft Office XP che non riguarda la programmazione, l'Assistente di Office visualizzerà solo gli argomenti della Guida relativi all'utilizzo dell'applicazione di Office. Se invece è attiva una parte dell'applicazione relativa alla programmazione, verranno visualizzati gli argomenti della Guida sulla programmazione.

È possibile cercare contemporaneamente argomenti riguardanti e non riguardanti la programmazione.

Procedura

  1. Assicurarsi che la parte dell'applicazione corrente riguardi la programmazione.
  2. Fare clic sull'Assistente, quindi su Opzioni.
  3. Nella scheda Opzioni selezionare la casella di controllo Guida sull'applicazione e la programmazione durante la programmazione.


Informazioni sul Manuale dello sviluppatore di Microsoft Office XP

Nel Manuale dello sviluppatore di Microsoft Office XP vengono fornite informazioni destinate agli utenti con conoscenze di base di Microsoft Visual Basic relative alla creazione di codice conciso, esile ed efficiente con il potente linguaggio di programmazione utilizzato in Microsoft Office XP. Viene illustrato come migliorare le prestazioni con Visual Basic, Applications Edition, personalizzando e adattando gli strumenti per esigenze specifiche, come creare comandi, menu, finestre di dialogo personalizzate, messaggi e pulsanti e come visualizzare una Guida personalizzata per tutti questi elementi.

Microsoft Press pubblica oltre 19 differenti collane di libri distribuite in 35 paesi e tradotte anche in italiano. Per informazioni sulle pubblicazioni Microsoft Press in lingua originale e in italiano e per conoscere i punti vendita visitare il sito Web Microsoft Press al seguente indirizzo: http://www.microsoft.com/italy/mspress.


Visualizzazione della Guida per Visual Basic, Applications Edition

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Per eseguire questa procedura è necessario installare la Guida alla programmazione.

    Procedura

    1. Se la Guida alla programmazione non è stata installata durante l'installazione di Microsoft Office XP o di un'applicazione di Office, sarà sufficiente rieseguire l'installazione di Office e scegliere Aggiungi/Rimuovi caratteristiche.
    2. Fare clic sull'indicatore di espansione (+) posizionato accanto a Strumenti di Office.
    3. Fare clic sull'icona Guida in linea Microsoft Visual Basic, quindi scegliere l'opzione di installazione desiderata.
  2. Scegliere Macro dal menu Strumenti, quindi Editor di Visual Basic.
  3. Nell'Assistente di Office digitare il metodo, la proprietà, la funzione, l'istruzione o l'oggetto su cui si desiderano informazioni della Guida oppure formulare una query.

    Se l'Assistente non è visibile, scegliere Mostra l'Assistente di Office dal menu ?.

    Se il fumetto dell'Assistente di Office non è visibile, fare clic sull'Assistente.

  4. Fare clic su Cerca, quindi selezionare l'argomento desiderato.

Suggerimenti

  • Per effettuare una ricerca in un elenco contenente tutti i metodi, le proprietà, le funzioni e gli oggetti di Microsoft Visual Basic di una determinata applicazione di Microsoft Office nell'Editor di Visual Basic, fare clic suVisualizzatore oggetti [image] sulla barra degli strumenti Standard. Nell'elenco delle librerie, selezionare quella corrispondente all'applicazione desiderata. Per informazioni della Guida su un elemento, fare clic sull'elemento stesso, quindi sul punto interrogativo nella finestra di dialogo Visualizzatore oggetti.

  • Per visualizzare la Guida per l'Editor di Visual Basic, scegliere Guida in linea Microsoft Visual Basic dal menu ?.


Visualizzazione di suggerimenti e messaggi tramite l'Assistente di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Effettuare una o entrambe le seguenti operazioni:

Personalizzazione della modalità d'uso dei suggerimenti e dei messaggi

  1. Fare clic sull'Assistente di Office.

    Se l'Assistente non è visibile, scegliere Mostra l'Assistente di Office dal menu ?.

  2. Nel fumetto dell'Assistente fare clic sul pulsante Opzioni.

    Se il fumetto dell'Assistente di Office non è visibile, fare clic sull'Assistente.

  3. Effettuare una o tutte le seguenti operazioni:

    Attivazione o disattivazione della visualizzazione automatica degli argomenti della Guida

    • Nella scheda Opzioni selezionare o deselezionare la casella di controllo Anticipa argomenti della Guida.

    Visualizzazione dei messaggi di sistema o del programma con o senza l'Assistente di Office

    • Nella scheda Opzioni selezionare o deselezionare la casella di controllo Visualizza avvisi.

    Personalizzazione della modalità d'uso dei suggerimenti

    • Nella scheda Opzioni selezionare o deselezionare le opzioni desiderate in Mostra suggerimenti per.

    Suggerimento

    • Per reimpostare l'ordine in cui vengono visualizzati i suggerimenti in modo che i suggerimenti visti possano apparire di nuovo, fare clic su Reimposta suggerimenti.

Visualizzazione di un suggerimento

Un suggerimento risulta disponibile quando accanto all'Assistente di Office appare una lampadina gialla.

  1. Fare clic sulla lampadina per visualizzare il suggerimento.
  2. Se l'Assistente è nascosto quando un suggerimento risulta disponibile, sul pulsante Guida Microsoft nome programma viene visualizzata una lampadina. Fare clic su [image] per visualizzare il suggerimento.

Nota Quando l'Assistente di Office visualizza un promemoria di Microsoft Outlook, non è in grado di visualizzare contemporaneamente un suggerimento. Se si fa clic su un pulsante nel promemoria per chiuderlo, apparirà il suggerimento.

Nota Le funzioni dell'Assistente di Office non sono supportate in tutte le lingue.


Informazioni sulle risorse tecniche di Microsoft

In caso di dubbi sull'uso di un programma di Microsoft Office, in primo luogo chiedere informazioni all'Assistente di Office, quindi cercare in Alla scoperta di Microsoft Office XP oppure consultare il file Leggimi fornito insieme al programma. Se non si trova l'argomento cercato, sarà possibile ottenere informazioni dalle risorse tecniche riportate nel seguente elenco:

Sito Web di Microsoft Office

Se si sceglie Office sul Web dal menu ? verrà stabilita la connessione con il sito Web di Microsoft Office mentre si utilizza un'applicazione di Office. Dal sito Web di Microsoft Office è possibile ottenere risposte alle domande più frequenti su Office. È inoltre possibile visualizzare suggerimenti, modelli, ClipArt e file della Guida aggiornati.

CD di Microsoft TechNet e Microsoft Developer Network

Microsoft TechNet rappresenta la risorsa informativa più completa per la valutazione, l'implementazione e il supporto di prodotti per ufficio Microsoft. Chi sottoscrive il servizio TechNet riceverà mensilmente alcuni CD contenenti informazioni aggiornate relative al settore del supporto tecnico per i prodotti Microsoft. TechNet fornisce risposte rapide e approfondite a domande su programmi, gestione della rete, implementazione dei sistemi, amministrazione dei database, driver e patch, innovazioni tecnologiche e valutazione dei prodotti. Oltre 250.000 pagine di informazioni dettagliate consentiranno di risolvere svariati problemi in tempi decisamente ridotti. Per sottoscrivere un abbonamento a TechNet, contattare la filiale italiana Microsoft.

La libreria su CD-ROM Microsoft Developer Network (MSDN) rappresenta una risorsa esauriente che fornisce informazioni tecniche sulla programmazione e kit di strumenti per coloro che creano programmi per sistemi operativi Microsoft Windows 98 e Microsoft Windows 2000 e per coloro che utilizzano prodotti Microsoft con finalità di sviluppo. Gli abbonati di MSDN vengono puntualmente aggiornati tramite invio costante di informazioni, notiziari e altre fonti informative. Per sottoscrivere un abbonamento al servizio MSDN, contattare la filiale italiana Microsoft.

Per ulteriori informazioni sulle varie possibilità di abbonamento, contattare la filiale italiana Microsoft.

Microsoft Knowledge Base

Microsoft Knowledge Base (KB) è la fonte principale di informazioni sui prodotti per ingegneri di supporto e clienti Microsoft. Si tratta di un'ampia raccolta di articoli, costantemente aggiornati, che contiene informazioni dettagliate su procedure di vario genere, risposte alle domande del supporto tecnico, informazioni sui problemi noti e sulle soluzioni proposte da Microsoft. Per accedere alle informazioni contenute nella Knowledge Base, utilizzare ricerche in forma di testo o di parole chiave.

La Knowledge Base è disponibile nei CD di Microsoft TechNet e Microsoft Developer Network.

Libreria software di Microsoft

La Libreria software di Microsoft (MSL, Microsoft Software Library) consiste in una raccolta di file binari (non attinenti al testo) gratuiti che si trovano sul Web per tutti i prodotti Microsoft. La Libreria software di Microsoft contiene ad esempio driver di periferica, utilità, file della Guida e articoli di contenuto tecnico.

La Libreria software di Microsoft è anche disponibile nei CD di Microsoft TechNet e Microsoft Developer Network.

Microsoft Press

Microsoft Press offre materiale informativo e di supporto, necessario per sfruttare tutte le potenzialità di Microsoft Office, Microsoft Windows 98 e Microsoft Windows NT.

Microsoft Press dispone di materiale per qualsiasi tipo di utente, dal principiante all'utente esperto, al professionista del supporto, allo sviluppatore di software. Sono a disposizione guide semplici e rapide e manuali di preparazione contenenti riferimenti al desktop, informazioni tecniche e argomenti relativi alla programmazione.

Per informazioni sulle pubblicazioni Microsoft Press, visitare il sito Web di Microsoft Press oppure contattare la filiale Microsoft locale.

Nota I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Attivazione o disattivazione degli effetti audio dell'Assistente di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per ascoltare gli effetti audio dell'Assistente di Office, è necessario che sul computer sia installata una scheda audio.

  1. Fare clic sull'Assistente di Office.

    Se l'Assistente non è visibile, scegliere Mostra l'Assistente di Office dal menu ?.

  2. Nel fumetto dell'Assistente fare clic sul pulsante Opzioni.

    Se il fumetto dell'Assistente di Office non è visibile, fare clic sull'Assistente.

  3. Nella scheda Opzioni selezionare o deselezionare la casella di controlloEffetti audio.


Stampa di un argomento della Guida

Effettuare una delle seguenti operazioni:

Stampa dell'argomento corrente

  1. Scegliere Stampa [image] nella finestra della Guida.
  2. Selezionare le opzioni di stampa desiderate.

Stampa di un gruppo di argomenti

  1. Nella finestra della Guida fare clic sulla scheda Sommario.

    Se la scheda Sommario non è visualizzata, fare clic sul pulsante Mostra [image] per visualizzare il riquadro di spostamento.

  2. Selezionare l'intestazione che si desidera stampare, quindi fare clic su Stampa [image].
  3. Effettuare una delle seguenti operazioni:

    • Per stampare la pagina corrente, selezionare il pulsante di opzione Stampa argomento selezionato.

    • Per stampare tutti gli argomenti che fanno parte dell'intestazione selezionata, selezionare il pulsante di opzione Stampa l'intestazione selezionata e tutti i sottoargomenti.

  4. Selezionare le opzioni di stampa desiderate.


Visualizzazione della Guida di Microsoft Script Editor

  1. Scegliere Macro dal menu Strumenti, quindi Microsoft Script Editor.

    Verrà richiesto di installare Microsoft Script Editor se tale operazione non è stata ancora effettuata. Fare clic su Sì.

  2. In Microsoft Script Editor, scegliere Guida in linea di Microsoft Script Editor dal menu ?, quindi effettuare una o più operazioni tra le seguenti:
    • Per visualizzare il sommario, fare clic sulla scheda Sommario.
    • Per cercare le parole, fare clic sulla scheda Ricerca libera. Digitare le parole che si desidera cercare e fare clic su Cerca.
    • Per visualizzare un indice di parole chiave per trovare le informazioni, fare clic sulla scheda Indice. Selezionare la parola chiave desiderata, quindi scegliere Cerca.

Nota La funzione Ricerca libera non è supportata in tutte le lingue.


Modifica dell'aspetto di un argomento della Guida

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Aprire la finestra della Guida.

    Procedura

    1. Scegliere Guida Microsoft Nome programma dal menu .

    2. Se viene visualizzato l'Assistente di Office, fare clic su Opzioni nel fumetto dell'Assistente e deselezionare la casella di controllo Utilizza l'Assistente di Office.
    3. Scegliere OK per chiudere la finestra di dialogo e fare di nuovo clic su Microsoft Nome programma nel menu ?.
  2. Nella finestra della Guida fare clic su Opzioni [image], quindi scegliere Opzioni Internet.
  3. Scegliere Accesso facilitato nella scheda Generale, quindi fare clic su Ignora i colori specificati sulle pagine Web.
  4. Fare clic su OK.
  5. Nella finestra di dialogo Opzioni Internet effettuare una o entrambe le seguenti operazioni:

    Modifica del colore dello sfondo o del testo della Guida

    • Scegliere Colori nella scheda Generale, quindi selezionare le opzioni desiderate.

    Modifica del tipo di carattere della Guida

    • Scegliere Caratteri nella scheda Generale, quindi selezionare le opzioni desiderate.

Nota se si cambia il colore del tipo di carattere e dello sfondo degli argomenti della Guida nell'apposita finestra, la modifica influirà sul colore del tipo di carattere e dello sfondo della pagina Web quando viene visualizzata in Microsoft Internet Explorer.


Informazioni sui suggerimenti e messaggi dell'Assistente di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

L'Assistente di Office è in grado di rispondere alle domande, fornire suggerimenti e visualizzare la Guida relativa a svariate caratteristiche specifiche dell'applicazione in uso. L'Assistente è condiviso da tutte le applicazioni di Microsoft Office. Qualsiasi modifica apportata alle relative opzioni, ad esempio i tipi di suggerimenti visualizzati, avrà quindi effetto sull'Assistente in tutte le applicazioni di Office.

L'Assistente è in grado di visualizzare la Guida nei seguenti modi:

Suggerimenti della Guida

L'Assistente è in grado di suggerire gli argomenti della Guida inerenti la specifica attività in corso, anche prima che vengano richiesti.

Guida per le creazioni guidate

È possibile visualizzare le informazioni della Guida con l'Assistente quando si avviano alcune creazioni guidate. Se non si desidera visualizzare la Guida per le creazioni guidate, è possibile disattivarla. L'Assistente non fornisce la Guida per tutte le creazioni guidate.

Suggerimenti

L'Assistente fornisce suggerimenti sull'uso più efficiente delle funzioni o dei tasti di scelta rapida. Un suggerimento è disponibile quando viene visualizzata una lampadina gialla accanto all'Assistente. È anche possibile scegliere di visualizzare un suggerimento dell'Assistente ad ogni avvio di Office.

Nota Quando l'Assistente di Office visualizza un promemoria di Microsoft Outlook, non è in grado di visualizzare contemporaneamente un suggerimento. Se si fa clic su un pulsante nel promemoria per chiuderlo, apparirà il suggerimento.

Messaggi

Quando l'Assistente è attivo, i messaggi di programma e di sistema vengono visualizzati per impostazione predefinita nel fumetto dell'Assistente. Se si desidera, è invece possibile visualizzare i messaggi in una finestra di dialogo.

Nota Le funzioni dell'Assistente di Office non sono supportate in tutte le lingue.


Visualizzazione delle descrizioni comandi su specifici comandi, pulsanti e finestre di dialogo

  • Per visualizzare la descrizione di un comando di menu, un pulsante della barra degli strumenti o una parte dello schermo, scegliere Guida rapida dal menu ? e fare clic sull'elemento su cui si desiderano informazioni.

  • Per visualizzare la descrizione di un'opzione di una finestra di dialogo, fare clic su [image] nella finestra di dialogo, quindi sull'opzione. (Se non si desidera visualizzare il pulsante con il punto interrogativo, selezionare l'opzione e premere MAIUSC+F1.)

  • Per visualizzare il nome di un pulsante della barra degli strumenti, posizionare il puntatore del mouse sul pulsante desiderato fino a visualizzarne il nome.


Informazioni sul programma e sul computer

È possibile controllare il numero di versione di Microsoft Office XP installata sul computer e determinare il numero ID del prodotto relativo alla propria copia del programma. È anche possibile ottenere informazioni sul sistema ed eseguire un test della connessione di rete in uso.

  • Scegliere Guida Microsoft Nome programma dal menu ?.


Informazioni su Resource Kit di Office

Microsoft Office XP Resource Kit è il manuale per l'installazione, la configurazione e il supporto di Microsoft Office in una società. Destinato ad amministratori del sistema, consulenti e utenti esperti, questo manuale offre informazioni complete ed esaurienti, indipendentemente dal sistema operativo su cui viene eseguito Microsoft Office, ovvero Microsoft Windows 98, Windows 2000 o Macintosh.

Il Resource Kit di Office è disponibile presso le librerie specializzate o può essere richiesto direttamente a Microsoft Presa oppure ordinato in linea sul sito Web relativo al Resource Kit di Microsoft Office.

Per informazioni sulle pubblicazioni Microsoft Press, visitare il sito Web di Microsoft Press oppure contattare la filiale Microsoft italiana.

Nota I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Risoluzione dei problemi relativi alla Guida

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Quando si fa clic su un argomento della Guida, viene visualizzato il messaggio di pagina non trovata

L'argomento della Guida cercato è disponibile sul Web. Questo messaggio di errore viene visualizzato se non si è connessi a Internet. Per visualizzare questo articolo, effettuare la connessione a Internet.

Per ulteriori informazioni su assistenza, aggiornamenti e download di Office offerti da Microsoft sul Web, visitare il sito Web di Microsoft Office.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

Suggerimento

È possibile riconoscere gli altri argomenti della Guida disponibili sul Web osservandone i titoli, che in Ricerca libera verranno riportati nel formato WEB: <titolo>.

Impossibile accedere al sito Web di Microsoft Office.

Per utilizzare l'opzione Office sul Web del menu ?, è necessario disporre dell'accesso a Internet e di un apposito account fornito dal provider di servizi Internet (ISP).

Se non si riesce ad accedere a questo sito, il problema è da ricercarsi tra i seguenti:

  • È possibile che le impostazioni per connettere il computer a Internet non siano corrette. Per verificarne l'esattezza, fare doppio clic sull'icona Internet nel Pannello di controllo di Microsoft Windows.
  • È possibile che l'accesso a questo sito sia impedito dal firewall o dal server proxy dell'azienda.
  • È possibile che il modem non stia funzionando correttamente. Per ulteriori informazioni, vedere Risoluzione dei problemi relativi al modem nella Guida di Microsoft Windows (cercare l'argomento nell'Indice).
  • È possibile che il sito Web di Microsoft Office non sia disponibile al momento. Se è possibile accedere ad altri siti Web, attendere per un breve periodo di tempo, quindi riprovare.

L'Assistente di Office è un elemento di distrazione.

  • Effettuare una delle seguenti operazioni:

    Scelta di un Assistente di Office diverso

    1. Fare clic con il pulsante destro del mouse sull'Assistente, quindi scegliere Scegli Assistente dal menu di scelta rapida.

    2. Per visualizzare gli Assistenti disponibili, fare clic su Indietro o Avanti nella scheda Raccolta.

    Nota Alcuni Assistenti sono più attivi di altri. L'Assistente Logo Office è il meno attivo.

    Limitazione degli spostamenti dell'Assistente di Office

    1. Fare clic sull'Assistente, quindi su Opzioni.

    2. Nella scheda Opzioni deselezionare la casella di controllo Si sposta dall'area di lavoro.

    Nota In questo modo si limita anche lo spostamento delle barre degli strumenti mobili.

    Spostamento dell'Assistente

    • Trascinare l'Assistente in un'altra posizione sullo schermo.

    Nascondere l'Assistente

    • Scegliere Nascondi l'Assistente di Office dal menu ?.

    Disattivazione dell'Assistente

    1. Fare clic sull'Assistente, quindi su Opzioni.

    2. Nella scheda Opzioni deselezionare la casella di controllo Utilizza l'Assistente di Office.

    Disattivazione dell'audio

    1. Fare clic sull'Assistente, quindi su Opzioni.

    2. Nella scheda Opzioni selezionare la casella di controllo Effetti audio.

L'Assistente di Office non visualizza l'argomento della Guida desiderato.

Effettuare i seguenti passaggi nell'ordine in cui sono riportati:

  • Se non è visualizzato l'argomento della Guida in linea desiderato, scegliere Nessuna delle precedenti. Cercare ulteriori informazioni sul Web dal fumetto dell'Assistente di Office. Verranno visualizzate le informazioni sulla ricerca degli argomenti della Guida. Per utilizzare questa funzionalità, è necessario che sul computer sia installato un browser e che si disponga dell'accesso a Internet. Se questa funzionalità non è disponibile, rivolgersi all'amministratore del sistema.

  • Suggerimenti per la ricerca

    Fare clic su Suggerimenti per ottenere informazioni su come ridurre l'elenco degli argomenti della Guida riformulando la domanda all'Assistente o utilizzando l'Indice della Guida.

  • Inviare i commenti e passare al Web

    Se non si riesce ancora a trovare l'argomento della Guida desiderato, scegliere Nessuna delle precedenti. Cercare ulteriori informazioni sul Web.

    • Per informazioni su come trovare l'argomento della Guida desiderato, fare clic su Suggerimenti.

    • Nella casella di testo digitare qualsiasi domanda o commento relativo all'argomento della Guida che si desidera trovare. Quando si fa clic su Invia e passa al Web, si verificano le due situazioni seguenti:

      • La domanda e gli eventuali commenti verranno raccolti e utilizzati per migliorare le versioni future della Guida.

      • Verrà effettuata la connessione al sito Web di Microsoft Office per cercare ulteriori informazioni.

Il fumetto dell'Assistente di Office è scomparso.

Effettuare una o più operazioni tra le seguenti:
  • Fare clic sull'Assistente di Office per visualizzarne il fumetto.
  • È possibile che un suggerimento o un fumetto venga visualizzato sovrapponendosi a un altro fumetto. Chiudere il fumetto in primo piano per visualizzare il fumetto sottostante.
  • Se si fa clic nella finestra di un programma di Office, alcuni fumetti dell'Assistente di Office verranno chiusi automaticamente. Si tratta di messaggi di informazione che non richiedono risposta.

    Quando si esegue il controllo ortografico, ad esempio, verrà visualizzato un messaggio che comunica che il controllo ortografico è terminato. Non è possibile visualizzare di nuovo tali messaggi a meno che non si ripeta l'operazione che aveva dato luogo alla loro visualizzazione.

L'Assistente di Office non consente di continuare a lavorare.

Quando vengono visualizzati alcuni messaggi, dall'Assistente di Office o senza l'Assistente, è possibile che non si possa lavorare in Microsoft Office finché non si chiudono tali messaggi. Si tratta di messaggi importanti che richiedono una risposta.
  • Per continuare a lavorare nel programma di Office, fare clic su uno dei pulsanti del messaggio visualizzato.
  • Se al posto del messaggio viene visualizzato un suggerimento o un argomento della Guida, fare clic in un punto qualsiasi della finestra del programma per visualizzare di nuovo il messaggio.


Informazioni sulla ricerca di file

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

In Microsoft Office XP è possibile utilizzare il comando Cerca per cercare i file sul disco rigido del computer, sulla rete locale, nella cassetta postale di Microsoft Outlook e in Risorse di rete. È anche possibile cercare messaggi di posta elettronica, riunioni e altre informazioni nella cassetta postale di Outlook. Il comando Cerca rende disponibili due metodi di ricerca dei file: ricerca semplice e ricerca avanzata.

La ricerca semplice rappresenta il metodo più completo per cercare file, elementi di Outlook e pagine Web. È possibile cercare file che contengono un testo specifico nel titolo, nel contenuto o nelle proprietà. È anche possibile specificare la posizione in cui cercare i file e i tipi di file da cercare.

La ricerca avanzata è più specifica, in quanto consente di cercare i file in base alle relative proprietà creando delle query. Le query sono insiemi di una o più regole che devono essere vere per il file da trovare. Un esempio di query è "autore è (esattamente) Dario". Questa query specifica che i file da cercare devono contenere solo il testo "Dario" come proprietà Autore.

Riquadro attività Cerca

Quando si utilizza il comando Cerca, sul lato destro della pagina viene visualizzato il riquadro attività Cerca. Ciascuna applicazione di Office può avere una propria istanza del riquadro attività Cerca. I risultati della ricerca, tuttavia, sono disponibili in qualsiasi applicazione. Se ad esempio si cercano tutti i tipi di file da Microsoft Word e si apre un foglio di lavoro Microsoft Excel dall'elenco dei risultati della ricerca, tali risultati vengono visualizzati anche nel riquadro attività Cerca di Excel per continuare a consentirne l'utilizzo.

Visualizzazione dei risultati della ricerca

Quando una ricerca viene avviata, nel riquadro attività Cerca inizia ad apparire l'elenco con i nomi dei file trovati. I file vengono visualizzati separatamente in base alla posizione: computer, cassetta postale e Risorse di rete.

Dall'elenco dei risultati è possibile effettuare numerose azioni sui file trovati, ad esempio:

  • Visualizzare le proprietà di un file
  • Aprire un file
  • Visualizzare un file in un browser
  • Creare un nuovo documento in base a un file
  • Copiare negli Appunti di Office il collegamento ipertestuale ad un file

Ricerche più veloci con la funzione di ricerca rapida

L'utilità Ricerca rapida consente di estrarre le informazioni dai file e di organizzarle in modo da semplificare e accelerare l'individuazione dei file. L'indice della ricerca rapida viene aggiornato quando il computer è inattivo.

In Microsoft Windows 2000 la funzione Ricerca rapida utilizza il servizio di indicizzazione integrato di Windows 2000. Su altre piattaforme Windows è possibile installare un servizio simile, Supporto per Ricerca rapida, durante la procedura di installazione di Office.

Se Office è in esecuzione su Windows 2000, attivare il supporto per la ricerca rapida dal riquadro attività Cerca di Windows. In Windows 98 e Windows NT attivarlo dal riquadro attività Ricerca semplice.

Nel riquadro attività Ricerca semplice appare una nota se l'utilità Ricerca rapida non è installata, altrimenti viene visualizzato il relativo stato: attivo o inattivo.

Esecuzione di ricerche più complesse utilizzando condizioni e valori

La ricerca avanzata consente di utilizzare condizioni e valori per cercare i file in base alle relative proprietà.

Le condizioni sono limitazioni impostate dall'utente al valore della proprietà di un file in una ricerca avanzata per renderla più specifica. Ciascun tipo di proprietà dispone di un insieme di condizioni adeguate che vengono visualizzate automaticamente dalla ricerca avanzata. Se ad esempio la proprietà è una data, la ricerca avanzata consente di visualizzare tra le altre le seguenti opzioni di condizione: "oggi," "domani," "ieri."

Alcune condizioni non richiedono l'impostazione di un ulteriore valore. Nell'esempio "Data ultima modifica: ieri," non è necessario specificare alcun valore aggiuntivo in quanto la condizione "ieri" fornisce alla ricerca avanzata tutte le informazioni necessarie.

Alcune condizioni invece richiedono l'impostazione di un ulteriore valore. Ad esempio la condizione "è uguale a" richiede sempre la specifica di un valore aggiuntivo da fornire quando si configura la ricerca.

Ricerca dalla finestra di dialogo Apri

È possibile cercare un file utilizzando la ricerca semplice o la ricerca avanzata dalla finestra di dialogo Apri. Analogamente a quanto avviene nel riquadro attività Cerca, i risultati vengono visualizzati separatamente in base alla posizione. È possibile visualizzare le proprietà di un file durante l'apertura.


Ricerca di un file

È possibile effettuare le ricerche nei titoli, nel contenuto o nelle proprietà dei file di Microsoft Office, negli elementi di Microsoft Outlook e nelle pagine Web.

  1. Fare clic su Cerca sulla barra degli strumenti Standard [image].
  2. Effettuare una delle seguenti operazioni:

    Ricerca di un file o di un elemento di Outlook contenente il testo specificato

    È possibile cercare un file o un elemento di Outlook contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

    1. Nella casella Testo da cercare digitare il testo da cercare nei file di Office, nelle pagine Web e negli elementi di Outlook

      Suggerimenti

      • Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
      • Quando si cercano elementi di Outlook, utilizzare le ricerche in lingua. Questa funzionalità è supportata solo nella versione inglese di Microsoft Office XP.
    2. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

    Ricerca di un file o di un elemento di Outlook in base a una o più proprietà

    1. Nel riquadro attività Ricerca semplice fare clic su Ricerca avanzata.
    2. Immettere uno o più criteri di ricerca.

      Procedura

      1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.
      2. Nella casella Condizione scegliere una condizione dall'elenco o digitarne una.
      3. Nella casella Valore immettere il valore da associare alla condizione.
      4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
      5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

        Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

    3. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
    4. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    5. Scegliere Cerca.
Nel riquadro attività Risultati ricerca è possibile effettuare una o più azioni sui risultati della ricerca.

Procedura

  • Per visualizzare le proprietà di un elemento, lasciare il puntatore del mouse sull'elemento.

  • Per aprire un elemento utilizzando l'editor predefinito con cui è stato creato, fare clic sull'elemento.

  • Per aprire un elemento in un'applicazione di Office, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Modifica con <applicazione>.

  • Per visualizzare una pagina Web con un browser, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Apri nel browser.

  • Per creare un nuovo documento in base all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Nuovo da questo file.

  • Per copiare negli Appunti di Office un collegamento ipertestuale all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Copia collegamento negli Appunti.

  • Per visualizzare tutte le proprietà di un elemento, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.


Ricerca di un file dalla finestra di dialogo Apri

  1. Scegliere Apri [image].
  2. Scegliere Strumenti nella finestra di dialogo Apri, quindi fare clic su Cerca.
  3. Effettuare una delle seguenti operazioni:

    Ricerca di un file contenente un testo specificato

    È possibile cercare un file contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

    1. Nella casella Testo da cercare presente nella scheda Ricerca semplice digitare il testo da cercare nei file di Microsoft Office, nelle pagine Web e negli elementi di Microsoft Outlook.

      Suggerimento

      Nella casella Testo da cercare è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola posizione, digitarla direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

    Ricerca di un file in base a una o più proprietà

    1. Nella scheda Avanzate immettere uno o più criteri di ricerca.

      Procedura

      1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.

        Suggerimento

        Nella casella Proprietà è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"

      2. Nella casella Condizione scegliere una condizione dall'elenco o digitare una condizione.
      3. Nella casella Valore immettere il valore da associare alla condizione.
      4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
      5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

        Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola unità, cartella o un singolo sito Web, digitarne il nome direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.


Condizioni della ricerca avanzata

Le condizioni sono limitazioni impostate dall'utente al valore della proprietà di un file in una ricerca avanzata per renderla più specifica. Ciascun tipo di proprietà, ad esempio testo o data, dispone di un insieme di condizioni appropriate che vengono visualizzate automaticamente dalla ricerca avanzata per consentire di sceglierne una per configurare la ricerca. Di seguito vengono riportate le condizioni che è possibile impostare per ogni tipo di proprietà insieme ad alcune impostazioni di esempio.

Condizioni per le proprietà di testo

  • è (esattamente)

    Il testo della proprietà corrisponde esattamente al valore che si sta cercando.

    Esempio: "Titolo è (esattamente) Rapporto annuale azienda"

  • contiene

    Il testo della proprietà contiene il testo che si sta cercando.

    Esempio: "Titolo contiene rapporto"

Condizioni per le proprietà della data

  • il

    La data corrisponde al valore specificato.

    Esempio: "Data creazione il 3 marzo 2000"

  • il o dopo

    La data corrisponde o è successiva al valore specificato.

    Esempio: "Data ultima modifica il o dopo 15 settembre 1999"

  • il o prima

    La data corrisponde o è precedente al valore specificato.

    Esempio: "Data ultima modifica il o prima 1 settembre 1999"

  • oggi

    La data corrisponde a quella corrente.

    Esempio: "Data creazione oggi"

  • domani

    La data corrisponde alla data di domani.

    Esempio: "Scadenza domani"

  • ieri

    La data corrisponde alla data di ieri.

    Esempio: "Data creazione ieri"

  • questa settimana

    La data è un giorno imprecisato di questa settimana.

    Esempio: "Data ultima modifica questa settimana"

  • la settimana prossima

    La data è un giorno imprecisato della settimana prossima.

    Esempio: "Data scadenza la settimana prossima"

  • la settimana scorsa

    La data è un giorno imprecisato della settimana scorsa.

    Esempio: "Data ultima stampa la settimana scorsa"

  • questo mese

    La data è un giorno imprecisato di questo mese.

    Esempio: "Data ultima stampa questo mese"

  • il mese prossimo

    La data è un giorno imprecisato del mese prossimo.

    Esempio: "Scadenza il mese prossimo"

  • il mese scorso

    La data è un giorno imprecisato del mese scorso.

    Esempio: "Data creazione il mese scorso"

Condizioni per i nomi di file

  • contiene

    Il nome del file contiene il testo specificato o è esattamente uguale ad esso.

    Esempio: "Nome file contiene rapporto"

Condizioni per le proprietà numeriche

  • è uguale a

    Corrisponde esattamente al valore specificato.

    Esempio: "Numero di righe è uguale a 10"

  • diverso da

    Non corrisponde al valore specificato.

    Esempio: "Numero di righe diverso da 1"

  • maggiore di

    Maggiore del valore specificato.

    Esempio: "Numero di pagine maggiore di 10"

  • minore di

    Minore del valore specificato.

    Esempio: "Numero di pagine minore di 100"

  • almeno

    Corrisponde o è superiore al valore specificato.

    Esempio: "Numero di pagine almeno 10"

  • al massimo

    Corrisponde o è inferiore al valore specificato.

    Esempio: "Numero di pagine al massimo 10"

Condizioni per le proprietà sì/no

  • è sì

    Ha il valore "sì."

    Esempio: "Rivisto è sì"

  • è no

    Ha il valore "no."

    Esempio: "Completato è no."


Gestione della funzione di ricerca rapida

L'utilità Ricerca rapida consente di estrarre le informazioni dai file e di organizzarle in modo da semplificare e accelerare l'individuazione dei file.

Attivazione o disattivazione della ricerca rapida

In Windows 98, Windows Millennium Edition o Windows NT 4.0

  1. Nel riquadro attività Ricerca semplice fare clic su Opzioni di ricerca.

  2. Nella finestra di dialogo Impostazioni servizio di indicizzazione fare clic su Sì, attiva il servizio di indicizzazione. Per disattivare la ricerca rapida, fare clic su No, non abilitare il servizio di indicizzazione.

Nota La ricerca rapida viene attivata per impostazione predefinita nel momento in cui viene installata in Microsoft Windows 98, Windows Millennium Edition o Windows NT 4.0.

In Windows 2000

Per informazioni della Guida sull'attivazione o la disattivazione dell'indice in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Cartelle da indicizzare

In Windows 98, Windows Millennium Edition o Windows NT 4.0

  1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.

  2. Scegliere Avanzate nella finestra di dialogo Impostazioni servizio di indicizzazione.

  3. Fare clic su Modifica.

  4. Nella finestra di dialogo Seleziona cartelle selezionare una o più cartelle da indicizzare. Quando si fa clic su una cartella compressa, vale a dire una cartella con un indicatore di espansione Espandi cartella , viene selezionata la cartella e tutte le relative sottocartelle.

In Windows 2000

Per informazioni della Guida sulle cartelle da indicizzare in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi scegliere File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Aggiornamento dell'indice

In Windows 98 o Windows Millennium Edition

  1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.

  2. Scegliere Avanzate nella finestra di dialogo Impostazioni servizio di indicizzazione.

  3. Effettuare una delle seguenti operazioni:

    • Per aggiornare immediatamente l'indice, scegliere Aggiorna adesso.

    • Per specificare la frequenza di aggiornamento dell'indice in minuti, immettere un valore, quindi fare clic su Aggiorna catalogo di ricerca ogni n minuti.

    • Per indicare di aggiornare l'indice solo quando il computer è inattivo, fare clic su Non aggiornare se il computer è in uso.

In Windows 2000

Per informazioni della Guida sull'aggiornamento dell'indice in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi scegliere File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Eliminazione dell'indice

In Windows 98, Windows Millennium Edition o Windows NT 4.0

  1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.

  2. Scegliere Avanzate nella finestra di dialogo Impostazioni servizio di indicizzazione.

  3. Scegliere Elimina.

In Windows 2000

Per informazioni della Guida sull'eliminazione dell'indice in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi scegliere File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Visualizzazione dello stato dell'indice

Alcune informazioni sullo stato dell'indice vengono visualizzate nel riquadro attività Cerca.

In Windows 98, Windows Millennium Edition o Windows NT 4.0

  1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.

  2. Scegliere Avanzate nella finestra di dialogo Impostazioni servizio di indicizzazione.

    Nella finestra di dialogo Impostazioni servizio di indicizzazione vengono visualizzati lo stato, le dimensioni dell'indice e altre informazioni.

In Windows 2000

Per informazioni della Guida sulla visualizzazione dello stato dell'indice in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi scegliere File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.


Risoluzione dei problemi relativi alla ricerca

La ricerca di file richiede troppo tempo.

  • Potrebbe essere necessario installare l'utilità Ricerca rapida sul computer in cui viene eseguita la ricerca.

    Procedura

    Dal Pannello di controllo di Windows, reinstallare Office scegliendo Installazione applicazioni e effettuare le seguenti operazioni durante la procedura di installazione di Office:

    1. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.

    2. Fare clic sull'indicatore di espansione Indicatore di espansione posizionato accanto a Strumenti di Office.

    3. Fare clic sull'icona accanto a Supporto per Ricerca rapida, quindi scegliere Esegui dal computer in uso.

    Nota Dopo aver installato il supporto per la ricerca rapida, tale funzionalità viene attivata per impostazione predefinita.

  • È possibile che l'utilità Ricerca rapida sia disattivata sul computer in cui viene eseguita la ricerca.

    In Windows NT 4.0, Windows 98 e Windows Millennium Edition

    1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.
    2. Nella finestra di dialogo Impostazioni servizio di indicizzazione fare clic su Sì, attiva il servizio di indicizzazione.

    In Windows 2000

    Per informazioni della Guida sull'attivazione o la disattivazione dell'indice in Windows 2000:
    1. Scegliere Trova dal menu di avvio di Windows, quindi File o cartelle.
    2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Impossibile salvare una query di ricerca.

Non è possibile salvare le query di ricerca in Microsoft Office XP. Tuttavia, nel riquadro attività Cerca verrà visualizzata la query più recente.

La funzione Cerca di Office non è in grado di trovare un file che si trova su un'unità o in una cartella Web.

È possibile che nella ricerca corrente sia specificata la posizione corretta del file, ma altri criteri escludano il file che si sta cercando. Attenersi alla seguente procedura:

  • Reimmettere i criteri di ricerca nel riquadro attività Ricerca avanzata.

  • Assicurarsi che tutti i file siano inclusi nella ricerca. Nella casella Risultati previsti fare clic su Qualsiasi.

  • Assicurarsi che nella ricerca siano incluse le sottocartelle. Nella casella Cerca in fare clic su Ovunque o rivedere le selezioni della cartella.

  • Assicurarsi che il tipo di file che si sta cercando non sia nascosto. Per informazioni su come visualizzare tutti i file, compresi quelli con estensione .dll e .sys, vedere la Guida di Windows.

Dopo la ricerca vengono visualizzati i file errati.

È possibile che l'indice non sia aggiornato sul computer in cui viene eseguita la ricerca.

In Windows 98 o Windows Millennium Edition

  1. Fare clic su Opzioni di ricerca nel riquadro attività Ricerca semplice.

  2. Scegliere Avanzate nella finestra di dialogo Impostazioni servizio di indicizzazione.

  3. Scegliere Aggiorna adesso.

In Windows 2000

Per informazioni della Guida sull'aggiornamento dell'indice in Windows 2000:

  1. Scegliere Trova dal menu di avvio di Windows, quindi scegliere File o cartelle.

  2. Nel riquadro attività Trova di Windows, scegliere Servizio di indicizzazione in Opzioni di ricerca, quindi fare clic su ?.

Non è possibile eseguire la ricerca in alcune cartelle Web.

Non tutti i tipi di cartelle Web supportano la funzione di ricerca da Office. Sarà tuttavia possibile effettuare ricerche nella cartella Web se tale cartella è un sito Web del team basato su SharePoint Team Services di Microsoft presente sulla rete locale o si trova su Microsoft SharePoint Portal Server oppure punta ad una condivisione di file in cui è installato il servizio di indicizzazione.

Non è possibile eseguire le ricerche nella cassetta postale.

È possibile che sia installata una versione precedente di Microsoft Outlook. La funzione di ricerca di Office consente di eseguire le ricerche nelle cassette postali solo se è in esecuzione Outlook 2002.

Non è possibile cercare un determinato tipo di file.

Se si sta cercando un file di Microsoft Office, ad esempio un file di Microsoft Word o Excel, assicurarsi che il tipo di file di Office desiderato sia selezionato nel campo Risultati previsti del riquadro attività Cerca. Per cercare un tipo di file non presente in elenco, fare clic su Qualsiasi.

Problemi con l'uso della ricerca in lingua.

Di seguito sono riportati alcuni consigli utili per ottenere risultati migliori durante le ricerche in lingua:

  • Se si desidera effettuare una ricerca in una cartella pubblica, occorre tenere presente che la ricerca in lingua non è una funzione supportata nelle cartelle pubbliche di Outlook.

  • Il testo da cercare in lingua è ambiguo. In una ricerca ad esempio potrebbe risultare poco chiaro se Sabato è il cognome di una persona o si tratta di un giorno della settimana.

  • Outlook potrebbe non essere a conoscenza di alcuni particolari. Il seguente testo da cercare potrebbe non essere trovato perché Outlook non tiene traccia dei ruoli del gruppo: "Tutti i messaggi di posta del mio dirigente".

  • È possibile che nella query sia stato incluso "and" oppure "or" in un modo non supportato dal programma. Ad esempio la seguente query è valida: "Messaggi di Emma e Stefano". La seguente query invece non funzionerà: "Messaggi di Wei o relativi alle previsioni di vendita". In generale, utilizzare "or" oppure "and" per separare i possibili valori di un campo.

  • È possibile che nella ricerca in lingua sia stata inclusa una negazione in un modo non supportato dal programma. Si consiglia di utilizzare la negazione nella ricerca in lingua solo quando fa parte del nome di una proprietà, come nella frase "Tutti i messaggi di posta elettronica non letti". La ricerca in lingua non funziona perfettamente nelle istruzioni generali contenenti una negazione, ad esempio "Messaggi non di Maree".


Informazioni sulle proprietà dei file

Le proprietà dei documenti sono informazioni dettagliate su un file che ne consentono l'individuazione, ad esempio un titolo descrittivo, il nome dell'autore, l'oggetto e le parole chiave che identificano gli argomenti o altre informazioni importanti contenute nel file. Utilizzare le proprietà dei documenti per visualizzare informazioni su un file o per organizzare i file in modo da semplificarne l'individuazione in un secondo momento. È anche possibile cercare i documenti in base alle proprietà.

Tipi di proprietà dei documenti

Sono disponibili i quattro tipi di proprietà dei documenti riportati di seguito.
  • Proprietà aggiornate automaticamente. Comprendono statistiche quali la dimensione e le date relative alla creazione e all'ultima modifica di un file, aggiornate automaticamente dalle applicazioni Microsoft Office e utili, ad esempio, per cercare tutti i file creati dopo il 3 marzo 1999 o tutti i file modificati il giorno prima.
  • Proprietà predefinite. Sono proprietà quali l'autore, il titolo e l'oggetto che pur essendo già disponibili, richiedono l'immissione di un valore di testo. In Microsoft Word, ad esempio, è possibile utilizzare la proprietà Parole chiave per aggiungere la parola clienti a tutti i file che riguardano le vendite, quindi cercare tutti i file che contengono tale parola chiave.
  • Proprietà personalizzate. Vale a dire le proprietà a cui viene assegnato dall'utente un testo, una data, un valore numerico o i valori "sì" o "no". È possibile scegliere da un elenco di nomi predefiniti o creare dei nomi personalizzati. È possibile inoltre collegare proprietà personalizzate a elementi specifici di un file, ad esempio una cella denominata in Microsoft Excel, un elemento selezionato in PowerPoint o un segnalibro in Word. In un modulo di contratto creato con Word, ad esempio, è possibile creare una proprietà personalizzata collegata a un campo modulo contenente la data di scadenza del contratto. Sarà quindi possibile cercare tutti i file di contratto la cui data di scadenza sia precedente alla data specificata.
  • Proprietà delle raccolte dei documenti. Vale a dire proprietà relative ai file di una raccolta documenti presente su un sito Web o contenuta in una cartella pubblica. Quando si crea una raccolta di documenti, è necessario definirne una o più proprietà e impostare le regole in base ai relativi valori. Quando i documenti vengono aggiunti alla raccolta, viene richiesto di compilare un modulo che assegna valori ad ognuna di queste proprietà. Una raccolta di documenti che, ad esempio, raccoglie idee sui prodotti potrebbe richiedere all'utente l'immissione di proprietà quali Inviato da, Data, Categoria e Descrizione.

Impostazione delle proprietà dei documenti

È possibile impostare le proprietà del file attivo in qualsiasi applicazione Microsoft Office. Se si desidera che venga visualizzato un messaggio in cui si richiede di impostare le proprietà del documento al momento della creazione di un nuovo file, in Microsoft Excel, Word o PowerPoint attivare l'opzione per la visualizzazione automatica della finestra di dialogo Proprietà al primo salvataggio dei file. Quando si aggiunge un file ad una raccolta di documenti, viene automaticamente richiesto di immettere le proprietà della raccolta di documenti del file.

Visualizzazione delle proprietà dei documenti

Se un documento è aperto, è possibile visualizzarne le proprietà scegliendo il comando Proprietà.

Per visualizzare le proprietà di un documento, è sufficiente selezionare il documento in Esplora risorse o nelle finestre di dialogo Apri, Salva o Cerca. Quando si visualizza un elenco di raccolte di documenti con un browser, il nome di ciascun documento viene elencato insieme alle relative proprietà.


Modifica delle proprietà dei file

È possibile modificare le proprietà di un file dal documento attualmente aperto o dall'elenco visualizzato nella finestra di dialogo Apri:

Dal documento corrente

  1. Scegliere Proprietà dal menu File.
  2. Eseguire una delle seguenti operazioni:
    • Nella scheda Riepilogo modificare i valori relativi alle proprietà standard, ad esempio il titolo e l'autore.
    • Nella scheda Personalizza modificare le proprietà personalizzate.
    • Se il documento è stato aperto da una raccolta di documenti, le proprietà specifiche della raccolta verranno visualizzate in un modulo. Modificare tutti i campi desiderati, quindi fare clic su OK o, per visualizzare e modificare altre proprietà, scegliere Proprietà file.

Dalla finestra di dialogo Apri

  1. Fare clic su Apri dalla barra degli strumenti Standard [image].
  2. Nella finestra di dialogo Apri selezionare il documento di cui si desidera modificare le proprietà.
  3. Scegliere Proprietà dal menu Strumenti.
  4. Eseguire una delle seguenti operazioni:
    • Nella scheda Riepilogo modificare i valori delle proprietà standard, quali il titolo e l'autore.
    • Modificare le proprietà personalizzate definite dall'utente facendo clic sulla scheda Personalizza.


Creazione delle proprietà di file personalizzate per il documento attivo

  1. Scegliere Proprietà dal menu File.
  2. Fare clic sulla scheda Personalizza.
  3. Nella casella Nome digitare il nome desiderato per la proprietà personalizzata oppure sceglierne uno dall'elenco.
  4. Nella casella Tipo, scegliere il tipo di dati per la proprietà che si desidera aggiungere.
  5. Nella casella Valore digitare un valore per la proprietà. Tale valore deve corrispondere al tipo di selezione effettuata nella casella Tipo. Se, ad esempio, si sceglie Numero nella casella Tipo, è necessario digitare un numero nella casella Valore. I valori che non corrispondono al tipo di proprietà specificato verranno memorizzati come testo.
  6. Scegliere Aggiungi.


Visualizzazione delle proprietà dei file

È possibile visualizzare le proprietà del file dal documento attualmente aperto o dall'elenco visualizzato nella finestra di dialogo Apri :

Dal documento corrente

  • Scegliere Proprietà dal menu File.

    Nota Se il documento è contenuto in una raccolta di documenti, le proprietà della raccolta vengono visualizzate nella finestra di dialogo File Library Properties. Per visualizzare le proprietà di altri documenti, scegliere Proprietà file.

Dalla finestra di dialogo Apri

  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nella finestra di dialogo Apri, selezionare il documento di cui si desidera visualizzare le proprietà.
  3. Nel menu Visualizzazioni, eseguire una delle seguenti operazioni:

    • Per visualizzare in anteprima il contenuto del file prima di aprirlo, scegliere Anteprima.

    • Per visualizzare proprietà quali la dimensione e la data dell'ultima modifica del file, scegliere Dettagli.

    • Per visualizzare tutte le proprietà del documento, scegliere Proprietà.


Informazioni sui siti Web del team

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

I siti Web del team sono siti Web dotati di funzionalità aggiuntive per consentire ad un gruppo di condividere file, partecipare alle discussioni e comunicare ogni genere di informazione. Esistono due tipi di siti Web del team che è possibile utilizzare dai programmi di Office.

SharePoint Team Services di Microsoft

È possibile creare un sito Web basato su SharePoint Team Services dal programma di Office in uso o da un browser. È possibile avere a disposizione un sito Web perfettamente funzionante in pochi minuti, anche senza conoscere in alcun modo la codifica HTML. SharePoint Team Services crea e conserva automaticamente i collegamenti di esplorazione del sito. Se ad esempio si aggiunge al sito un'area di discussione, il server vi aggiunge un collegamento nella home page.

Funzioni del sito Web del team SharePoint

Raccolte documenti Consentono di condividere i documenti con altri utenti. Quando si aggiunge un documento ad una raccolta, questo viene aggiunto all'elenco dei documenti presente sul sito Web del team. È anche possibile includere un modello per qualsiasi documento aggiunto alla raccolta.

Aree di discussione Consentono di discutere problematiche importanti per tutto il team.

Discussioni documenti Web Consentono di registrare e salvare i commenti ai documenti senza modificare effettivamente il documento stesso. Il documento viene visualizzato nel browser degli utenti e una speciale barra degli strumenti fornisce le opzioni per l'aggiunta dei commenti.

Annunci Visualizzano le ultime novità sulla home page. È possibile specificare quando e per quanto tempo visualizzare gli annunci.

Eventi del team Avvisano i membri del sito Web sugli eventi futuri.

Sondaggi Forniscono un forum in cui i membri del sito Web possono esprimere le proprie opinioni su questioni importanti.

Cartelle dei Preferiti condivise Consentono ai membri del team di condividere i collegamenti ai siti Web di maggior interesse.

Elenchi personalizzati Consentono di creare elenchi personalizzati per qualsiasi scopo.

Sottoscrizioni Consentono di effettuare la sottoscrizione ai documenti e alle cartelle in modo che venga notificato tramite posta elettronica il momento in cui si verifica un cambiamento.

Integrazione con i programmi di Office XP Consente di aprire, modificare e salvare i file condivisi direttamente nei programmi di Office XP. È anche possibile creare un nuovo sito Web del team dai programmi di Office XP.

Personalizzazione semplificata utilizzando FrontPage Consente di creare un sito Web del team personalizzato utilizzando Microsoft FrontPage.

Informazioni sulla creazione di un sito Web del team di SharePoint

È possibile creare un sito Web del team di SharePoint direttamente dai programmi di Office XP. Prima di creare un sito Web del team, occorre conoscere le seguenti informazioni:

  • URL di un server Web su cui sia in esecuzione SharePoint Team Services e che ospiterà il sito Web del team. Rivolgersi al provider di servizi Internet o all'amministratore di rete.
  • Indirizzo di posta elettronica di ciascun membro che potrà utilizzare il sito Web del team. Solo i membri possono visualizzare il sto o apportarvi delle modifiche.
  • Diritti di accesso che si desidera assegnare a ciascun utente. È possibile che si desideri consentire ad alcuni utenti di modificare e aggiungere documenti ad una raccolta, e consentire ad altri solo di visualizzare il sito Web del team. Per assegnare i diritti di accesso ai membri, assegnare ad essi un ruolo. È anche possibile personalizzare i diritti di accesso per ciascun ruolo.

    Ruoli del sito Web del team basato su SharePoint

    Visitatore Può visualizzare pagine, documenti e discussioni documenti Web.

    Discussion Participant Può visualizzare il sito Web del team e offrire il proprio contributo alle discussioni sui documenti Web.

    Autore Può visualizzare le pagine, apportare il proprio contributo alle discussioni ai documenti Web e aggiungere o modificare pagine, documenti o attività.

    Autore avanzato Può creare contenuti, apportare il proprio contributo alle discussioni ai documenti Web, cambiare temi e bordi e ricalcolare i collegamenti ipertestuali.

    Content Manager Può eseguire attività di autore più avanzate, tra cui gestire le sottoscrizioni, gli elenchi e le discussioni sui documenti Web.

    Amministratore Può modificare tutto il contenuto del server e gestire le impostazioni e gli account del server.

  • Un elenco di funzioni del sito Web del team che si desidera personalizzare. I siti Web del team per impostazione predefinita vengono forniti completi di potenti funzioni, tuttavia è possibile apportare alcune modifiche per soddisfare esigenze specifiche del gruppo di appartenenza. È possibile ad esempio preparare un elenco dei tipi di raccolte documenti che si desidera creare per i file condivisi, quali oggetti grafici, rapporti mensili e presentazioni.

Microsoft SharePoint Portal Server

SharePoint Portal Server consente ai team di gestire i documenti durante tutta la procedura di creazione, revisione e approvazione. Gli utenti possono aggiungere ai documenti metadati ricercabili e selezionare la distribuzione automatica della posta elettronica per l'approvazione dei documenti. SharePoint Portal Server inoltre offre il controllo flessibile sull'utente che ha accesso alle informazioni. I membri del team utilizzano i browser in uso per svolgere le attività di gestione dei documenti e per utilizzare le funzioni di ricerca.

Funzioni di SharePoint Portal Server

Controllo delle versioni Consente di registrare le modifiche apportate a un documento e di impedire agli utenti di sovrascrivere accidentalmente i documenti. Il processo di estrazione impedisce ad altri utenti di modificare un documento fino a quando non viene archiviato. SharePoint Portal Server memorizza tuttavia ciascuna versione, quindi le versioni precedenti del documento possono essere riesaminate, se necessario.

Profili dei documenti Consente di aggiungere informazioni ricercabili su un documento, quali l'autore e il titolo. È possibile aggiungere proprietà personalizzate, ad esempio il numero di account o il manager del progetto per acquisire ulteriori informazioni che semplificano l'organizzazione e l'individuazione dei documenti nell'organizzazione.

Pubblicazione dei documenti Rende disponibili i documenti per la ricerca e la visualizzazione da parte degli utenti. SharePoint Portal Server supporta le visualizzazioni private e pubbliche, o versioni, dei documenti. Prima di pubblicare una versione del documento, è possibile generare tutte le bozze necessarie.

Procedure di approvazione Garantiscono che un documento venga revisionato in modo adeguato prima della pubblicazione. Quando un autore sceglie di pubblicare un documento, la pubblicazione può essere ritardata mentre il documento viene distribuito a una o più persone per la revisione. Le persone addette all'approvazione vengono avvisate via posta elettronica quando un documento richiede la revisione.

Discussioni Web sui documenti Consentono di registrare e salvare commenti ai documenti senza modificare effettivamente il documento stesso. Il documento viene visualizzato nel browser degli utenti e una speciale barra degli strumenti fornisce le opzioni per l'aggiunta dei commenti.

Servizi di indicizzazione e ricerca Consentono di cercare le informazioni indipendentemente dalla relativa posizione o dal formato.

Sottoscrizioni Consentono di effettuare le sottoscrizioni ai documenti in modo che venga notificato tramite posta elettronica il momento in cui si verifica una modifica.

Informazioni sulla protezione dei siti di SharePoint Portal Server

Il ruolo assegnato determina il tipo di accesso consentito quando si utilizza un sito.

Lettore Visualizza cartelle e documenti nel sito Web del team. Nelle cartelle avanzate, visualizza cartelle e documenti pubblici.

Autore Visualizza cartelle e documenti; aggiunge, modifica ed elimina cartelle e documenti; invia documenti per la pubblicazione.

Coordinatore Modifica tutto il contenuto, cambia l'aspetto e lo stile del sito e gestisce le impostazioni e gli account del server.

Revisore Revisiona, modifica, approva o rifiuta documenti inviati per l'approvazione. Tale ruolo può essere assegnato anche a un lettore, autore o coordinatore.

I ruoli vengono assegnati per ciascuna cartella ed è possibile che vi siano ruoli diversi in cartelle differenti. Per quanto riguarda i singoli documenti, SharePoint Portal Server consente di negare l'accesso agli utenti.


Informazioni sulle raccolte documenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Le raccolte documenti sono insiemi di file condivisi neisiti Web del team SharePoint. È possibile ad esempio creare una raccolta di immagini grafiche comuni per un progetto o un insieme di documenti di Microsoft Word contenenti i rapporti mensili sullo stato.

È possibile visualizzare le raccolte documenti con un browser, quale Internet Explorer, o come una risorsa di rete dai programmi di Office XP o dal desktop di Windows.

Quando si aggiunge o si rimuove un file da una raccolta documenti, il server aggiorna i collegamenti al file sulla pagina Web garantendo quindi che tutti gli utenti che visualizzano il sito Web possano trovarvi i documenti. I membri del sito Web del team possono effettuare la sottoscrizione a una raccolta documenti in modo che vengano avvisati tramite posta elettronica dell'aggiunta o della modifica di un file da parte di un membro.

Quando si crea una raccolta documenti, è possibile specificare le informazioni che gli autori devono fornire quando aggiungono un file alla libreria. Se ad esempio si dispone di una raccolta documenti relativi ai piani di produzione, sarà possibile richiedere agli autori di immettere il titolo, i commenti, le informazioni sul contenuto e lo stato del documento, vale a dire preliminare o approvato. Queste informazioni appaiono quando viene visualizzato l'elenco delle raccolte documenti.

Dopo aver visualizzato una raccolta, sarà possibile aprire e modificare i documenti da qualsiasi programma di Office XP proprio come se risiedesse su qualsiasi altra risorsa di rete o unità locale.

Per assicurarsi che tutti i documenti di una raccolta abbiano lo stesso aspetto e la stessa struttura, è anche possibile specificare un modello da utilizzare quando un nuovo file viene aggiunto alla raccolta. Modificare tale modello utilizzando i programmi di Office XP come si farebbe con qualsiasi altro modello.

Note

  • È inoltre possibile aggiungere una raccolta documenti a qualsiasi sito Web di Microsoft FrontPage ospitato su un server su cui è in esecuzione SharePoint Team Services di Microsoft.
  • È possibile utilizzare Microsoft Outlook per visualizzare le raccolte documenti ospitate su un server su cui è in esecuzione il server di Microsoft Exchange 2000.


Informazioni sui modelli delle raccolte documenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Le raccolte documenti consentono di assegnare a tutti i file condivisi un aspetto e uno stile uniformi specificando un modello per i file della raccolta. Se ad esempio si dispone di una raccolta di presentazioni, è possibile specificare come modello un file di PowerPoint. Quando un membro del sito Web del team crea una nuova presentazione nella raccolta, PowerPoint viene avviato e quindi apre il modello di presentazione. Il membro del team può quindi aggiungere il contenuto alle diapositiva senza doversi occupare dell'aspetto e dello stile generale della presentazione.

Dopo aver creato il nuovo contenuto, il membro del team salva il file nella raccolta documenti con un altro nome. Il server aggiunge quindi un collegamento al nuovo file nella struttura del sito Web del team. Tutti i membri del team che visualizzeranno il sito potranno vedere il nuovo file.

Sebbene i file della raccolta siano localizzati su un server Web, il formato del file modello non deve essere necessariamente HTML (.htm). È preferibile scegliere il formato in base al tipo di file che si desidera condividere nella raccolta. Se ad esempio si condivide una raccolta di file di Microsoft Word, il formato del file modello dovrebbe essere .dot. È possibile creare, salvare o modificare il modello dal programma di Office XP.

Nota È possibile disporre di un solo file modello per raccolta.


Creazione di un sito Web del team

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Prima di creare un sito Web del team, rivolgersi all'amministratore di sistema o al provider di servizi Internet per chiedere l'URL di un server Web su cui sia in esecuzione SharePoint Team Services di Microsoft.

  1. Creare una nuova risorsa di rete.

    Windows 2000 o Windows Millennium Edition

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi risorse di rete. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new Network Place, quindi scegliere Avanti.

    Windows NT 4.0 o Windows 98

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi cartella Web. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new Web Folder, quindi scegliere Avanti.

  2. Digitare l'URL del server che ospiterà il sito Web del team.

  3. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Avanti.

  4. Seguire le istruzioni riportate nella procedura guidata per impostare il sito Web del team.


Modifica delle proprietà di un file in una raccolta documenti

  1. Aprire il programma di Microsoft Office XP utilizzato per creare il file di cui si desidera modificare le proprietà.
  2. Scegliere File, quindi Apri.
  3. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  4. Se è già stato creato un collegamento al sito Web del team con la raccolta documenti che contiene il file da modificare, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento alla raccolta documenti, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

  5. Fare doppio clic sulla raccolta documenti contenente il file di cui si desidera modificare le proprietà.
  6. Fare doppio clic sul file.
  7. Scegliere File, quindi Proprietà.
  8. Per ciascuna proprietà da modificare, fare clic sulla casella Proprietà e quindi digitare il nuovo testo.

Suggerimenti

  • Le proprietà visualizzate variano a seconda dell'impostazione della raccolta documenti.
  • È possibile modificare o visualizzare le proprietà del file nelle schede Generale, Riepilogo, Statistiche, Contenuto o Personalizza facendo clic su Proprietà file nella finestra File Library Properties.


Apertura di un file in una raccolta documenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Aprire il programma di Microsoft Office utilizzato per creare il file.
  2. Scegliere File, quindi Apri.
  3. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  4. Se è già stato creato un collegamento alla raccolta documenti con il file che si desidera aprire, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

  5. Fare doppio clic sulla raccolta documenti contenente il file che si desidera aprire.
  6. Fare doppio clic sul file.


Salvataggio di un file in una raccolta documenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. In qualsiasi programma di Microsoft Office XP scegliere File, quindi Apri.
  2. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  3. Se è già stato creato un collegamento alla raccolta documenti, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

    Windows 2000 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

  4. Fare doppio clic sulla raccolta documenti in cui si desidera salvare il file.
  5. Nella casella Nome file digitare un nome per il file o mantenere il nome file corrente, quindi scegliere Salva.
  6. A seconda dell'impostazione della raccolta documenti, è possibile che venga richiesto di immettere informazioni relative al documento. Digitare le informazioni richieste nei campi predisposti, quindi fare clic su OK.

Suggerimento

Se alla raccolta documenti è stato aggiunto un file che non viene visualizzato nell'elenco, fare clic sul pulsante Aggiorna del browser in uso.


Eliminazione di un file di una raccolta documenti

  1. In qualsiasi programma di Office XP scegliere File, quindi Apri.
  2. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  3. Se è già stato creato un collegamento al sito Web del team con la raccolta documenti che contiene il file da eliminare, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web o del server di Exchange 2000.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web o del server di Exchange 2000.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

  4. Fare doppio clic sulla raccolta documenti contenente il file che si desidera eliminare.
  5. Selezionare il file che si desidera eliminare, quindi scegliere Elimina pulsante Elimina.

Suggerimento

Se un file è stato eliminato dalla raccolta documenti, ma viene ancora visualizzato nell'elenco, fare clic sul pulsante Aggiorna del browser in uso.


Uso di un modello per creare un file da inserire in una raccolta documenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Avviare il programma di Microsoft Office XP che si desidera utilizzare per creare il file.

  2. Nel riquadro attività Nuovo file fare clic su Modelli su siti Web.

    Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.

  3. Se è già stato creato un collegamento al sito Web del team in cui si desidera creare il file, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Fine.

  4. Fare doppio clic sul file modello per tale raccolta documenti.
  5. Digitare il contenuto del nuovo file.
  6. Scegliere File, quindi Salva.
  7. Digitare un nome per il file, quindi scegliere OK.
  8. A seconda dell'impostazione della raccolta documenti, è possibile che venga richiesto di immettere informazioni relative al documento. Digitare le informazioni richieste nelle caselle previste, quindi fare clic su OK.

Suggerimento

Se alla raccolta documenti è stato aggiunto un file che non viene visualizzato nell'elenco, fare clic sul pulsante Aggiorna del browser in uso.


Informazioni sull'utilizzo dei file sui server Web e sui server di rete

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

È possibile creare, copiare, salvare o gestire file e cartelle che si trovano sui server di rete, Web o FTP. Dopo aver creato i collegamenti a queste cartelle, è possibile utilizzare i file in esse contenuti proprio come si trovassero sul computer locale. È possibile accedere a queste cartelle da:

  • Finestre di dialogo Apri e Salva dei programmi di Office.

  • Risorse di rete (Windows 2000 e Windows Millennium Edition).

  • Risorse di rete e Cartelle Web (Windows NT 4.0 e Windows 98).

Per individuare un server di rete, FTP o Web a cui è possibile effettuare la connessione, rivolgersi all'amministratore di sistema o al provider di servizi Internet.

Requisiti per la creazione di un collegamento a una cartella su un file server di rete

  • Una connessione di rete, vale a dire cablaggio e scheda di rete.

  • Server di rete su cui disporre dei diritti di accesso per visualizzare e/o salvare i file.

  • Percorso di rete del server, ad esempio \\nome-server\unità-c.

Requisiti per la creazione di un collegamento a una cartella su un server Web o FTP

  • Connessione a Internet attraverso un provider di servizi Internet o una LAN (Local Area Network).

  • Server Web o FTP per il quale si dispone dei diritti di accesso per visualizzare e/o salvare i file.

  • URL della cartella Web o FTP.

Posizione in cui creare un collegamento a una cartella su un server Web o un server di rete

Sia Windows che Office prevedono procedure guidate per l'impostazione di collegamenti a cartelle su server Web e server di rete. Tuttavia, l'Aggiunta guidata risorse di rete consente di impostare collegamenti alle cartelle presenti solo sui server Web o FTP. Pertanto, se si desidera:

Creare una collegamento a una cartella su un server Web o FTP da un'applicazione di Office

  • Utilizzare Aggiunta guidata risorse di rete.

Creare un collegamento a una cartella sulla LAN

  • In Windows 2000 o Windows Millennium Edition utilizzare Risorse di rete.

  • In Windows NT 4.0 o Windows 98 utilizzare Risorse di rete.

Creare un collegamento a una cartella su un server Web o FTP da Windows

  • In Microsoft Windows 2000 e Windows Millennium Edition, utilizzare Risorse di rete.

  • In Windows NT 4.0 o Windows 98 utilizzare Cartelle Web.

Funzioni del server Web disponibili attraverso i collegamenti

I collegamenti ai server Web consentono di accedere a numerosi servizi che vanno dal semplice spazio di memorizzazione ai siti Web personalizzati facili da creare. I siti Web del team SharePoint basati su SharePoint Team Services di Microsoft, ad esempio, consentono di condividere raccolte di file, discutere in linea problematiche importanti e gestire attività per conto dell'intero team.

Alcuni provider di servizi Internet offrono ulteriori funzionalità e personalizzano anche l'aspetto del collegamento. Tali siti Web prevedono una vasta gamma di caratteristiche utili sia per gli utenti domestici che per i professionisti. Gli utenti domestici ad esempio scopriranno che questi siti rappresentano uno straordinario modo per organizzare una raccolta di foto per condividere le immagini con amici e parenti. Le caratteristiche che ogni provider di servizi offre per questi siti Web possono variare. Un elenco dei provider di servizi Internet che offrono tali servizi viene fornito negli Strumenti di Office sul catalogo Web, disponibile con Aggiunta guidata risorse di rete.

Il collegamento indica il tipo di cartella a cui punta:

 | Collegamento a un server Web o FTP oppure un sito Web per team di SharePoint.
sito Web ospitato da MSN | Collegamento a un sito Web ospitato da MSN. È possibile che altri provider di servizi Internet prevedano icone personalizzate per i collegamenti ai siti da essi ospitati.
Risorsa di rete raccolta documenti | Collegamento a una raccolta documenti.
Cartella risorse di rete per LAN | Collegamento a una cartella condivisa su un file server di rete.


Creazione di un collegamento a una cartella su un server Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Prima di creare un collegamento a una cartella su un server Web, è necessario rivolgersi all'amministratore di sistema o al provider di servizi Internet per richiedere l'URL di un sito Web in cui salvare i file.

Windows 2000 e Windows Millennium Edition

  1. Nel riquadro attività Nuovo file di qualsiasi programma di Office XP fare clic su Aggiungi risorse di rete.

    Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.

  2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

  3. Digitare l'URL del server Web.

  4. Digitare un nome per la risorsa di rete, quindi scegliere Fine.

Windows NT 4.0 e Windows 98

  1. Nel riquadro attività Nuovo file di qualsiasi programma di Office XP fare clic su Aggiungi cartella Web.

    Se il riquadro attività Nuovo file viene chiuso, fare clic su File, quindi scegliere Nuovo.

  2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

  3. Digitare l'URL del server Web.

  4. Digitare un nome per la risorsa di rete, quindi scegliere Fine.

Nota l'Aggiunta guidata risorse di rete consente di impostare collegamenti alle cartelle presenti solo sui server Web. Per creare un collegamento a una cartella su un file server di rete:

  • In Windows 2000 e Windows Millennium Edition utilizzare l'Aggiunta guidata risorse di rete in Risorse di rete.
  • In Windows NT 4.0 e Windows 98 utilizzare Risorse di rete.


Apertura di un file in un server Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. In qualsiasi applicazione di Office scegliere File, quindi Apri.
  2. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  3. Fare doppio clic sulla risorsa di rete del server Web che contiene il file che si desidera aprire.

    Se non viene visualizzata alcuna risorsa di rete per tale server, è necessario crearne una nuova.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al server Web, quindi fare clic su Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al server Web, quindi scegliere Fine.

  4. Fare doppio clic sulla cartella che contiene il file da aprire, quindi fare doppio clic sul file.


Creazione di un file da un modello presente su un server Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Aprire il programma di Office che si desidera utilizzare per creare il file.

  2. Nel riquadro attività Nuovo file di qualsiasi programma di Office XP fare clic su Modelli su siti Web.

    Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.

  3. Se è già stato creato un collegamento alla cartella sul server Web che contiene il modello che si desidera utilizzare, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno nuovo.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al server Web, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Sul desktop fare doppio clic su Risorse del computer.

    2. Fare doppio clic su Cartelle Web.

    3. Fare doppio clic su Aggiungi cartella Web.

    4. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    5. Digitare l'URL del server Web.

    6. Digitare un nome per il collegamento al server Web, quindi fare clic su Fine.

  4. Fare doppio clic sulla cartella contenente il modello che si desidera utilizzare.
  5. Fare doppio clic sul file modello.
  6. Digitare il contenuto del nuovo file.
  7. Scegliere File, quindi Salva.
  8. Digitare un nome per il file, quindi scegliere OK.


Creazione di un sito Web

Microsoft Office rende disponibili due metodi per creare un sito Web senza utilizzare la codifica HTML. È possibile creare un sito Web del team basato su SharePoint Team Services di Microsoft oppure creare un sito Web attraverso un provider di servizi Internet riportato nell'elenco dei Servizi sul Web di Office.

Creazione di un sito Web del team

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Prima di creare un sito Web del team, rivolgersi all'amministratore di sistema o al provider di servizi Internet per chiedere l'URL di un server Web su cui sia in esecuzione SharePoint Team Services di Microsoft.

  1. Creare una nuova risorsa di rete.

    Windows 2000 o Windows Millennium Edition

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi risorse di rete. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new Network Place, quindi scegliere Avanti.

    Windows NT 4.0 o Windows 98

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi cartella Web. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new Web Folder, quindi scegliere Avanti.

  2. Digitare l'URL del server che ospiterà il sito Web del team.

  3. Digitare un nome per il collegamento al sito Web del team, quindi scegliere Avanti.

  4. Seguire le istruzioni riportate nella procedura guidata per impostare il sito Web del team.

Creazione di un sito Web ospitato da un provider riportato nell'elenco dei Servizi sul Web di Office

Prima di creare un sito Web, è necessario scegliere un ISP host dai Servizi sul Web di Office.

Nota I collegamenti ipertestuali in questo argomento consentono di accedere al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

  1. Avviare la procedura guidata che consentirà di creare il sito Web e un collegamento in modo da semplificarne l'individuazione in un secondo momento.

    Windows 2000 o Windows Millennium Edition

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi risorse di rete. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new shortcut to an existing Network Place, quindi scegliere Avanti.

    Windows NT 4.0 o Windows 98

    1. Nel riquadro attività Nuovo file di qualsiasi programma di Office fare clic su Aggiungi cartella Web. Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi scegliere Nuovo.
    2. Fare clic su Create a new Web Folder, quindi scegliere Avanti.

  2. Digitare l'URL del provider di servizi scelto per ospitare il sito Web.

  3. Digitare un nome per il collegamento al sito Web, quindi scegliere Avanti.

  4. Seguire le istruzioni fornite dall'ISP per impostare il sito Web.

Suggerimento

È possibile utilizzare Microsoft FrontPage per la creazione di siti Web e la personalizzazione di molti dei siti Web descritti in precedenza.


Salvataggio di un file su un server Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. In qualsiasi applicazione di Office scegliere File, quindi Salva con nome.
  2. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  3. Se è già stato creato un collegamento alla cartella presente sul server che contiene il file da aprire, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al server Web, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server Web.

    4. Digitare un nome per il collegamento al server Web, quindi scegliere Fine.

  4. Nella casella Nome file digitare un nome per il file o mantenere il nome corrente.
  5. Fare doppio clic sulla cartella in cui si desidera salvare il file, quindi scegliere Salva.


Informazioni sulla gestione di file e collegamenti Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Quando si creano pagine Web, l'applicazione di Microsoft Office consente di gestire i file correlati e di inserire i collegamenti e i collegamenti ipertestuali in modo che quando le pagine sono collocate sul server Web, vengano visualizzate le immagini e i collegamenti siano funzionanti.

Gestione dei collegamenti

Quando si creano collegamenti ipertestuali nei file di Office, è possibile scegliere di creare collegamenti relativi o assoluti. In molti casi, è preferibile utilizzare i collegamenti relativi per i file da pubblicare sullo stesso server, ad esempio punti elenco, pulsanti di spostamento, trame di sfondo, grafica e pagine all'interno dello stesso sito. L'uso dei collegamenti relativi semplifica lo spostamento di questi file di supporto da una posizione all'altra.

I collegamenti ipertestuali a file presenti su altri server Web, ad esempio ad un elenco dei siti preferiti sul Web, devono essere impostati come collegamenti assoluti.

Se si utilizza l'opzione Salva come pagina Web da un'applicazione di Office per salvare le pagine Web su un server differente, tutti i collegamenti relativi ai file non copiati sull'altro server verranno convertiti in collegamenti assoluti.

Gestione e denominazione dei file di supporto

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita, vengono organizzati in una cartella di supporto. Se si sposta o si copia una pagina Web in un'altra posizione, sarà necessario spostare anche la cartella di supporto, in modo da conservare tutti i collegamenti alla pagina Web.

Si supponga ad esempio di disporre di una pagina Web denominata Pagina1.htm e contenente punti elenco che sono memorizzati in una cartella di supporto denominata Pagina1_file. I percorsi relativi per le immagini sono \Pagina1_file\immagine001.gif e \Pagina1_file\immagine002.gif. Se si sposta il file Pagina1.htm, è necessario spostare nella nuova posizione anche la cartella dei file di supporto (Pagina1_file).

L'impostazione predefinita prevede che il nome della cartella di supporto corrisponda al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file viene tradotto in alcune versioni di Office in altre lingue. Si supponga di utilizzare la versione italiana di Office per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pagina1_file.

Nomi predefiniti per le cartelle di supporto delle pagine Web

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file viene tradotto in alcune versioni di Office in altre lingue. Si supponga di utilizzare la versione italiana di Office XP per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pagina1_file.

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".

Nome predefinito per la cartella di supporto contenente la pagina Web in ogni versione tradotta di Office

Lingua | Nome predefinito per la cartella di supporto contenente la pagina Web
Arabo | .files
Basco | _fitxategiak
Brasiliano | _arquivos
Bulgaro | .files
Catalano | _fitxers
Ceco | _soubory
Cinese (Semplificato) | .files
Cinese (Tradizionale) | .files
Coreano | .files
Croato | _datoteke
Danese | -filer
Ebraico | .files
Estone | _failid
Finlandese | _tiedostot
Francese | _fichiers
Giapponese | .files
Greco | .files
Inglese | _files
Italiano | -file
Lettone | _fails
Lituano | _bylos
Norvegese | -filer
Olandese | _bestanden
Polacco | _pliki
Portoghese | _ficheiros
Rumeno | .files
Russo | .files
Serbo (caratteri cirillici) | .files
Serbo (caratteri latini) | _fajlovi
Slovacco | .files
Sloveno | _datoteke
Spagnolo | _archivos
Svedese | -filer
Tedesco | -Dateien
Thai | .files
Turco | _dosyalar
Ucraino | .files
Ungherese | _elemei
Vietnamita | .files

Verifica dei collegamenti

Dopo aver pubblicato le pagine Web su Internet o su una Intranet, è necessario verificarne il funzionamento in un browser. Assicurarsi che tutti gli elementi grafici vengano visualizzati e che i collegamenti ipertestuali rimandino alle destinazioni corrette.

Suggerimento

È possibile salvare il file come file MHTML di archivio Web in modo che il testo e la grafica vengano tutti memorizzati in un singolo file. Il file MHTML può quindi essere spostato o inviato come allegato di posta elettronica indipendentemente dalla presenza di eventuali collegamenti non funzionanti. È possibile visualizzare i file MHTML con Internet Explorer 4.0 e versioni successive.


Informazioni sull'uso della grafica nelle pagine Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Formati grafici nelle pagine Web

Quando si salva un file in formato HTML per la prima volta, tutti gli elementi grafici vengono convertiti in formato gif, jpg o png, vale a dire nei tipi di immagini supportati sul Web. È possibile utilizzare gli elementi grafici forniti con Microsoft Office, ad esempio immagini ClipArt, forme, caselle di testo e oggetti WordArt oppure creare immagini personalizzate in formato GIF. Se si dispone dell'accesso a Internet, è possibile scaricare ulteriori elementi grafici dalla pagina Web Microsoft Web Art Resources. Quando si riapre la pagina Web nell'applicazione di Office, è possibile modificare tutti gli elementi grafici eseguendo le normali procedure.

Inserimento di un elemento grafico da un file

Quando si inserisce un elemento grafico da un file, è possibile includere l'intera immagine oppure il collegamento all'immagine grafica in una posizione fissa, ad esempio un altro server Web, o in una posizione di file relativa. Il collegamento di un elemento grafico alla pagina Web riduce le dimensioni della pagina, semplifica l'aggiornamento dell'immagine e facilita la condivisione dell'elemento grafico tra pagine Web differenti. In Windows, se si sposta o si copia una pagina Web in un'altra posizione, è necessario verificare di aver spostato o copiato anche ogni file di supporto, ad esempio immagini grafiche, trame di sfondo e punti elenco, in modo da conservare i collegamenti grafici alla pagina Web.

Suggerimento

È possibile salvare il file come file MHTML di archivio Web in modo che il testo e la grafica vengano tutti memorizzati in un singolo file. Il file MHTML può quindi essere spostato o inviato come allegato di posta elettronica indipendentemente dalla presenza di eventuali collegamenti non funzionanti. È possibile visualizzare i file MHTML con Internet Explorer 4.0 e versioni successive.

Utilizzo della grafica con gli strumenti di disegno delle applicazioni di Office

È possibile utilizzare Forme, caselle di testo ed effetti WordArt nei file salvati in formato HTML dalle applicazioni Office. Dopo aver salvato il file come HTML, è possibile aprirlo e visualizzarlo con un browser oppure aprirlo e modificarlo con qualsiasi applicazione di Office. Tutti i disegni salvati in formato HTML utilizzando un'applicazione di Office possono essere aperti e modificati con qualsiasi altra applicazione di Office.

Utilizzo di immagini GIF animate

È possibile inserire immagini GIF animate nei file creati con le applicazioni di Office. Quando si salva un'immagine GIF animata in formato HTML, l'animazione viene conservata, ma non è possibile eseguire determinate operazioni di modifica, quali il ritaglio, il raggruppamento o la modifica di riempimento, bordo o ombreggiatura. Apportare le modifiche utilizzando un programma che supporti la modifica delle immagini GIF animate, quindi inserire tale immagine nel file.

Allineamento di elementi grafici

Le barre degli strumenti Disegno e Immagine delle applicazioni Office prevedono alcuni comandi di allineamento utili per disporre gli elementi grafici. Quando si seleziona un'immagine, viene visualizzata automaticamente la barra degli strumenti Immagine. Per nascondere la barra degli strumenti Immagine, fare clic con il pulsante destro del mouse su un'immagine, quindi scegliere Nascondi barra degli strumenti Immagine dal menu di scelta rapida.


Informazioni sul formato PNG (Portable Network Graphics)

Portable Network Graphics (.png) è un formato di file grafico supportato da numerosi browser, adatto alla compressione e alla memorizzazione di immagini grafiche senza perdita dei dati durante la decompressione dell'immagine. Il formato PNG supporta diversi livelli di trasparenza dell'immagine e di controllo della luminosità dell'immagine su computer diversi. Il formato PNG viene utilizzato per una vasta gamma di elementi grafici, dalle immagini di piccole dimensioni, come i punti elenco e le intestazioni, alle immagini complesse, come le fotografie.


Informazioni sugli archivi Web (MHTML)

Un archivio Web consente di salvare tutti gli elementi di un sito Web, compresi testo e grafica, in un unico file. L'incapsulamento consente di pubblicare l'intero sito Web come un unico file (MHTML) di documento HTML Encapsulated Aggregate MIME o di inviare un intero sito Web come messaggio o allegato di posta elettronica. Questo formato è supportato da Internet Explorer 4.0 e versioni successive.


Nomi delle cartelle di supporto delle pagine Web in altre lingue

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file viene tradotto in alcune versioni di Office in altre lingue. Si supponga di utilizzare la versione italiana di Office XP per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pagina1_file.

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".

Nome predefinito per la cartella di supporto contenente la pagina Web in ogni versione tradotta di Office

Lingua | Nome predefinito per la cartella di supporto contenente la pagina Web
Arabo | .files
Basco | _fitxategiak
Brasiliano | _arquivos
Bulgaro | .files
Catalano | _fitxers
Ceco | _soubory
Cinese (Semplificato) | .files
Cinese (Tradizionale) | .files
Coreano | .files
Croato | _datoteke
Danese | -filer
Ebraico | .files
Estone | _failid
Finlandese | _tiedostot
Francese | _fichiers
Giapponese | .files
Greco | .files
Inglese | _files
Italiano | -file
Lettone | _fails
Lituano | _bylos
Norvegese | -filer
Olandese | _bestanden
Polacco | _pliki
Portoghese | _ficheiros
Rumeno | .files
Russo | .files
Serbo (caratteri cirillici) | .files
Serbo (caratteri latini) | _fajlovi
Slovacco | .files
Sloveno | _datoteke
Spagnolo | _archivos
Svedese | -filer
Tedesco | -Dateien
Thai | .files
Turco | _dosyalar
Ucraino | .files
Ungherese | _elemei
Vietnamita | .files


Salvataggio della grafica in formato PNG

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Browser.
  4. Nella casella Opzioni, selezionare la casella di controllo Consenti formato grafico PNG.

Nota Prima di salvare il file in formato PNG, consultare l'amministratore del sistema per verificare che il browser in uso sia in grado di gestire tale formato.


Riduzione dei tempi di scaricamento delle pagine Web utilizzando il linguaggio Vector Markup Language (VML)

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Browser.
  4. Nella casella Opzioni, selezionare la casella di controllo Utilizza VML per la visualizzazione della grafica nei browser.

Note

  • Se si attiva questa opzione Web avanzata e la pagina viene aperta utilizzando un browser che non riconosce la grafica in formato VML, quale Microsoft Internet Explorer 4.0 o versioni precedenti, la grafica non verrà visualizzata. Anche in questo caso, tuttavia, sarà possibile aprire la pagina Web con un'applicazione di Office per modificarne la grafica.
  • Prima di inviare un file in formato HTML come messaggio di posta elettronica con l'opzione Web Utilizza VML per la visualizzazione della grafica nei browser attivata, assicurarsi che il destinatario del messaggio possa visualizzare il file con un sistema di posta elettronica in grado di riconoscere la grafica in formato VML, ad esempio Microsoft Outlook 2000 o versioni successive. In caso contrario, i destinatari non vedranno alcuna grafica nel messaggio di posta elettronica.


Ottimizzazione delle pagine Web per un browser specifico

  1. Scegliere Opzioni dal menu Strumenti.
  2. Scegliere Opzioni Web nella scheda Standard.
  3. Nella scheda Browser, scegliere la versione del browser appropriata nell'elenco Per visualizzare questa pagina Web verrà utilizzato.
  4. Nell'elenco Opzioni, selezionare o deselezionare la casella di controllo di ogni funzione che si desidera abilitare o disabilitare.

Nota Quando si sceglie un'impostazione dall'elenco Per visualizzare questa pagina Web verrà utilizzato, le funzioni predefinite per la versione di browser prescelta vengono impostate nell'elenco Opzioni.


Risoluzione dei problemi relativi alle opzioni per le pagine Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Gestione di file e collegamenti

Si desidera memorizzare i file Web di supporto nella stessa cartella della pagina Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Quando si salva una pagina Web su un server Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, vengono memorizzati per impostazione predefinita in una cartella separata. Se si desidera salvare i file di supporto nella medesima cartella della pagina Web eseguire una delle seguenti operazioni:

Salvataggio della pagina Web come archivio Web

  1. Scegliere File, quindi Salva come pagina Web.
  2. Nell'elenco Salva come tipo scegliere Archivio Web.
  3. Nella casella Nome file, digitare il nome del file, quindi scegliere Salva.

Modifica delle impostazioni delle opzioni Web in modo che i file di supporto non vengano salvati in una cartella separata

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, deselezionare la casella di controllo Salva in una cartella i file di supporto.

La pagina Web è stata salvata su un server ma gli altri utenti non sono in grado di trovarla né di visualizzarla

Se la pagina Web è stata salvata su un server con nome di file lungo, gli utenti che utilizzano il sistema Microsoft Windows 3.1 non saranno in grado di trovarla o di aprirla poiché Windows 3.1 riconosce e supporta solo i nomi di file brevi, vale a dire composti al massimo da otto caratteri e seguiti dall'estensione di tre caratteri. Per salvare sempre i file con nomi brevi eseguire le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, deselezionare la casella di controllo Utilizza nomi di file lunghi quando possibile.

Dopo aver spostato la pagina Web in un'altra posizione, alcuni collegamenti sono stati interrotti

Quando si salva un file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita verranno organizzati in una cartella di supporto. Se si sposta o si copia una pagina Web in un'altra posizione, sarà necessario spostare anche la cartella di supporto, in modo da conservare tutti i collegamenti alla pagina Web.

La copia di backup della pagina Web non viene creata automaticamente

Quando si salva una pagina Web, la copia di backup non viene creata automaticamente. Per salvare la copia di una pagina Web:

  1. Scegliere Salva come pagina Web dal menu File.
  2. Nella casella Nome file, immettere un nuovo nome per il file, quindi scegliere Salva.

Il nome della cartella di supporto contenente una pagina Web è in un'altra lingua

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file compare nella versione linguistica di Microsoft Office utilizzata per salvare i file come pagina Web. Si supponga di utilizzare la versione italiana di Office per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pag1_file.

Nomi predefiniti per le cartelle di supporto

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file viene tradotto in alcune versioni di Office in altre lingue. Si supponga di utilizzare la versione italiana di Office XP per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pagina1_file.

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".

Nome predefinito per la cartella di supporto contenente la pagina Web in ogni versione tradotta di Office

Lingua | Nome predefinito per la cartella di supporto contenente la pagina Web
Arabo | .files
Basco | _fitxategiak
Brasiliano | _arquivos
Bulgaro | .files
Catalano | _fitxers
Ceco | _soubory
Cinese (Semplificato) | .files
Cinese (Tradizionale) | .files
Coreano | .files
Croato | _datoteke
Danese | -filer
Ebraico | .files
Estone | _failid
Finlandese | _tiedostot
Francese | _fichiers
Giapponese | .files
Greco | .files
Inglese | _files
Italiano | -file
Lettone | _fails
Lituano | _bylos
Norvegese | -filer
Olandese | _bestanden
Polacco | _pliki
Portoghese | _ficheiros
Rumeno | .files
Russo | .files
Serbo (caratteri cirillici) | .files
Serbo (caratteri latini) | _fajlovi
Slovacco | .files
Sloveno | _datoteke
Spagnolo | _archivos
Svedese | -filer
Tedesco | -Dateien
Thai | .files
Turco | _dosyalar
Ucraino | .files
Ungherese | _elemei
Vietnamita | .files

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".

Si desidera modificare un file HTML, ma il file viene aperto dall'applicazione di Office errata

Se nella finestra di dialogo Apri del menu File si seleziona un file in formato Hypertext Markup Language (HTML) o archivio Web (MHTML) e si fa clic su Apri, il file verrà aperto nel programma in cui è stato creato. Se, ad esempio, si tenta di aprire in Microsoft PowerPoint un file HTML creato con Microsoft Word, il file verrà aperto in Word e non in PowerPoint. Per aprire in PowerPoint un file HTML creato con un altro programma di Office, fare clic con il pulsante destro sul file nella finestra di dialogo Apri, quindi scegliere Apri in Microsoft PowerPoint dal menu di scelta rapida.

Nota Per ottenere i risultati migliori quando si modifica un file HTML o di archivio Web, aprirlo con il programma con cui è stato creato.

Il titolo della pagina Web è errato

Il titolo della pagina Web è il testo che appare sulla barra del titolo quando la pagina Web viene visualizzata con il browser. Se si memorizza un collegamento alla pagina Web, il titolo viene visualizzato nell'elenco cronologia e nell'elenco dei preferiti dell'utente.

  1. Aprire un'applicazione di Office, ad esempio Microsoft Word, Excel o PowerPoint.
  2. Scegliere File, quindi Apri.
  3. Fare doppio clic sulla cartella contenente la pagina Web con il titolo che si desidera cambiare.
  4. Fare doppio clic sulla pagina Web.
  5. Scegliere File, quindi Salva come pagina Web.
  6. Scegliere Cambia titolo, quindi digitare il testo che si desidera utilizzare come titolo nella casella Titolo pagina.

Uso della grafica

Sulla pagina Web appare Una X rossa, un'immagine vuota o nessuna immagine al posto della grafica

Se al posto della grafica appare una X rossa, un'immagine vuota o non viene visualizzata alcuna immagine sulla pagina Web, verificare quanto segue:

È possibile che i collegamenti non funzionino correttamente

Una X rossa indica assenza dell'elemento grafico. Se si sposta, copia o rinomina una pagina Web, tutti i collegamenti ai file di supporto, come i punti elenco, le trame di sfondo e la grafica potrebbero risultare interrotti. Per creare automaticamente percorsi relativi per le immagini collegate e collegamenti ipertestuali durante il salvataggio di una pagina Web, eseguire le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, selezionare la casella di controllo Aggiorna i collegamenti durante il salvataggio.

Il browser potrebbe non riconoscere la grafica in formato VML

Se, dopo aver salvato un file come pagina Web, tale pagina viene visualizzata con un browser in grado di gestire la grafica in formato Vector Markup Language (VML), quale Microsoft Internet Explorer 5.0 o versioni successive, assicurarsi che tra le impostazioni delle opzioni Web sia stata attivata l'opzione VML per consentire la visualizzazione della grafica sulla pagina Web. Se la pagina Web viene visualizzata con un browser che non riconosce la grafica in formato VML, ad esempio Microsoft Internet Explorer 4.0 o versioni precedenti, e le immagini grafiche non vengono visualizzate, verificare di aver impostato l'opzione Web corretta eseguendo le seguenti operazioni:

  1. Aprire la pagina Web con l'applicazione di Office utilizzata per crearla.
  2. Scegliere Opzioni dal menu Strumenti.
  3. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  4. Fare clic sulla scheda Browser.
  5. In Opzioni, deselezionare la casella di controllo Utilizza VML per la visualizzazione della grafica nei browser, quindi salvare di nuovo la pagina Web.

È possibile che le impostazioni del browser siano errate

Sebbene tutti i browser supportino lo stesso linguaggio (HTML) esistono alcune differenze tra di loro. Alcuni supportano versioni diverse di HTML e diverse estensioni HTML. I browser possono comprendere delle opzioni personalizzate per impostare in modo predefinito il testo, i colori dello sfondo e la visualizzazione della grafica. Per verificare che tutti gli elementi della pagina vengano visualizzati, è possibile aprire la pagina con impostazioni diverse dello schermo e con diversi browser, alcuni dei quali possono essere scaricati dal Web.

È possibile che il formato immagine utilizzato sia errato

Se si collega un'immagine grafica ad una pagina Web e il formato grafico non è supportato dal browser, l'immagine non verrà visualizzata. Assicurarsi che l'immagine collegata sia in un formato compatibile con il browser. I formati JPG e GIF sono compatibili con la maggior parte dei browser.

È possibile che l'immagine collegata sia stata modificata

Se si apportano modifiche ad un'immagine collegata, ad esempio aggiungendo un'ombra, un bordo, un riempimento o regolando contrasto o luminosità, verrà creata un'altra immagine cui saranno state applicate tali modifiche per la visualizzazione in una pagina Web. Quando la pagina Web viene visualizzata con Microsoft Internet Explorer 4.0 o versioni precedenti, l'immagine appare modificata, ma il collegamento con l'immagine originale risulta interrotto. Per ripristinare il collegamento:

  1. Selezionare l'immagine.

  2. Fare clic su Reimposta immagine sulla barra degli strumenti Immagine.

Quando si visualizza la pagina Web su un altro computer, le immagini e il testo hanno un aspetto diverso

Se la pagina Web ha un aspetto diverso da quello previsto, controllare quanto segue:

Risoluzione video

È possibile che le immagini e il testo vadano a capo in modo diverso, a seconda della risoluzione del video, ovvero delle dimensioni degli elementi dello schermo rispetto a quelle dello schermo. Le dimensioni dello schermo specificate possono avere effetto sulle dimensioni e sul layout delle immagini di una pagina Web e sulle immagini degli sfondi con sfumature applicati alle pagine.

Controllare le impostazioni delle dimensioni dello schermo sul computer

  1. Nel Pannello di controllo di Windows, fare clic sull'icona Schermo [image] .
  2. Fare clic sulla scheda Impostazioni.
  3. In Area dello schermo (Area del desktop in Windows NT 4.0), trascinare il dispositivo di scorrimento per modificare la risoluzione dello schermo.

Nota Il monitor e la scheda video determinano le opzioni di risoluzione dello schermo.

Se la grafica e il testo hanno un aspetto diverso da quello previsto, modificare le impostazioni sulle dimensioni dello schermo effettuando le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Immagini.
  4. Nella casella Monitor di destinazione, scegliere una dimensione nella casella Dimensioni schermo.

Impostazioni del browser

Sebbene tutti i browser supportino lo stesso linguaggio HTML, esistono alcune differenze tra di loro. Alcuni supportano versioni diverse di HTML e diverse estensioni HTML. I browser possono comprendere delle opzioni personalizzate per impostare in modo predefinito il testo, i colori dello sfondo e la visualizzazione della grafica. Per verificare che tutti gli elementi della pagina vengano visualizzati, è possibile aprire la pagina con impostazioni diverse dello schermo e con diversi browser, alcuni dei quali possono essere scaricati dal Web.

Specifica della lingua e dei caratteri

Nella pagina Web vengono visualizzati caratteri errati per una lingua

Se una pagina Web è codificata per una lingua diversa, l'applicazione di Office tenta di determinare quale sia la lingua. Tuttavia, se vengono visualizzati caratteri errati quando si apre la pagina con un browser, è possibile selezionare manualmente la lingua in cui si ritiene sia codificata la pagina. Alcune lingue prevedono più codifiche, quindi è necessario provare ciascuna di esse fino a quando il testo non risulta leggibile.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Codifica.
  4. Nella casella di gruppo Ricarica documento corrente come, scegliere la lingua in cui si ritiene sia codificata la pagina.

Uso di browser differenti

La pagina Web non viene visualizzata correttamente con il browser in uso

  1. Scegliere Opzioni dal menu Strumenti.
  2. Scegliere Opzioni Web nella scheda Standard.
  3. Nella scheda Browser, scegliere la versione del browser appropriata nell'elenco Per visualizzare questa pagina Web verrà utilizzato.
  4. Nell'elenco Opzioni, selezionare o deselezionare la casella di controllo di ogni funzione che si desidera abilitare o disabilitare.

Nota Quando si sceglie un'impostazione dall'elenco Per visualizzare questa pagina Web verrà utilizzato, le funzioni predefinite per la versione di browser prescelta vengono impostate nell'elenco Opzioni.


Uso della Barra degli strumenti di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

È possibile usare la Barra degli strumenti di Microsoft Office per accedere in modo rapido alle risorse di uso più frequente con un semplice clic del mouse. È possibile iniziare velocemente un nuovo file, aprirne uno esistente o avviare un programma di Office.

  • Dal menu di avvio di Microsoft Windows, scegliere Programmi, Strumenti Office, quindi fare clic su Barra degli strumenti Office.
Nota Per la Guida sull'uso della Barra degli strumenti Office, fare clic sul menu Barra degli strumenti Office [image], quindi su ?.


Chiusura della Barra degli strumenti Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic sul pulsante Barra degli strumenti Office [image].
  2. Fare clic su Esci.


Spostamento della Barra degli strumenti Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Se la barra degli strumenti di Office è ridotta a icona, fare clic sul pulsante Barra degli strumenti Office nella barra delle applicazioni di Windows.
  2. Trascinare la barra del titolo o lo sfondo di qualsiasi barra degli strumenti sulla Barra degli strumenti Office nel punto desiderato, ovvero in una posizione di ancoraggio su un lato dello schermo oppure in una posizione mobile sul desktop.

Nota Quando si effettua l'ancoraggio della Barra degli strumenti Office su un lato dello schermo, il desktop viene modificato in modo che la barra non sia sovrapposta ad alcun oggetto.


Nascondere la Barra degli strumenti Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  • Fare clic sul pulsante Barra degli strumenti Office [image] quindi scegliere Nascondi automaticamente.

Note

  • Per utilizzare la Barra degli strumenti Office quando è nascosta, posizionare il puntatore del mouse sul lato dello schermo in cui la barra è ancorata per visualizzarla temporaneamente.
  • Il comando Nascondi automaticamente del menu Barra degli strumenti Office [image] e la casella di controllo Nascondi automaticamente della finestra di dialogo Personalizza (menu Barra degli strumenti Office [image] ) non hanno alcun effetto se la Barra degli strumenti Office è ridotta a icona, se è mobile oppure se la casella di controllo Adatta automaticamente è selezionata e la Barra degli strumenti Office è ancorata nella parte superiore dello schermo.


Creazione di un nuovo file

  1. Scegliere Nuovo documento Office dalla barra degli strumenti di Office [image].
  2. Fare clic sulla scheda relativa al tipo di documento che si desidera creare.
  3. Fare doppio clic sul modello o sulla creazione guidata su cui si desidera basare il documento.


Apertura di un file

  1. Sulla barra degli strumenti di Office, fare clic su Apri documento Office [image] .
  2. Trovare il documento che si desidera aprire e quindi fare doppio clic sul relativo nome.


Apertura di un'altra barra dei collegamenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  • Se la barra dei collegamenti desiderata non è visibile, fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office, quindi scegliere il nome della barra dei collegamenti desiderata dal menu di scelta rapida per visualizzarla.
  • Se la barra dei collegamenti desiderata è visibile ma non attiva, fare clic sull'icona con il nome della barra dei collegamenti desiderata per visualizzarla.


Aggiunta di un pulsante

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Barre dei collegamenti.
  3. Accertarsi che la casella di controllo vicino alla barra degli strumenti alla quale si desidera aggiungere il pulsante sia selezionata.
  4. Fare clic sulla scheda Pulsanti.
  5. Nella casella Barra dei collegamenti fare clic sulla barra a cui si desidera aggiungere un pulsante.
  6. Per aggiungere un pulsante per un file o per una cartella, scegliere Aggiungi file oppure Aggiungi cartella.

Suggerimento

Per aggiungere velocemente un pulsante alla barra degli strumenti, trascinare il file o la cartella da Risorse del computer o da Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0) alla barra dei collegamenti desiderata nella Barra degli strumenti Office.


Ridenominazione di un pulsante

  1. Fare clic con il pulsante destro del mouse sul pulsante della la barra dei collegamenti che si desidera rinominare e quindi scegliere Rinomina dal menu di scelta rapida.
  2. Nella casella Nuovo nome digitare il nuovo nome che si desidera assegnare al pulsante.


Spostamento di un pulsante

  • Premere ALT e trascinare il pulsante della barra dei collegamenti in una nuova posizione sulla stessa barra o in una diversa.


Mostrare o nascondere un pulsante

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Barre dei collegamenti.
  3. Accertarsi che la casella di controllo a fianco della barra dei collegamenti che contiene il pulsante sia selezionata.
  4. Fare clic sulla scheda Pulsanti.
  5. Nella casella Barra dei collegamenti fare clic sul nome della barra dei collegamenti contenente il pulsante che si desidera visualizzare o nascondere.
  6. Per visualizzare o nascondere un pulsante, selezionare o deselezionare la casella di controllo accanto al pulsante desiderato nella casella Mostra questi file come pulsanti.

Suggerimento

Per nascondere in modo rapido un pulsante di una barra dei collegamenti, fare clic con il pulsante destro del mouse sul pulsante della barra dei collegamenti sulla Barra degli strumenti Office e quindi scegliere Nascondi pulsante dal menu di scelta rapida.


Eliminazione di un pulsante

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Pulsanti.
  3. Nella casella Barra dei collegamenti fare clic sul nome della barra degli strumenti contenente il pulsante che si desidera eliminare.
  4. Nella casella Mostra questi file come pulsanti fare clic sul pulsante che si desidera eliminare e quindi su Elimina.


Aggiunta o rimozione di una barra degli strumenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Quando viene rimossa dalla Barra degli strumenti Office, una barra degli strumenti viene eliminata dalla casella Barra degli strumenti nella finestra di dialogo Personalizza (menu Barra degli strumenti Office [image]), ma tutte le cartelle, i file e i collegamenti all'interno della cartella della barra degli strumenti non vengono eliminati dal disco rigido. Se si prevede che la barra degli strumenti potrà essere necessaria in seguito, è consigliabile nasconderla anziché rimuoverla.

Quando una barra dei collegamenti viene nascosta, essa non viene visualizzata nella Barra degli strumenti Office, ma sarà disponibile nella casella Barra dei collegamenti. In questo modo è possibile visualizzare la barra nascosta quando sarà necessario.

Aggiungere una barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Barre degli strumenti.
  3. Fare clic su Aggiungi.
  4. Per creare una barra degli strumenti per una cartella esistente, fare clic su Crea una barra dei collegamenti per questa cartella e quindi digitare il percorso della cartella. Per trovare la cartella, scegliere Sfoglia, selezionare la cartella, quindi fare clic su Aggiungi.

    Per creare una nuova barra dei collegamenti vuota, fare clic su Crea una nuova barra dei collegamenti vuota col nome e quindi digitare il nome che si desidera assegnare alla nuova barra dei collegamenti.

  5. Fare due volte clic su OK.
  6. Aggiungere i pulsanti desiderati alla nuova barra dei collegamenti.

    Procedura

    Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

    1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
    2. Fare clic sulla scheda Barre dei collegamenti.
    3. Accertarsi che la casella di controllo vicino alla barra degli strumenti alla quale si desidera aggiungere il pulsante sia selezionata.
    4. Fare clic sulla scheda Pulsanti.
    5. Nella casella Barra dei collegamenti fare clic sulla barra a cui si desidera aggiungere un pulsante.
    6. Per aggiungere un pulsante per un file o per una cartella, scegliere Aggiungi file oppure Aggiungi cartella.

    Suggerimento

    Per aggiungere velocemente un pulsante alla barra degli strumenti, trascinare il file o la cartella da Risorse del computer o da Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0) alla barra dei collegamenti desiderata nella Barra degli strumenti Office.
  7. Visualizzare o nascondere i pulsanti desiderati sulla nuova barra dei collegamenti.

    Procedura

    Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

    1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
    2. Fare clic sulla scheda Barre dei collegamenti.
    3. Accertarsi che la casella di controllo a fianco della barra dei collegamenti che contiene il pulsante sia selezionata.
    4. Fare clic sulla scheda Pulsanti.
    5. Nella casella Barra dei collegamenti fare clic sul nome della barra dei collegamenti contenente il pulsante che si desidera visualizzare o nascondere.
    6. Per visualizzare o nascondere un pulsante, selezionare o deselezionare la casella di controllo accanto al pulsante desiderato nella casella Mostra questi file come pulsanti.

    Suggerimento

    Per nascondere in modo rapido un pulsante di una barra dei collegamenti, fare clic con il pulsante destro del mouse sul pulsante della barra dei collegamenti sulla Barra degli strumenti Office e quindi scegliere Nascondi pulsante dal menu di scelta rapida.

Rimuovere una barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Barre dei collegamenti.
  3. Nella casella Mostra queste cartella come barre dei collegamenti fare clic sul nome della barra degli strumenti che si desidera eliminare.
  4. Fare clic su Rimuovi.

Mostrare o nascondere una barra degli strumenti

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti nella Barra degli strumenti Office.
  2. Nel menu di scelta rapida fare clic sul nome della barra dei collegamenti che si desidera visualizzare o nascondere.

    Quando accanto al nome della barra dei collegamenti è visualizzato un segno di spunta, significa che la barra dei collegamenti è visibile sulla Barra degli strumenti Office. In caso contrario, la barra dei collegamenti è nascosta.


Modifica del nome di una barra dei collegamenti

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Fare clic sulla scheda Barre dei collegamenti.
  3. Fare clic sulla barra dei collegamenti che si desidera rinominare e quindi fare clic su Rinomina.
  4. Nella casella Nuovo nome digitare il nuovo nome che si desidera assegnare alla barra dei collegamenti.


Modifica dell'aspetto della Barra degli strumenti Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Fare clic con il pulsante destro del mouse sullo sfondo di una barra dei collegamenti qualsiasi nella Barra degli strumenti Office e quindi scegliere Personalizza dal menu di scelta rapida.
  2. Nella scheda Visualizza selezionare le opzioni desiderate.

Nota Il pulsante Cambia colore ha effetto solo sulla barra dei collegamenti selezionata nella casella Barra dei collegamenti.


Informazioni sulle caratteristiche multilingue di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Le applicazioni di Microsoft Office XP supportano la modifica e la visualizzazione di documenti in più di 80 lingue, grazie alla codifica del testo standard Unicode. Le numerose caratteristiche multilingue di Office risultano particolarmente utili se si utilizzano file contenenti testo in più lingue, se si lavora in una multinazionale o se si condividono documenti con utenti di Office che lavorano su sistemi operativi in altre lingue.

L'utente o l'amministratore di sistema può personalizzare Office per gestire le convenzioni e i requisiti esclusivi di ciascuna lingua. È anche possibile aggiungere a Office caratteristiche e comandi specifici della lingua.

Caratteristiche multilingue

Di seguito sono illustrati alcuni esempi di utilizzo delle caratteristiche multilingue:

  • Rilevamento automatico della lingua La versione italiana di Office XP viene fornita con gli strumenti di correzione per l'italiano, l'inglese, il tedesco e il francese. Quando si apre un documento o si immette del testo, in Microsoft Word viene automaticamente rilevata la lingua in uso e vengono attivati i correttori ortografici e grammaticali, le regole di punteggiatura e le convenzioni di ordinamento specifici per tale lingua. Inoltre quando si copia in un documento del testo scritto in italiano, inglese, tedesco e francese o si esegue il controllo ortografico di un documento contenente un testo scritto in più lingue, in Word e in PowerPoint sarà possibile utilizzare i dizionari ortografici installati per ciascuna lingua. Se si dispone degli strumenti di correzione per Microsoft Office XP, sarà possibile eseguire queste operazioni in molte altre lingue.
  • Data, ora e stile di numero flessibili Quando nei programmi di Office si immette la data, l'ora e i numeri, è possibile formattarli nello stile corretto per la lingua e l'ambiente specifico.
  • Caratteri asiatici Se si installa un programma speciale denominato IME (Input Method Editor), sarà possibile digitare i caratteri delle lingue asiatiche. In Word è inoltre possibile utilizzare le regole per il ritorno a capo e la formattazione del testo specifiche per le lingue asiatiche.
  • Modifica del testo nelle lingue dell'Asia meridionale e in quelle scritte da destra a sinistra In un sistema che supporta le lingue scritte da destra a sinistra, quali l'arabo, o le lingue dell'Asia meridionale, quali l'Indi, il thai o il vietnamita, è possibile modificare il testo in tali lingue e in seguito visualizzarlo e formattarlo correttamente nelle applicazioni di Office.
  • Collegamento automatico ad un altro tipo di carattere Se il tipo di carattere assegnato al testo non comprende tutti i caratteri richiesti, in molte applicazioni di Office verrà effettuato il collegamento ad un secondo tipo di carattere per trovare tutti i caratteri necessari. Questa procedura risulta particolarmente utile quando si utilizzano documenti multilingue che comprendono testi in una lingua dell'Asia orientale e in una lingua scritta da destra a sinistra.
  • Database ed elenchi È possibile creare database ed elenchi multilingue in Microsoft Excel e Microsoft Access che contengano tutte le lingue supportate da Office XP, comprese le lingue scritte da destra a sinistra e quelle asiatiche. È anche possibile ordinare e creare report e rapporti di tabella Pivot contenenti informazioni in oltre 80 lingue.
  • Pagine Web È possibile creare pagine Web multilingue e pagine per reti Intranet con qualsiasi applicazione di Office.

Supporto Unicode in Office

Microsoft Office si basa sulla codifica del testo standard Unicode, che consente alle applicazioni di Office di visualizzare correttamente i documenti, indipendentemente dalla lingua in cui sono scritti, a condizione che il sistema operativo supporti i caratteri specifici di tale lingua.

Molti dei caratteri TrueType forniti con Office supportano una vasta gamma di lingue che utilizzano sistemi di scrittura differenti, quali il greco, il russo, le lingue dell'Asia meridionale e quelle scritte da destra a sinistra, anziché semplicemente le lingue dell'Europa Occidentale. Vengono forniti anche alcuni caratteri per le lingue asiatiche.

Il carattere Arial Unicode MS fornito con Office è un carattere interamente Unicode, contenente tutti i circa 40.000 caratteri alfabetici, i caratteri ideografici e i simboli definiti nello standard Unicode 2.1. Date le dimensioni considerevoli e dati i compromessi tipografici necessari per creare tale carattere, Arial Unicode MS dovrebbe essere utilizzato solo quando non è possibile utilizzare più caratteri regolati per diversi sistemi di scrittura. Ad esempio, se in Microsoft Access si dispone di dati multilingue provenienti da diversi sistemi di scrittura, sarà possibile utilizzare il carattere Arial Unicode MS come carattere con cui visualizzare le tabelle di dati, poiché in tali tabelle non è possibile utilizzare molti caratteri differenti. Se il carattere Arial Unicode MS non risulta installato, sarà necessario eseguire questa operazione.

Impostazione del computer e della tastiera per l'utilizzo di più lingue

Sebbene molti file necessari vengano installati automaticamente in Microsoft Windows, soprattutto in Microsoft Windows 2000, alcune lingue potrebbero richiedere l'installazione di un supporto di sistema aggiuntivo attraverso il Pannello di controllo.

Per immettere caratteri particolari di alcune lingue, potrebbe anche essere necessario installare il layout di tastiera corretto utilizzando l'icona Text Services se disponibile, o l'icona Tastiera nel Pannello di controllo. Se ad esempio si desidera digitare caratteri quali Sigma e Zeta, sarà necessario installare la tastiera greca. Per immettere i caratteri ideografici per le lingue asiatiche, è necessario utilizzare un IME (Input Method Editor).

Suggerimento

Dopo aver modificato il layout di tastiera, è possibile che i caratteri visualizzati non corrispondano più a quelli indicati sulla tastiera. Microsoft Visual Keyboard è un programma che mostra i layout di tastiera relativi a lingue diverse.

È possibile effettuare il download di Visual Keyboard dal sito Web di Microsoft Office.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

Impostazione di un'applicazione di Office per l'utilizzo di più lingue

Per utilizzare lingue differenti nelle applicazioni di Office, è necessario attivare le lingue appropriate per la modifica utilizzando l'utilità Impostazioni lingua di Microsoft Office. Scegliere Programmi dal menu di avvio, quindi fare clic su Strumenti di Office e su Impostazioni lingua di Microsoft Office XP. In tal modo, saranno disponibili le opzioni specifiche della lingua. Se ad esempio si installa la versione di Office in italiano e si attiva la modifica per il giapponese, i comandi per la formattazione del testo giapponese verranno visualizzati nel menu Formato di Microsoft Word, icrosoft PowerPoint e Microsoft Excel.

Quando si utilizza l'utilità Impostazioni lingua di Microsoft Office, è anche possibile modificare le impostazioni predefinite di Office in modo che corrispondano alle impostazioni predefinite di una lingua differente. Se ad esempio si utilizza la versione di Office in italiano ma si utilizzano di frequente testi scritti da destra a sinistra, sarà possibile cambiare la lingua di installazione predefinita in una lingua scritta da destra a sinistra, basando tutte le impostazioni predefinite di Office sulla scrittura da destra a sinistra.

In Word e PowerPoint è possibile impostare la lingua del testo in modo da utilizzare gli strumenti di correzione adeguati e aggiungere termini specifici di una determinata lingua in un dizionario personalizzato. In Word è possibile regolare le modalità con cui l'applicazione gestisce il testo nelle diverse lingue. Si può ad esempio attivare o disattivare il rilevamento automatico della lingua, ordinare gli elenchi e le tabelle in base alle regole della lingua desiderata e riepilogare i documenti in tale lingua. Gli Strumenti di correzione di Microsoft Office XP rendono disponibili ulteriori funzionalità. Per ulteriori informazioni su tali strumenti, visitare il sito Web di Microsoft Office.

Se è stato acquistato Microsoft Office XP Multilingual User Interface Pack, sarà possibile modificare anche la lingua dell'interfaccia utente e della Guida.

Nota Il collegamento ipertestuale presente in questo argomento consente di accedere al Web, sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.


Informazioni sugli strumenti di correzione per Microsoft Office XP

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Il pacchetto Strumenti di correzione per Microsoft Office XP è un componente aggiuntivo che contiene gli strumenti di correzione creati da Microsoft per oltre 30 lingue, in cui sono disponibili tipi di carattere, i correttori ortografici e grammaticali, gli elenchi delle correzioni automatiche, le regole del Sunto automatico (solo in Microsoft Word), i dizionari per le traduzioni e gli IME (Input Method Editor) per le lingue asiatiche.

Gli strumenti di correzione per Microsoft Office XP sono disponibili presso un rivenditore autorizzato Microsoft o sul sito Web di Microsoft all'indirizzo: Shop.microsoft.com.

Per ulteriori informazioni sugli Strumenti di correzione, visitare il sito Web di Microsoft Office.

Nota I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Informazioni sull'interfaccia globale e su Microsoft Office XP Multilingual User Interface Pack

Microsoft Office XP Multilingual User Interface Pack aggiunge importanti funzionalità multilingue a quelle già integrate in Microsoft Office fornendo il testo tradotto per l'interfaccia utente, la Guida, le procedure guidate e i modelli per i programmi di Office. Microsoft Office XP Multilingual User Interface Pack consente di utilizzare Office in una lingua e visualizzare i comandi, le opzioni delle finestre di dialogo, gli argomenti della Guida, le procedure guidate e i modelli in un'altra lingua.

Microsoft Office XP Multilingual User Interface Pack comprende anche gli strumenti di correzione per Microsoft Office XP che forniscono tipi di caratteri, correttori di ortografia e grammatica, elenchi di correzione automatica e altri strumenti in grado di semplificare la creazione e la modifica dei file di Office nella lingua prescelta.

Quando si modifica la lingua dell'interfaccia utente o della Guida in linea, è possibile applicare questa impostazione in tutte le applicazioni di Office. La modifica della lingua dell'interfaccia utente non cambia il formato dei file di Office salvati né modifica il programma in altro modo. Non è necessario utilizzare un programma di conversione per aprire i file. Alcuni componenti di Office non supportano la modifica della lingua dell'interfaccia utente o della Guida.

Microsoft Office XP Multilingual User Interface Pack può essere utilizzato con Office su sistema operativo Windows 95 o versione successiva oppure su sistema operativo Windows NT versione 4.0 o successiva. Windows 2000 rappresenta il supporto ottimale per un utilizzo multilingue.

Microsoft Office XP Multilingual User Interface Pack è disponibile su CD, da cui può essere direttamente installato nel sistema in uso. Per ottenere Microsoft Office XP Multilingual User Interface Pack, rivolgersi all'amministratore di sistema.


Requisiti per lingue specifiche

I requisiti del sistema operativo variano a seconda della lingua in uso.

Lingue orientale (cinese semplificato, cinese tradizionale, giapponese e coreano)

Per immettere i caratteri per queste lingue, utilizzare uno dei seguenti sistemi operativi:

  • Qualsiasi versione tradotta di Microsoft Windows 2000 Se si esegue la versione di Windows 2000 in una lingua che non corrisponde a quella che si desidera utilizzare, installare il supporto di sistema per tale lingua. Inoltre è necessario utilizzare un IME (Input Method Editor) per immettere il testo.
  • Qualsiasi versione tradotta di Microsoft Windows Millennium Edition, Microsoft Windows 98 o Microsoft Windows NT 4.0 Se la versione del sistema operativo in uso è nella stessa lingua che si desidera utilizzare, il supporto di sistema per tale lingua e gli IME sono incorporati per impostazione predefinita.

    Se la lingua del sistema operativo non corrisponde a quella che si desidera utilizzare, installare un IME per immettere il testo.

Ulteriori informazioni sugli IME e sull'installazione degli IME.

Lingue dell'Asia meridionale (thai, indi e vietnamita)

Per immettere i caratteri per queste lingue, utilizzare uno dei seguenti sistemi operativi:

  • La versione di Microsoft Windows 98, Microsoft Windows Millennium Edition o Microsoft Windows NT 4.0 in una lingua corrispondente.
  • Qualsiasi versione tradotta di Microsoft Windows 2000 Se si esegue una versione di Windows 2000 in una lingua che non corrisponde a quella che si desidera utilizzare, installare il supporto di sistema per tale lingua.

Lingue baltiche, centro-europee, greche, turche e lingue che utilizzano l'alfabeto cirillico

Per immettere i caratteri per queste lingue, utilizzare uno dei seguenti sistemi operativi:

  • La versione di Microsoft Windows 98, Microsoft Windows NT 4.0, Microsoft Windows 2000 o Microsoft Windows Millennium Edition nella lingua corrispondente.

    Se si esegue la versione di un sistema operativo in una lingua che non corrisponde a quella che si desidera utilizzare, installare il supporto di sistema per tale lingua.

Lingue scritte da destra a sinistra

Per immettere i caratteri per queste lingue, utilizzare uno dei seguenti sistemi operativi:

  • La versione di Microsoft Windows 98 o Microsoft Windows NT 4.0 nella lingua corrispondente.
  • Qualsiasi versione tradotta di Microsoft Windows 2000 o Microsoft Windows Millennium Edition.

    Se si esegue la versione di Windows 2000 in una lingua che non corrisponde a quella che si desidera utilizzare, installare il supporto di sistema per tale lingua.


Lingue supportate dalla Ricerca libera

Le lingue riportate di seguito dispongono del supporto della Ricerca libera, vale a dire che è possibile trovare gli argomenti della Guida formulando domande con parole proprie tramite l'Assistente di Office oppure tramite la scheda Ricerca libera della Guida.

  • Arabo
  • Ceco
  • Cinese (Semplificato)
  • Cinese (Tradizionale)
  • Coreano
  • Danese
  • Ebraico
  • Finlandese
  • Francese
  • Giapponese
  • Inglese
  • Italiano
  • Norvegese
  • Olandese
  • Polacco
  • Portoghese (Brasile)
  • Portoghese (Portogallo)
  • Russo
  • Spagnolo
  • Svedese
  • Tedesco
  • Thai (supporto limitato)


Numeri di identificazione relativi alle impostazioni internazionali per file di determinate lingue

Nella seguente tabella sono riportate le lingue supportate da Microsoft Office, corredate dai rispettivi LCID.

Lingua | LCID
Afrikaans | 1078
Albanese | 1052
Amarico | 1118
Arabo | 1025
Armeno | 1067
Assam | 1101
Azero (caratteri cirillici) | 2092
Azero (caratteri latini) | 1068
Basco | 1069
Bielorusso | 1059
Bengalese | 1093
Bulgaro | 1026
Catalano | 1027
Cherokee | 1116
Cinese (Semplificato) | 2052
Cinese (Tradizionale) | 1028
Croato | 1050
Ceco | 1029
Danese | 1030
Dhivehi | 1125
Olandese | 1043
Edo | 1126
Inglese (Australiano) | 3081
Inglese (Canadese) | 4105
Inglese (Gran Bretagna) | 2057
Inglese (U.S.A.) | 1033
Estone | 1061
Faeroese | 1080
Farsi | 1065
Filippino | 1124
Finlandese | 1035
Francese | 1036
Francese (Canadese) | 3084
Frisone | 1122
Fulfulde | 1127
Galiziano | 1110
Giorgiano | 1079
Tedesco | 1031
Tedesco (Austria) | 3079
Tedesco (Svizzera) | 2055
Greco | 1032
Gujarati | 1095
Hausa | 1128
Hawaiano | 1141
Ebraico | 1037
Indi | 1081
Ungherese | 1038
Ibibio | 1129
Islandese | 1039
Igbo | 1136
Indonesiano | 1057
Inuktitut | 1117
Italiano | 1040
Giapponese | 1041
Kannada | 1099
Kanuri | 1137
Kashmiri | 2144
Kashmiri (Arabo) | 1120
Kazaco | 1087
Kirghiso | 1088
Konkani | 1111
Coreano | 1042
Latino | 1142
Lettone | 1062
Lituano | 1063
Macedone (ex Repubblica Jugoslava di Macedonia) | 1071
Malese | 1086
Malayalam | 1100
Maltese | 1082
Manipuri | 1112
Marathi | 1102
Mongolo | 1104
Nepalese | 1121
Norvegese Bokmal | 1044
Norvegese Nynorsk | 2068
Oriya | 1096
Oromo | 1138
Pashto | 1123
Polacco | 1045
Portoghese (Brasile) | 1046
Portoghese (Portogallo) | 2070
Punjabi | 1094
Rumeno | 1048
Russo | 1049
Sanscrito | 1103
Serbo (caratteri cirillici) | 3098
Serbo (caratteri latini) | 2074
Sindhi | 1113
Singalese | 1115
Slovacco | 1051
Sloveno | 1060
Somalo | 1143
Spagnolo | 3082
Swahili | 1089
Svedese | 1053
Arabo (Siria) | 1114
Tajik | 1064
Berbero/arabo | 1119
Tamazight (Latino) | 2143
Tamil | 1097
Tataro | 1092
Telugu | 1098
Tailandese | 1054
Tigrigna (Etiopia) | 1139
Tigrigna (Eritrea) | 2163
Turco | 1055
Turkmen | 1090
Ucraino | 1058
Urdu | 1056
Uzbeco (caratteri cirillici) | 2115
Uzbeco (caratteri latini) | 1091
Vietnamita | 1066
Yi | 1144
Yiddish | 1085
Yoruba | 1130


Installazione del supporto di sistema per più lingue

Effettuare una delle seguenti operazioni per installare il supporto multilingue per i sistemi operativi riportati di seguito:

Windows 2000

Questa procedura è valida solo se si esegue una versione di Windows 2000 in una lingua che non corrisponde a quella che si desidera utilizzare.

  1. Scegliere Impostazioni dal menu di avvio di Windows, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Opzioni internazionali, quindi fare clic sulla scheda Impostazioni.
  3. Nella casella Impostazioni lingua per il sistema selezionare le caselle di controllo accanto alle lingue che si desidera utilizzare.

Windows 98 o Windows Millennium Edition

Questa procedura è valida solo se si esegue una versione di Microsoft Windows 98 o Microsoft Windows Millennium Edition in una lingua che non corrisponde a quella che si desidera utilizzare.

  1. Scegliere Impostazioni dal menu di avvio di Windows, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic sulla scheda Installazione di Windows.
  4. Nella casella di riepilogo Componenti fare clic su Supporto multilingue, quindi fare clic sul pulsante Dettagli.
  5. Selezionare le caselle di controllo accanto alle lingue che si desidera utilizzare.

Windows NT 4.0

In Microsoft Windows NT 4.0 il supporto di sistema per più lingue viene installato automaticamente.


Installazione del carattere universale per Unicode

Il tipo di carattere Arial Unicode MS è un carattere Unicode che contiene tutti i caratteri, gli ideogrammi e i simboli definiti nello standard Unicode 2.1.

In Microsoft Windows 2000 o Windows Millennium Edition

  1. Chiudere tutte le applicazioni.

  2. Nel Pannello di controllo fare doppio clic sull'icona Installazione applicazioni.

  3. Effettuare una delle seguenti operazioni:

    • Se il programma di Microsoft Office è stato installato come parte integrante di un pacchetto Office, fare clic su Microsoft Office nella casella Programmi attualmente installati, quindi scegliere il pulsante Cambia.

    • Se l'applicazione di Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella casella Programmi attualmente installati, quindi fare clic su Cambia.

  4. Nella finestra di dialogo Microsoft Office Setup scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.

  5. Fare clic sul segno più (+) accanto a Caratteristiche condivise di Office.

  6. Fare clic sul segno più (+) accanto a Supporto multilingue.

  7. Fare clic sull'icona accanto a Tipi di carattere universali, quindi selezionare l'opzione di installazione desiderata.

In Microsoft Windows 98 o Windows NT 4.0

  1. Chiudere tutte le applicazioni.

  2. Nel Pannello di controllo fare doppio clic sull'icona Installazione applicazioni.

  3. Effettuare una delle seguenti operazioni:

    • Se l'applicazione Microsoft Office è stata installata come parte di Office, fare clic su Microsoft Office nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.

    • Se l'applicazione Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.

  4. Nella finestra di dialogo Microsoft Office Setup scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.

  5. Fare clic sul segno più (+) accanto a Caratteristiche condivise di Office.

  6. Fare clic sul segno più (+) accanto a Supporto multilingue.

  7. Fare clic sull'icona accanto a Tipi di carattere universali, quindi selezionare l'opzione di installazione desiderata.

Nota A causa delle notevoli dimensioni e dei compromessi tipografici necessari per creare questo tipo di carattere, si consiglia di utilizzare Arial Unicode MS solo quando non è possibile utilizzare più font regolati per diversi sistemi di scrittura. Se ad esempio sono disponibili dati multilingue provenienti da diversi sistemi di scrittura in Microsoft Access, sarà possibile utilizzare Arial Unicode MS come tipo di carattere per visualizzare le tabelle di dati, in quanto Access non può accettare molti tipi di carattere differenti.


Uso di un layout di tastiera per una lingua specifica

È possibile utilizzare speciali layout di tastiera per digitare il testo in lingue specifiche. Se sono installati più layout di tastiera, sarà possibile passare da un layout all'altro.

Installazione dei layout di tastiera per lingue specifiche

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
  2. Effettuare una delle seguenti operazioni:

    Se l'icona Text Services è disponibile

    1. Fare doppio clic sull'icona Text Services, quindi fare clic sulla scheda Impostazioni.
    2. Scegliere Aggiungi in Installed Services.
    3. Dalla casella Lingua di input selezionare la lingua desiderata, quindi scegliere OK.

      La lingua della tastiera selezionata viene visualizzata nella casella Installed Services.

    4. Se si desidera passare a un altro layout di tastiera utilizzando la barra Lingua, fare clic su Language Bar in Preferences, quindi selezionare la casella di controllo Show the Language bar on the desktop.

    Se l'icona Text Services non è disponibile

    1. Fare doppio clic sull'icona Tastiera.
    2. Effettuare una delle seguenti operazioni:

      • Se sul computer è in esecuzione Microsoft Windows 98 o Microsoft Windows Millennium Edition, fare clic sulla scheda Lingua.

      • Se sul computer è in esecuzione Microsoft Windows NT versione 4.0 o Microsoft Windows 2000, fare clic sulla scheda Impostazioni internazionali di input.

    3. Fare clic sul pulsante Aggiungi.
    4. Effettuare una delle seguenti operazioni:

      • Se sul computer è in esecuzione Windows 98 o Windows Me, fare clic sulla lingua desiderata nell'elenco Lingua, quindi scegliere OK.

      • Se sul computer è in esecuzione Windows NT 4.0 o Windows 2000, selezionare la lingua desiderata dalla casella di riepilogo Impostazione internazionale di input, quindi scegliere OK.

    5. Se si desidera poter cambiare i layout di tastiera utilizzando la barra delle applicazioni di Windows, assicurarsi che la casella di controllo Attiva indicatore sulla barra delle applicazioni sia selezionata.

Passaggio da un layout di tastiera all'altro

Eseguire una delle seguenti operazioni:

Se la barra Lingua è visibile

  • Sulla barra Lingua fare clic sull'indicatore del layout di tastiera [image], quindi selezionare il layout desiderato. Le lettere riportate sull'indicatore cambiano per riflettere la lingua della tastiera.

Se la barra Lingua non è visibile

  • Sulla barra delle applicazioni di Microsoft Windows fare clic sull'indicatore del layout di tastiera [image], quindi selezionare il layout desiderato. Le lettere sull'indicatore cambiano per riflettere la lingua della tastiera.

Nota Per digitare un testo in una lingua asiatica, è necessario che sia in uso un IME (Input Method Editor).


Modifica del paese predefinito

Quando si cambia il paese predefinito, vengono modificate anche le impostazioni standard relative ai numeri, alla valuta, alla data e all'ora in base a quelle più comunemente utilizzate per il paese prescelto.

  1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, quindi Pannello di controllo.

  2. Fare doppio clic sull'icona Opzioni internazionali o Impostazioni internazionali.

  3. Nell'elenco Impostazioni internazionali (località) selezionare il paese che si desidera utilizzare come impostazione predefinita.

    Se si utilizza Microsoft Windows 2000 e l'elemento desiderato non viene visualizzato, selezionare la casella di controllo posta accanto alla lingua appropriata nella casellaImpostazioni lingua per il sistema.

  4. Fare clic su OK, quindi riavviare il programma.

Nota Quando si specifica un altro paese nell'elenco Impostazioni internazionali (località), cambiano anche le impostazioni quali il formato per la visualizzazione della valuta e della data. Verificare la correttezza delle impostazioni in tutte le schede della finestra di dialogo Opzioni internazionali.


Rimozione di comandi e controlli relativi a lingue non utilizzate.

Se alcune lingue non vengono utilizzate più nell'applicazione di Microsoft Office, è possibile semplificare l'aspetto dell'interfaccia utente e risparmiare memoria disattivando la modifica per le lingue ed eliminando i tipi di carattere che non sono in uso.

Disattivazione della modifica per le lingue non desiderate

  1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.

  2. Fare clic sulla scheda Lingue disponibili.

  3. Nella casella Lingue disponibili selezionare la lingua che si desidera rimuovere, quindi scegliere Rimuovi.

  4. Ripetere il passaggio 3 per ciascuna lingua che si desidera rimuovere.

Rimozione dei tipi di carattere non utilizzati

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.

  2. Fare doppio clic sull'icona Tipi di carattere, quindi eliminare i tipi di carattere non desiderati.


Uso di Microsoft Visual Keyboard con layout di tastiera differenti

Se si cambia il layout di tastiera corrente con quello di un'altra lingua, i caratteri visualizzati sullo schermo quando si digita il testo potrebbero non corrispondere più ai caratteri stampati sulla tastiera. Microsoft Visual Keyboard è un programma di layout di tastiera sullo schermo che visualizza il layout corrispondente alla lingua su cui è impostata la tastiera. È anche possibile utilizzare Visual Keyboard per immettere il testo.

  1. Installare Visual Keyboard.

    Procedura

    È possibile eseguire il download di Microsoft Visual Keyboard dal sito Web di Microsoft Office.

    1. Andare alla pagina Microsoft Visual Keyboard sul sito Web di Microsoft Office.
    2. Attenersi alle istruzioni per il download.
  2. Avviare Visual Keyboard.

    Procedura

    1. Avviare l'applicazione di Microsoft Office che si desidera utilizzare.
    2. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Microsoft Visual Keyboard.
  3. Passare al layout di tastiera che si desidera utilizzare.

    Procedura

    • Sulla barra delle applicazioni di Microsoft Windows fare clic sull'indicatore del layout di tastiera [image], quindi selezionare il layout desiderato.

    La tastiera sullo schermo cambierà per riflettere il layout di tastiera in uso.

Per ulteriori informazioni relative ad esempio al modo in cui digitare il testo utilizzando Visual Keyboard, vedere la Guida di Visual Keyboard. Dal menu ? scegliere Guida in linea Microsoft Visual Keyboard.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Informazioni sui prodotti di sottoscrizione di Microsoft Office

La sottoscrizione a Microsoft Office inizia quando il prodotto viene installato e attivato. Con l'avvicinarsi della data di scadenza della sottoscrizione, l'utente riceverà dei promemoria che richiedono di rinnovare la sottoscrizione. Se non si riesce ad effettuare l'attivazione dopo aver installato il prodotto o la sottoscrizione non viene rinnovata prima della scadenza, Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti ed è possibile che risultino disattivate anche altre funzionalità. Mentre il prodotto viene eseguito con funzionalità ridotte, nessun file di Office esistente verrà danneggiato.

Inoltre, l'Attivazione guidata di Office consente di aggiornare o modificare le informazioni utente personali per Microsoft in qualsiasi momento tramite Internet o telefono.


Rinnovo delle sottoscrizioni

La sottoscrizione a Microsoft Office è valida per uno specifico periodo di tempo e scade dopo una determinata data. Con l'avvicinarsi della data di scadenza, l'utente riceverà un promemoria che avvisa di rinnovare la sottoscrizione.

Se la sottoscrizione scade prima del rinnovo, Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti né salvare le modifiche apportate ai documenti esistenti ed è possibile che anche altre funzionalità risultino ridotte. Nessun file di Office esistente verrà danneggiato.

È possibile rinnovare o prolungare la durata della sottoscrizione in qualsiasi momento utilizzando una carta di credito o un CD con una nuova sottoscrizione e dotato di codice "Product Key" acquistato presso un rivenditore Microsoft autorizzato. È possibile completare l'operazione di rinnovo della sottoscrizione tramite Internet o il telefono. Per accedere all'Attivazione guidata di Office ed eseguire il rinnovo della sottoscrizione, scegliere Attiva dal menu ? di qualsiasi applicazione, quindi seguire i passaggi della procedura guidata.


Ricevuta di pagamento

Quando si rinnova la sottoscrizione a Microsoft Office tramite Internet utilizzando una carta di credito, all'utente verrà fornita una ricevuta alla fine della transazione che viene salvata come prova documentale sul computer in Documenti/Ricevute di rinnovo e può essere visualizzata e stampata in qualsiasi momento.

Per completare il rinnovo di una sottoscrizione utilizzando una carta di credito, scegliere Attiva prodotto dal menu ? di qualsiasi applicazione di Office, quindi seguire i passaggi della procedura guidata per completare il rinnovo tramite carta di credito su Internet. Nell'ultima schermata della procedura guidata, quando viene confermata l'avvenuta sottoscrizione, fare clic sul pulsante Visualizza/stampa. Scegliere Fine per chiudere la procedura guidata.


Informazioni sui diagrammi

È possibile aggiungere una vasta gamma di diagrammi utilizzando gli appositi strumenti presenti sulla barra degli strumenti Disegno. I tipi di diagrammi esistenti possono essere circolari, per obiettivo, radiali, di Venn e a piramide. È possibile utilizzare i diagrammi per illustrare materiale rappresentativo di vario tipo e vivacizzare i documenti. I diagrammi non si basano sui numeri.

Diagramma con area di disegno

1 Diagramma (tipo radiale)

2 Barra degli strumenti Diagramma

3 Quadratini di ridimensionamento del disegno

4 Bordo del disegno

Quando si aggiunge o si modifica un diagramma, questo viene visualizzato circondato da uno spazio, delineato da un bordo non stampabile e da quadratini di ridimensionamento. È possibile modificare le dimensioni del diagramma utilizzando gli appositi comandi per ampliare l'area di disegno e rendere disponibile più spazio per lavorare, oppure è possibile eliminare lo spazio in eccesso avvicinando il bordo al diagramma.

Applicare all'intero diagramma gli stili predefiniti oppure applicare un nuovo formato solo ad alcune aree allo stesso modo in cui si applica il formato alle forme. Aggiungere quindi colore e testo, modificare lo spessore delle linee e lo stile, aggiungere riempimenti, motivi e sfondi. Utilizzare la barra degli strumenti Diagramma visualizzata insieme al diagramma per aggiungere elementi o segmenti e per spostarli avanti o indietro.

Diagrammi di flusso

È possibile creare diagrammi di flusso utilizzando una combinazione di forme sulla barra degli strumenti Disegno, compresi connettori e forme di diagrammi di flusso.

Connettori e forme di diagrammi di flusso

1 Connettori disponibili

2 Alcune forme di diagrammi di flusso disponibili


Informazioni sul ripristino dei documenti

Se un programma di Microsoft Office rileva un problema e non risponde ai comandi, è possibile chiudere il programma in modo controllato. I file in uso vengono analizzati per individuare eventuali errori e, se possibile, le informazioni in essi contenute vengono ripristinate. In alcuni casi, tuttavia, non è possibile ripristinare alcuna informazione.

Nel riquadro attività Ripristino documenti vengono riportati tutti i file ripristinati quando il programma non ha risposto ai comandi.

riquadro attività Ripristino documenti

Accanto al nome del file viene visualizzato un indicatore di stato, che indica le azioni eseguite sul file durante il ripristino.

Indicatore di stato | Descrizione
[Originale] | File originale in base all'ultimo salvataggio manuale
[Recuperato] | File recuperato durante il processo di ripristino o salvato durante un salvataggio automatico

Il riquadro attività Ripristino documenti consente di aprire i file, visualizzare il tipo di intervento di correzione eseguito e confrontare le versioni ripristinate. È quindi possibile salvare la versione migliore ed eliminare le altre o salvare tutti i file aperti per esaminarli in un secondo momento.

Ulteriore protezione dei file

È anche possibile proteggere ulteriormente il proprio lavoro utilizzando la funzione Salvataggio automatico per salvare periodicamente una copia temporanea del file in uso. Per ripristinare il lavoro dopo un'interruzione di corrente o un problema simile, è necessario che la funzione Salvataggio automatico sia stata attivata prima che il problema si sia verificato. È possibile impostare l'intervallo del salvataggio automatico in modo che avvenga più frequentemente di una volta ogni 10 minuti, vale a dire l'impostazione predefinita. Se ad esempio si imposta questo intervallo ogni 5 minuti, le informazioni che sarà possibile ripristinare risulteranno maggiori rispetto all'impostazione che prevede un salvataggio ogni 10 minuti.

Quando la funzione Salvataggio automatico è attiva, se un programma di Office non risponde ai comandi mentre i file sono aperti, sarà possibile utilizzare la finestra di dialogo Ripristino applicazioni Microsoft Office e i file ripristinati verranno visualizzati nel riquadro attività Ripristino documenti. I dati contenuti nei file riflettono l'ultimo salvataggio dei file effettuato con Salvataggio automatico che in ogni caso non elimina la necessità di eseguire il salvataggio manuale o il backup dei file.


Informazioni sul riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Utilizzare la funzione di riconoscimento della scrittura a mano per immettere il testo in qualsiasi applicazione di Microsoft Office scrivendo invece che digitando le parole.

Testo scritto a mano inserito in un programma

È possibile scrivere con una periferica di input per la scrittura a mano, ad esempio la tavoletta grafica utilizzata con i programmi di disegno 3D o il software CAD (Computer Aided Drafting) oppure la tavoletta per PC. In alternativa è possibile scrivere con il mouse.

La scrittura a mano in lingua viene convertita in caratteri digitati e inseriti allineati al testo esistente e con le stesse dimensioni. In Microsoft Word e Microsoft Outlook è anche possibile scegliere di lasciare il testo scritto a mano senza convertirlo.

È possibile convertire le note scritte a mano su un PC palmare o Pocket PC in Microsoft Word seguendo le istruzioni fornite con il dispositivo portatile.

Uso del riconoscimento della scrittura a mano

Prima di utilizzare la funzione di riconoscimento della scrittura a mano per la prima volta, eseguire l'installazione personalizzata, quindi utilizzare la funzione facendo clic sui pulsanti presenti sulla barra Lingua che appare nell'angolo superiore destro dello schermo in qualsiasi programma di Office.

1 Barra Lingua

Iniziare selezionando un'area di scrittura sullo schermo simile al foglio a righe di un blocco note oppure scegliendo un punto qualsiasi sullo schermo. È possibile scrivere utilizzando una periferica di input per la scrittura a mano oppure spostando il mouse sull'apposito tappetino per formare le parole. Il testo scritto a mano viene riconosciuto automaticamente e immesso nel punto di inserimento del programma.

Scrivere in modo naturale, come si farebbe su un pezzo di carta, in corsivo, stampatello o utilizzando entrambi gli stili. Mentre si scrive, immettere parole intere senza pause dopo ogni lettera e lasciare lo spazio tra le parole.

Opzioni della scrittura a mano

È possibile modificare la velocità di riconoscimento della scrittura a mano oppure attivare e disattivare il riconoscimento automatico. È anche possibile cambiare il colore e lo spessore della penna sullo schermo e regolare la barra degli strumenti della scrittura a mano.

Modalità di inserimento del testo scritto a mano

Il testo scritto a mano viene riconosciuto ed inserito automaticamente nel file quando:

  • Vengono scritte informazioni sufficienti da essere riconosciute con precisione.
  • Viene raggiunta la fine della riga e occorre altro spazio per continuare a scrivere.
  • Viene effettuata una pausa dopo la scrittura.
  • Viene scelto Recognize Now [image] sulla barra degli strumenti della scrittura a mano.

Ulteriori funzionalità di scrittura a mano in Word e Outlook

Nota Se Word è l'editor di posta elettronica predefinito, è possibile utilizzare queste funzioni aggiuntive in Outlook.

In Word e Outlook è possibile:

  • Inserire informazioni con la funzione di scrittura a mano facendo clic su Inchiostro [image] sulla barra degli strumenti della scrittura a mano.

    Esempio: Testo scritto a mano

  • Formattare le informazioni scritte a mano, ad esempio cambiando il colore e la dimensione del carattere.

  • Cercare e sostituire le informazioni inserite con la funzione di scrittura a mano.

  • Correggere gli errori facendo clic con il pulsante destro del mouse sul testo non corretto e selezionando quindi una correzione da un elenco di voci alternative.
  • Inserire un disegno, ad esempio un organigramma o un altro tipo di disegno.


Informazioni sul riconoscimento della scrittura a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Utilizzare la funzione di riconoscimento della scrittura a mano per immettere il testo in qualsiasi applicazione di Microsoft Office scrivendo invece che digitando le parole. È possibile scrivere con una periferica di input per la scrittura a mano, ad esempio la tavoletta per PC o la tavoletta grafica utilizzata con i programmi di disegno 3D o i software CAD (Computer Aided Drafting). In alternativa, è possibile scrivere con il mouse.

La scrittura a mano in lingua viene convertita in caratteri digitati e inseriti allineati al testo esistente e con le stesse dimensioni. In Microsoft Word e Microsoft Outlook è anche possibile scegliere di lasciare il testo scritto a mano senza convertirlo.

È possibile convertire le note scritte a mano su un PC palmare o Pocket PC in Word seguendo le istruzioni fornite con il dispositivo portatile.

Uso del riconoscimento della scrittura a mano

La funzione di riconoscimento della scrittura a mano è installata per impostazione predefinita nelle versioni in cinese semplificato, cinese tradizionale, giapponese e coreano di Microsoft Office.

Per utilizzare la funzione, fare clic sui pulsanti della barra Lingue visualizzata nell'angolo superiore destro della schermata di qualsiasi programma di Office.

1 Barra Lingue

Iniziare selezionando un'area di scrittura racchiusa in un riquadro oppure scegliendo un punto qualsiasi sullo schermo. È possibile scrivere utilizzando una periferica di input per la scrittura a mano oppure spostando il mouse sull'apposito tappetino per formare i caratteri. Il testo scritto a mano viene riconosciuto automaticamente e immesso nel punto di inserimento del programma.

Scrivere come si farebbe su un pezzo di carta, lasciando uno spazio tra i caratteri. Non è necessario attendere il riconoscimento di un carattere prima di scriverne un altro.

Durante la scrittura del testo, è possibile visualizzare i suggerimenti relativi a un carattere corretto utilizzando le funzioni Ricerca o Character Auto Completion. Nella versione giapponese di Word, è possibile convertire Kana in Kanji.

Opzioni della scrittura a mano

È possibile modificare la velocità di riconoscimento e inserimento del testo scritto a mano oppure attivare e disattivare il riconoscimento automatico. È anche possibile cambiare il colore e lo spessore della penna sullo schermo e regolare la barra degli strumenti della scrittura a mano.

Modalità di inserimento del testo scritto a mano

Il testo scritto a mano viene riconosciuto ed inserito automaticamente nel file quando:

  • Fare clic su un carattere suggerito nella casella di riepilogo Ricerca o Character Auto Completion.

  • Iniziare a scrivere un nuovo carattere nel riquadro di scrittura successivo quando si utilizza la casella di riepilogo Character Auto Completion. Il carattere più adatto dell'elenco relativo all'ultimo carattere scritto viene inserito automaticamente.

  • Effettuare una pausa dopo la scrittura.
  • Scegliere Recognize Now [image] sulla barra degli strumenti della scrittura a mano.

Ulteriori funzioni della scrittura a mano in Word e Outlook

Nota Se Microsoft Word è l'editor di posta elettronica predefinito, è possibile utilizzare queste funzioni aggiuntive in Outlook.

In Word e Outlook è possibile:

  • Inserire il testo scritto a mano o convertirlo in testo digitato.

  • Formattare le informazioni scritte a mano, ad esempio cambiando il colore e la dimensione del carattere.

  • Cercare e sostituire le informazioni inserite con la funzione di scrittura a mano.

  • Correggere gli errori facendo clic con il pulsante destro del mouse sul carattere non corretto e selezionando quindi una correzione da un elenco di voci alternative.
  • Inserire un disegno, ad esempio un organigramma o un altro tipo di disegno.


Informazioni sui Servizi sul Web di Microsoft Office

Microsoft Office XP consente di aumentare la produttività agevolando l'accesso ai Servizi sul Web di Office, vale a dire servizi elettronici disponibili sul sito Web di Microsoft Office.

È ad esempio possibile cercare le informazioni sui contatti nelle Pagine bianche o gialle, aggiungere queste informazioni a Outlook 2002 con un semplice clic del mouse e, quindi, accedere a un servizio di affrancatura sul Web per stampare i francobolli da incollare sulla busta. Tra gli altri servizi figurano i fax su Internet, modelli e ClipArt in linea e servizi di consultazione.


Informazioni sulla riduzione della dimensione del file di una immagine

Per risparmiare spazio sul disco rigido o per ridurre il tempo del download, è possibile utilizzare la caratteristica Comprimi immagini quando si desidera effettuare le seguenti operazioni:

  • Ridurre la risoluzione a 96 punti per pollice (dpi) per il Web e a 200 dpi per la stampa e le informazioni non necessarie verranno scartate.
  • Scartare informazioni supplementari. Ad esempio, quando una immagine è stata ritagliata o ridimensionata, la parte "nascosta" dell'immagine viene memorizzata nel file.
  • Comprimere l'immagine, se possibile.


Informazioni sugli organigrammi

È possibile utilizzare lo strumento per la creazione dei diagrammi sulla barra degli strumenti Disegno per creare un organigramma in cui descrivere le relazioni gerarchiche, ad esempio responsabili di reparto e dipendenti di un'azienda.

Organigramma con area di disegno

1 Barra degli strumenti Organigramma

2 Organigramma

3 Bordo del disegno

4 Quadratini di ridimensionamento del disegno

Quando si aggiunge o si modifica un organigramma, questo viene visualizzato circondato da uno spazio, delineato da un bordo non stampabile e da quadratini di ridimensionamento. È possibile modificare le dimensioni del diagramma utilizzando gli appositi comandi per ampliare l'area di disegno e rendere disponibile più spazio per lavorare, oppure è possibile eliminare lo spazio in eccesso avvicinando il bordo al diagramma.

Forme di organigramma

1 Forma Superiore

2 Forma Assistente

3 Forme Subordinata (assistente e dipendente di forma superiore)

4 Forme Collaboratore (anche un subalterno di forma superiore)

Applicare all'intero organigramma gli stili predefiniti oppure applicare un nuovo formato solo ad alcune aree allo stesso modo in cui si applica il formato alle forme. Aggiungere quindi colore e testo, modificare lo spessore delle linee e lo stile, aggiungere riempimenti, motivi e sfondi. Aggiungere le forme, ad esempio manager (Superiore), dipendente (Subordinata), assistente o Collaboratore, oppure modificare le opzioni di layout secondarie utilizzando la barra degli strumenti Organigramma, visualizzata quando si inserisce o si seleziona il diagramma.


Informazioni su Passport

Microsoft Passport è un servizio che garantisce protezione e praticità durante l'uso di numerosi sevizi in linea. Invece di dover impostare un nome utente e una password per ciascun server, Passport consente di utilizzare un unico nome utente e una sola password per molti siti. In Microsoft Office XP con un account Passport è possibile:

  • Utilizzare il servizio Disponibilità (su Internet) Microsoft Office in Microsoft Outlook per condividere con altri le informazioni del calendario.
  • Creare e accedere ai siti Web ospitati da MSN dai programmi di Office.
  • Utilizzare Salvataggio guidato impostazioni personali per salvare sul Web le impostazioni del programma di Office. Se necessario, è quindi possibile ripristinare tali informazioni o sincronizzare un altro PC in base a tali impostazioni.

I motivi per utilizzare Passport anche al di fuori delle applicazioni di Office sono numerosi, per ulteriori informazioni visitare il sito Web di Passport.

Nota Il collegamento ipertestuale presente in questo argomento consente di accedere al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

Verrà richiesto di accedere a Passport quando si tenta di eseguire una delle operazioni descritte in precedenza. Se non si dispone di un account Passport, sarà possibile crearne uno.


Informazioni sulle immagini

Durante la creazione di immagini grafiche o di strutture con i programmi di Microsoft Office, è utile conoscere quali tipi di bitmap o di immagini generate si stanno utilizzando. Le opzioni di formattazione e di modifica varieranno a seconda del tipo di immagine su cui si sta lavorando.

Definizione di bitmap

Le immagini bitmap, chiamate anche tipo-paint o raster sono composte da una serie di piccoli punti, in modo simile alla carta per grafici con specifici quadrati riempiti per formare un'immagine. Le bitmap vengono create e modificate tramite programmi di grafica, ad esempio Microsoft Paint. Tutte le immagini e le fotografie digitalizzate sono bitmap. Quando vengono modificate le dimensioni queste immagini perdono definizione e i punti individuali che compongono l'immagine diventano visibili.

Il modo in cui i colori vengono visualizzati in una bitmap viene modificato regolando la luminosità e il contrasto, convertendo i colori in bianco e nero o in gradazioni di grigio, oppure tramite la creazione di aree trasparenti. Per modificare colori specifici in una bitmap, è necessario utilizzare un programma di per la modifica delle fotografie.

Le immagini bitmap vengo spesso salvate con estensione BMP, PNG, JPG o GIF.

Definizione di immagine generata

Le immagini generate, chiamate anche immagini vettoriali, sono composte da linee, curve, rettangoli e altri oggetti. Le singole linee possono essere modificate, spostate e ridisposte. Quando una immagine viene ridimensionata, il computer disegna nuovamente le linee e le forme in modo che mantengano la definizione e la prospettiva originali. Le Forme sono immagini generate.

Poiché una immagine generata è fatta di linee e forme, è possibile raggruppare e separare, riordinare e modificare il colore di una o di tutte le componenti dell'immagine.

Le immagini generate vengono salvate nel formato dell'applicazione che le ha create. Ad esempio, i Metafile di Microsoft Windows vengono salvati con estensione .wmf.


Informazioni sulle posizioni in cui salvare i file

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

È possibile salvare il file su cui si sta lavorando indipendentemente dal fatto che sia nuovo o sia stato già salvato in precedenza. È anche possibile salvare una copia del file con un altro nome o in una posizione differente. Qualsiasi file può essere salvato in formato HTML per essere visualizzato e utilizzato su Internet.

Posizioni migliori in cui salvare i file

Cartella Documenti

La prima volta che vengono aperte le finestre di dialogo Apri e Salva con nome dopo aver avviato un programma di Microsoft Office, per impostazione predefinita viene visualizzata la cartella Documenti. Tale cartella costituisce un'ottima posizione in cui salvare documenti, fogli di lavoro o database su cui si lavora. Se si utilizza Microsoft Windows NT Workstation 4.0, sarà possibile salvare i file nella cartella Personale.

Cartella Preferiti

La cartella Preferiti rappresenta un'ottima posizione in cui salvare i collegamenti a file o cartelle di frequente utilizzo, compresi i file e le cartelle posti in percorsi remoti in rete. Il file o la cartella originali non vengono spostati. Viene invece creato un collegamento che punta al file originale. Se si memorizzano i collegamenti nella cartella Preferiti, si potrà accedere rapidamente a qualsiasi file senza dover ricordare la posizione in cui è memorizzato.

Risorse di rete

Risorse di rete rappresenta un'ottima posizione in cui salvare i file che si desidera copiare o pubblicare nelle cartelle dei file server di rete o sui server Web. Se si salvano i file su un server, sarà possibile consentire ad altri utenti di accedere rapidamente a tali file. Risorse di rete è una cartella presente in Windows 2000 e Windows Millennium Edition. In Windows 98 e Windows NT 4.0 oltre a Risorse di rete è possibile utilizzare anche Cartelle Web per gestire i documenti rispettivamente sui file server di rete e sui server Web.

Differenza tra un salvataggio veloce e un salvataggio completo

Con il salvataggio veloce il programma di Microsoft Office consente di salvare solo le modifiche a un file. Il salvataggio delle modifiche richiede meno tempo rispetto ad un salvataggio completo, che prevede il salvataggio di tutto il file comprese le modifiche. Un salvataggio completo, comunque, richiede meno spazio su disco rispetto ad un salvataggio veloce. Si consiglia di effettuare un salvataggio completo quando si finisce di lavorare su un file e lo si salva per l'ultima volta.


Informazioni sull'invio di un file per revisione

È possibile utilizzare il comando Destinatario posta (Revisione) per inviare un file ad altri utenti per revisione. Quando si invia un file per revisione, viene creato automaticamente un modulo di richiesta revisione contenente quanto segue:

  • Collegamento al file, allegato del file o entrambi.
  • Contrassegno supplementare [image].
  • Testo del messaggio per il revisore. Questo testo può variare a seconda della posizione del file.

Quando un revisore riceve il file, gli strumenti di revisione vengono abilitati e visualizzati. I file restituiti dai revisori richiedono automaticamente di unire le modifiche. È quindi possibile utilizzare gli strumenti di revisione per accettare o rifiutare le modifiche. Dopo aver ricevuto tutti i commenti dai revisori oppure dopo aver deciso di interrompere l'accettazione dei commenti, è possibile scegliere di terminare il ciclo di revisione.

Informazioni su collegamenti e allegati

La modalità di inclusione di un file in una richiesta di revisione può variare a seconda della posizione del file da revisionare.

Solo sul computer

Il file viene allegato automaticamente alla richiesta di revisione.

In una posizione condivisa quale un server di rete

La richiesta di revisione contiene un collegamento alla posizione condivisa ed è possibile includere il file come allegato. Se alcuni revisori non hanno accesso alla posizione condivisa, è preferibile allegare il file.

Su un server di discussione Web quale un server che esegue SharePoint Team Services di Microsoft

La richiesta di revisione comprende un collegamento alla nota di discussione del documento e le istruzioni su come utilizzare un server di discussione. È possibile includere il file come allegato. Se alcuni revisori non hanno accesso alla posizione condivisa, è preferibile allegare il file.


Informazioni sul riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

È possibile utilizzare la funzione di riconoscimento vocale per dettare un testo in qualsiasi programma di Office. È anche possibile selezionare gli elementi di menu, finestre di dialogo (solo nella versione in inglese) e riquadri attività (solo nella versione in inglese) utilizzando i comandi vocali.

Uso del riconoscimento vocale

La funzione di riconoscimento vocale non è stata concepita per essere utilizzata senza prevedere in alcun modo l'uso delle mani. È possibile ottenere risultati migliori se si utilizza la voce associata al mouse o alla tastiera.

Per poter utilizzare la funzione di riconoscimento vocale per la prima volta, installarlo scegliendo Sintesi e riconoscimento vocale dal menu Strumenti di Microsoft Word oppure eseguendo un'installazione personalizzata. Dopo essere stata installata, la funzione di riconoscimento vocale sarà disponibile nel menu Strumenti di qualsiasi programma di Office.

Requisiti per il riconoscimento vocale

Per utilizzare la funzione di riconoscimento vocale, è necessario soddisfare i seguenti requisiti:

  • Microfono (cuffia auricolare) a breve distanza di alta qualità con supporto della regolazione del guadagno

    Microfono USB (Universal Serial Bus) consigliato.

  • Computer a 400 megahertz (MHz) o più veloce
  • 128 MB di memoria o maggiore
  • Windows 98 o versione successiva; Windows NT 4.0 o versione successiva
  • Microsoft Internet Explorer 5 o versione successiva

Per ulteriori informazioni sui requisiti specifici del sistema operativo o sul microfono, visitare il sito Web di Microsoft Office.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

Procedura di preparazione al riconoscimento vocale

Dopo aver installato la funzione di riconoscimento vocale, è possibile aumentarne la precisione eseguendo una procedura della durata di alcuni minuti per preparare il computer al riconoscimento del proprio modo di parlare.

Quando si legge ad alta voce il testo preparato, la procedura guidata è in grado di cercare dei modelli nel modo in cui si parla e raccogliere i dati vocali che possono agevolare l'interpretazione delle parole che verranno dettate nei programmi di Office. La sessione di preparazione comprende anche istruzioni relative alla regolazione del microfono e richiede meno di 15 minuti per essere completata.

Una preparazione più prolungata può aumentare ulteriormente la precisione del riconoscimento vocale. È comunque possibile tornare alla preparazione guidata in qualsiasi momento per leggere altro testo di preparazione.

Dettatura del testo e pronuncia dei comandi

Per utilizzare il riconoscimento vocale, fare clic su un pulsante o pronunciare il nome dei pulsanti della barra Lingua per passare dalla modalità dettatura alla modalità comando vocale.

La barra Lingua viene visualizzata nell'angolo superiore destro dello schermo.

1 Barra Lingua con etichette di testo nascoste

Nota La barra Lingua per impostazione predefinita mostra le etichette di testo accanto a ciascuna pulsante della barra. Per mostrare o nascondere tali etichette, fare clic con il pulsante destro del mouse sulla barra Lingua, quindi scegliere Etichette di testo.

Sarà possibile passare da Dettatura [image] a Comando vocale [image] e viceversa con minor frequenza risparmiando tempo se prima si completa la dettatura, si rivede il file e si formatta il testo o si apportano le correzioni.

Dettatura

In modalità dettatura è possibile dettare qualsiasi tipo di testo inseribile in un programma di Office.

Mentre si parla, viene visualizzata una barra blu sullo schermo che indica che il computer sta elaborando la propria voce. Man mano che le parole vengono riconosciute, il testo appare sullo schermo.

È possibile continuare a parlare mentre il computer elabora la voce senza dover attendere che la barra blu scompaia.

Testo visualizzato mentre viene riconosciuto

1 Testo riconosciuto in precedenza

2 Barra blu indicante che il computer sta elaborando la voce

Comando vocale

In modalità Comando vocale è possibile selezionare gli elementi di menu, barre degli strumenti, finestre di dialogo (solo nelle versioni in inglese) e riquadri attività (solo nelle versioni in inglese) semplicemente pronunciandone il nome. Ciò significa poter impartire comandi vocali relativi a qualsiasi elemento leggibile in un programma di Office.

Per cambiare il formato del carattere ad esempio, è possibile pronunciare "font" per aprire la casella Tipo di carattere sulla barra degli strumenti Formattazione, quindi pronunciare il nome di un tipo di carattere.

Per formattare un testo selezionato invece, pronunciare "bold" (grassetto) o "underline." (sottolineato)

Note

  • Per vedere alcuni esempi relativi al modo in cui utilizzare il riconoscimento vocale, visitare il sito Web di Microsoft Office.
  • Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

Messaggi della barra Lingua

Durante il lavoro i messaggi della barra Lingua offrono informazioni o indicazioni. In modalità Dettatura, i messaggi possono aumentare la precisione del riconoscimento vocale. Il messaggio "Too soft" ad esempio potrebbe indicare che si sta parlando troppo piano perché il computer riesca a riconoscere le parole.

Messaggio sulla barra Lingua

1 Messaggio vocale della barra Lingua

In modalità Comando vocale viene visualizzato il nome dell'ultimo comando riconosciuto pronunciato utilizzando la funzione di riconoscimento vocale. Se si è utilizzato il mouse o la tastiera invece del riconoscimento vocale, verrà visualizzato il nome del comando che si potrebbe pronunciare.


Informazioni sulle aree trasparenti

Quando vengono stampate, le aree trasparenti delle immagini sono dello stesso colore della carta su cui vengono stampate. In una visualizzazione elettronica, ad esempio le pagine Web, le aree trasparenti sono dello stesso colore dello sfondo. I metafile, ad esempio quelli con forme, generalmente hanno aree trasparenti.

Nonostante non sia possibile modificare la trasparenza di una immagine GIF animata utilizzando la barra degli strumenti Immagine, è possibile effettuare queste modifiche in un programma di modifica delle immagini GIF animate e quindi inserire il file.


Aggiornamento di una home page su un sito Web del team

Il programma di installazione di SharePoint Team Services ha rilevato la presenza di una home page nella posizione in cui è in esecuzione l'impostazione del sito Web del team.

  • Scegliere Install SharePoint-based team Web site as my home page se si desidera aggiornare il sito Web esistente con un sito Web del team ed acquisire funzioni quali raccolte documenti automatizzate, elenchi di discussioni ed elenchi di attività. Verrà eseguita la copia di backup della home page esistente come Default_old.htm. Questa è la scelta consigliata.
  • Scegliere Mantieni home page esistente se si desidera conservare la home page corrente e, inoltre, creare una nuova home page denominata sharepoint.htm per il sito Web del team.

Nota Se si converte la home page esistente in un sito Web del team ed in seguito SharePoint viene disinstallato, sarà necessario ridenominare la vecchia home page sostituendo Default_old.htm in Default.htm. È anche possibile che sia necessario aggiornare i collegamenti presenti nella vecchia home page con i nuovi contenuti aggiunti dopo l'installazione di SharePoint Team Services.


Funzioni di accesso facilitato nella Guida di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

La Guida di Microsoft Office comprende funzioni che la rendono accessibile per una vasta gamma di utenti, compresi i disabili, gli utenti con vista limitata o affetti da altri handicap.

Tasti di scelta rapida per l'uso della finestra della Guida

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per poter utilizzare la finestra della Guida, è necessario che l'Assistente di Microsoft Office sia disattivato. Per disattivare l'Assistente, premere F1 per visualizzare l'Assistente. Premere ALT+O per aprire la scheda Opzioni nella finestra di dialogo Assistente di Office. Premere ALT+Z per deselezionare la casella di controllo Utilizza l'assistente di Office, quindi premere INVIO. Premere F1 per visualizzare la finestra della Guida.

F1
Consente di visualizzare la finestra della Guida se l'Assistente è disattivato. Se l'Assistente è attivato, premendo F1 viene visualizzato il fumetto dell'Assistente.

Nella finestra della Guida

F6
Consente di passare da un argomento della Guida al riquadro Sommario, Ricerca libera e Indice
TAB
Consente di selezionare il successivo testo nascosto o collegamento ipertestuale oppure Mostra tutto o Nascondi tutto all'inizio di un argomento
MAIUSC+TAB
Consente di selezionare il precedente testo nascosto o collegamento ipertestuale oppure il pulsante Browser View all'inizio di un articolo presente sul sito Web di Microsoft Office
INVIO
Consente di eseguire l'azione relativa a Mostra tutto, Nascondi tutto, testo nascosto o collegamento ipertestuale
ALT+O
Consente di visualizzare il menu Opzioni per accedere a qualsiasi comando della barra degli strumenti della Guida
ALT+O, quindi S o D
Consente di visualizzare o nascondere il riquadro con le schede Sommario, Ricerca libera e Indice
ALT+O, quindi I
Consente di visualizzare l'argomento visualizzato in precedenza
ALT+O, quindi A
Consente di visualizzare l'argomento successivo di una sequenza di argomenti visualizzata in precedenza
ALT+O, quindi P
Consente di tornare alla home page specificata
ALT+O, quindi T
Consente di interrompere l'apertura di un argomento della Guida nell'apposita finestra. Estremamente utile se si desidera interrompere il download di una pagina Web
ALT+O, quindi Z
Consente di aprire la finestra di dialogo Opzioni Internet per Microsoft Internet Explorer, in cui è possibile modificare le impostazioni di accesso facilitato
ALT+O, quindi O
Consente di aggiornare l'argomento. Estremamente utile nel caso di collegamenti a una pagina Web
ALT+O, quindi premere M
Consente di stampare tutti gli argomenti di un libro o solo quello selezionato
ALT+F4
Consente di chiudere la finestra della Guida

Nota Se si utilizza una utilità di revisione sullo schermo o un altro tipo di accesso facilitato, sarà possibile ottenere risultati migliori digitando le domande nella scheda Ricerca libera presente nella finestra della Guida invece di utilizzare il fumetto Assistente di Office o il riquadro Ricerca libera.

Tasti di scelta rapida per l'uso dell'Assistente di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per eseguire le operazioni seguenti, è necessario che l'Assistente di Office sia attivato e visualizzato. Per attivare o visualizzare l'Assistente di Office, premere ALT+? per aprire il menu ?, quindi premere O. Quando viene visualizzato, premere F1 per visualizzare il fumetto dell'Assistente.

F1
Consente di visualizzare il fumetto dell'Assistente. Se l'Assistente è disattivato, F1 consente di aprire la finestra della Guida

Nel fumetto dell'Assistente

ALT+numero
Consente di selezionare un argomento della Guida dall'elenco visualizzato dall'Assistente. ALT+1 corrisponde al primo argomento, ALT+2 corrisponde al secondo e così via.
ALT+freccia GIÙ
Consente di visualizzare più argomenti della Guida nell'elenco dell'Assistente
ALT+freccia SU
Consente di visualizzare gli argomenti della Guida precedenti nell'elenco dell'Assistente
CTRL+F4
Consente di chiudere un messaggio o un suggerimento dell'Assistente

In alcune creazioni guidate o finestre di dialogo

TAB
Consente di spostarsi sul pulsante della Guida [image] nella creazione guidata
BARRA SPAZIATRICE, con il pulsante della Guida [image] selezionato
Consente di visualizzare l'Assistente in una creazione guidata o in una finestra di dialogo. Per nascondere l'Assistente, premere di nuovo la BARRA SPAZIATRICE. Tenere presente che l'Assistente non è previsto per tutte le creazioni guidate o tutte le finestre di dialogo.

Nota Se si utilizza una utilità di revisione sullo schermo o un altro tipo di guida all'accesso, sarà possibile ottenere risultati migliori digitando le domande nella scheda Ricerca libera presente nella finestra della Guida invece di utilizzare il fumetto Assistente di Office o la casella Ricerca libera.

Tasti di scelta rapida per l'uso del riquadro Ricerca libera

Premere F10 o ALT per selezionare la barra dei menu, quindi premere TAB fino a visualizzare il punto di inserimento nel riquadro Ricerca libera. Digitare la domanda, quindi premere INVIO.

Per selezionare un argomento, utilizzare i tasti freccia SU o GIÙ e quindi premere INVIO per aprire l'argomento nella finestra della Guida. Per selezionare l'insieme precedente o successivo di argomenti nel fumetto dell'Assistente di Microsoft Office, scegliere Altro o Precedente, quindi premere INVIO.

Uso di collegamenti espandibili per visualizzare le informazioni in un argomento della Guida

Molti argomenti della Guida utilizzano testo nascosto e collegamenti ipertestuali espandibili per mostrare o nascondere ulteriori informazioni sull'argomento. Per visualizzarle, non è necessario passare ad un argomento della Guida differente; inoltre il contenuto è facilmente consultabile. È possibile utilizzare i collegamenti ipertestuali espandibili uno alla volta oppure scegliere Mostra tutto o Nascondi tutto per aprire o chiudere tutti i collegamenti ipertestuali espandibili previsti nell'argomento.

Nella finestra della Guida, premere MAIUSC+ TAB per selezionare il precedente testo nascosto o collegamento ipertestuale oppure scegliere Mostra tutto o Nascondi tutto all'inizio dell'argomento. Premere TAB per selezionare il successivo testo nascosto o collegamento ipertestuale oppure scegliere Mostra tutto o Nascondi tutto all'inizio dell'argomento.

Nota Se si utilizza un lettore di schermate per leggere gli argomenti della Guida, è necessario in primo luogo espandere tutti i collegamenti dell'argomento utilizzando il pulsante Mostra tutto.

Modifica dell'aspetto di un argomento della Guida

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Aprire la finestra della Guida.

    Procedura

    1. Scegliere Guida Microsoft Nome programma dal menu .

    2. Se viene visualizzato l'Assistente di Office, fare clic su Opzioni nel fumetto dell'Assistente e deselezionare la casella di controllo Utilizza l'Assistente di Office.
    3. Scegliere OK per chiudere la finestra di dialogo e fare di nuovo clic su Microsoft Nome programma nel menu ?.
  2. Nella finestra della Guida fare clic su Opzioni [image], quindi scegliere Opzioni Internet.
  3. Scegliere Accesso facilitato nella scheda Generale, quindi fare clic su Ignora i colori specificati sulle pagine Web.
  4. Fare clic su OK.
  5. Nella finestra di dialogo Opzioni Internet effettuare una o entrambe le seguenti operazioni:

    Modifica del colore dello sfondo o del testo della Guida

    • Scegliere Colori nella scheda Generale, quindi selezionare le opzioni desiderate.

    Modifica del tipo di carattere della Guida

    • Scegliere Caratteri nella scheda Generale, quindi selezionare le opzioni desiderate.

Nota se si cambia il colore del tipo di carattere e dello sfondo degli argomenti della Guida nell'apposita finestra, la modifica influirà sul colore del tipo di carattere e dello sfondo della pagina Web quando viene visualizzata in Microsoft Internet Explorer.


Animazione dei menu

  1. Fare clic sulla freccia Opzioni barra degli strumenti freccia Opzioni barra degli strumenti di qualsiasi barra degli strumenti.
  2. Scegliere Aggiungi o rimuovi pulsanti, quindi Personalizza.
  3. Fare clic sulla scheda Opzioni.
  4. In Animazione menu, scegliere l'animazione di menu che si desidera utilizzare.


Aggiunta, modifica o rimozione della visualizzazione di una raccolta documenti o di un elenco interattivo

Importante Per aggiungere ad una pagina Web la visualizzazione di un elenco interattivo o di una raccolta documenti, la pagina si deve trovare sullo stesso sito Web dell'elenco o della raccolta documenti e tale sito deve essere su un server su cui è in esecuzione SharePoint Team Services di Microsoft.

Effettuare una delle seguenti operazioni:

Aggiunta di una visualizzazione

  1. Posizionare il cursore sulla pagina in cui si desidera inserire la visualizzazione.
  2. Scegliere Componente Web dal menu Inserisci.

  3. Effettuare una delle seguenti operazioni:

    Aggiunta della visualizzazione di un elenco

    1. Nella casella Tipo componente fare clic su Visualizzazione elenchi e nella casella Scegliere uno stile di visualizzazione fare clic su un layout da assegnare alla visualizzazione.
    2. Scegliere il pulsante Fine.
    3. Nella casella Selezionare un elenco fare clic sull'elenco o sul sondaggio desiderato, quindi scegliere OK.

    Aggiunta della visualizzazione di una raccolta documenti

    1. Nella casella Tipo componente fare clic su Visualizzazione Raccolta documenti e nella casella Scegliere uno stile di visualizzazione fare clic su un layout da assegnare alla visualizzazione.
    2. Scegliere il pulsante Fine.
    3. Nella casella Selezionare una raccolta documenti fare clic sulla raccolta documenti desiderata, quindi scegliere OK.
  4. Fare clic su OK.

Modifica di una visualizzazione

  1. Nella pagina contenente la visualizzazione effettuare una delle seguenti operazioni:
    • In Microsoft FrontPage fare doppio clic sulla visualizzazione dell'elenco o della raccolta documenti.
    • In Microsoft Word selezionare modifica Proprietà visualizzazione elenco o modifica Proprietà di visualizzazione raccolta documenti.
  2. Nella finestra di dialogo Proprietà visualizzazione elenco o Proprietà di visualizzazione raccolta documenti effettuare una o più operazioni tra le seguenti:

    Visualizzazione di un elenco o di una raccolta documenti differente

    • Se si tratta della visualizzazione di un elenco, selezionare Elenco e nella finestra di dialogo Seleziona elenco fare clic sull'elenco o sul sondaggio desiderato.

    • Se si tratta della visualizzazione di una raccolta documenti, fare clic su Raccolta e nella finestra di dialogo Seleziona raccolta documenti fare clic sulla raccolta documenti desiderata.

    Mostrare, nascondere o modificare l'ordine dei campi

    1. Scegliere Campi.

    2. Effettuare una delle seguenti operazioni:

      • Per mostrare i campi, nella casella Campi disponibili fare clic sui campi che si desidera visualizzare, quindi scegliere Aggiungi.
      • Per nascondere i campi, nella casella Campi visualizzati fare clic sui campi che si desidera nascondere, quindi scegliere Rimuovi.
      • Per riordinare i campi, nella casella Campi visualizzati fare clic su un campo, quindi scegliere Sposta su o Sposta giù.

    Visualizzazione degli elementi in un ordine particolare

    1. Scegliere il pulsante Ordina.
    2. Nella casella Campi disponibili fare clic sul campo che si desidera utilizzare per ordinare gli elementi, quindi scegliere Aggiungi.
    3. Se si desidera ordinare gli elementi anche in base ad un altro criterio, nella casella Campi disponibili fare clic sul campo che determina il criterio di ordinamento secondario, quindi scegliere Aggiungi.
    4. Se si desidera cambiare il criterio di ordinamento (crescente o decrescente), nella casella Criterio di ordinamento fare clic sul campo, quindi scegliere Cambia.

    Visualizzazione di una serie di elementi

    1. Scegliere il pulsante Filtro.
    2. Nella finestra di dialogo Criteri filtro scegliere Aggiungi.
    3. Nella casella Nome campi selezionare il campo che si desidera utilizzare per applicare il filtro agli elementi.
    4. Nella casella Criterio scegliere una frase che imposti un criterio per il filtro.
    5. Nella casella Valore immettere un valore per il campo selezionato nel passaggio 3.
    6. Se si desidera applicare altri filtri agli elementi, nella casella And/Or fare clic su And oppure su Or, quindi scegliere OK e ripetere i passaggi da 2 a 5 per effettuare le seguenti operazioni:
      • Per limitare il filtro agli elementi che devono soddisfare più di un criterio, fare clic su And.
      • Per estendere il filtro agli elementi che devono soddisfare un singolo criterio, fare clic su Or.
    7. Se si desidera che venga visualizzato un messaggio quando nessun elemento soddisfa i criteri, scegliere OK e fare clic su Opzioni e nella casella Testo da visualizzare se non vengono individuati elementi corrispondenti digitare il messaggio desiderato.

    Impostazione del numero di elementi visualizzati su ciascuna pagina

    1. Fare clic su Opzioni.

    2. Effettuare una delle seguenti operazioni:

      • Per limitare il numero totale di elementi presenti nella visualizzazione, fare clic su Visualizza tutti gli elementi insieme fino a un massimo di, quindi digitare il numero massimo di elementi che si desidera visualizzare.

      • Per visualizzare un gruppo di elementi contemporaneamente, fare clic su Visualizza gli elementi in gruppi di, quindi digitare il numero di elementi che si desidera includere in ogni gruppo.

        Nella visualizzazione viene aggiunta automaticamente una barra dei collegamenti che consente ai visitatori del sito di passare al successivo gruppo di elementi. Per passare al gruppo di elementi precedenti, sarà invece possibile utilizzare il pulsante Indietro nel browser in uso.

    Visualizzazione di un messaggio se la visualizzazione è vuota

    1. Fare clic su Opzioni.
    2. Nella casella Testo da visualizzare se non vengono individuati elementi corrispondenti digitare il messaggio.

    Visualizzazione di una barra dei comandi che consenta ai visitatori del sito di aggiungere elementi all'elenco o alla raccolta documenti

    1. Fare clic su Opzioni.
    2. Nella casella Tipo barra degli strumenti effettuare una delle seguenti operazioni:
      • Per visualizzare tutti i comandi disponibili per l'elenco o la raccolta documenti, fare clic su Barra degli strumenti completa.
      • Per visualizzare un'intestazione che sia composta da un collegamento ipertestuale all'elenco o alla raccolta documenti e da un comando per l'aggiunta di nuovi elementi, fare clic su Barra degli strumenti di riepilogo.
      • Per non visualizzare alcun comando, fare clic su Nessuno.
  3. Fare clic su OK.

Rimozione di una visualizzazione

  • Selezionare la visualizzazione nella pagina che la contiene e premere CANC.


Aggiunta di un diagramma

  1. Fare clic su Diagramma diagramma circolare sulla barra degli strumenti Disegno.
  2. Scegliere uno dei seguenti tipi di diagramma:
    • Venn
    • Sequenza
    • Piramide
    • Obiettivo
    • Radiale
  3. Fare clic su OK.
  4. Eseguire una o più operazioni tra le seguenti:
    • Per aggiungere un testo a un elemento presente nel diagramma, fare clic con il pulsante destro del mouse sull'elemento, fare clic su Modifica testo, quindi digitare il testo.

      Nei diagrammi circolari e per obiettivo è possibile aggiungere un testo solo in corrispondenza dei segnaposto di testo visualizzati al momento di inserire il diagramma o il relativo elemento.

    • Per aggiungere un elemento, fare clic su Inserisci forma sulla barra degli strumenti Diagramma.
    • Per aggiungere uno schema di disegno predefinito, fare clic su Formattazione automatica [image] sulla barra degli strumenti Diagramma e scegliere uno stile da Raccolta stili diagramma.
  5. Al termine delle operazioni, fare clic all'esterno del disegno.


Aggiunta o eliminazione di un collegamento dall'elenco Percorsi

Aggiunta di un collegamento all'elenco Percorsi

  1. Scegliere Apri dal menu File.
  2. Nella casella di riepilogo Cerca in fare clic sull'unità, sulla cartella o sulla posizione in Internet contenente la cartella a cui si desidera creare il collegamento nell'elenco Percorsi.
  3. Fare clic sulla cartella desiderata, scegliere Strumenti, quindi Aggiungi a Risorse personali. Il collegamento viene visualizzato nell'elenco Percorsi a sinistra dell'elenco di file e cartelle.

Eliminazione di un collegamento dall'elenco Percorsi

  1. Scegliere Apri dal menu File.
  2. Nell'elenco Percorsi fare clic con il pulsante destro del mouse sul collegamento che si desidera eliminare, quindi scegliere Rimuovi.

Nota È possibile eliminare solo i collegamenti aggiunti alla barra Percorsi, ma non è possibile eliminare i percorsi predefiniti ad esempio Documenti.


Assegnazione o modifica di un tasto di scelta rapida

Un tasto di scelta rapida consente di selezionare un comando di menu o un pulsante premendo ALT+<singola lettera>. Ad esempio per aprire il menu Modifica, premere ALT+M.

  1. Se il pulsante o il comando di menu che si desidera modificare si trova su una barra degli strumenti, assicurarsi che tale barra degli strumenti sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Effettuare una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.

  2. Scegliere Personalizza dal menu Strumenti.

  3. Lasciare aperta la finestra di dialogo Personalizza , quindi eseguire una delle seguenti operazioni:

    Assegnazione o modifica di un tasto di scelta rapida di un pulsante della barra degli strumenti

    1. Fare clic sul pulsante della barra degli strumenti.

    2. Scegliere Modifica selezione nella finestra di dialogo Personalizza.

    3. Nella casella Nome del menu di scelta rapida digitare il nome per la barra degli strumenti anteponendo una e commerciale (&) davanti alla lettera che si desidera utilizzare come tasto di scelta rapida.

    4. Premere INVIO.

    Assegnazione o modifica di un tasto di scelta rapida di un comando di menu

    1. Fare clic sul nome del menu sulla barra dei menu o sulla barra degli strumenti.

    2. Fare clic sul comando di menu.

    3. Scegliere Modifica selezione nella finestra di dialogo Personalizza.

    4. Nella casella Nome del menu di scelta rapida digitare il nome per il menu anteponendo una e commerciale (&) davanti alla lettera che si desidera utilizzare come tasto di scelta rapida.

    5. Premere INVIO.

  4. Scegliere Chiudi nella finestra di dialogo Personalizza.


Non è possibile aprire un file

Il file potrebbe essere danneggiato

Il file che si sta tentando di aprire potrebbe essere danneggiato. È possibile che il programma di Microsoft Office consenta di provare a ripristinare il testo del file danneggiato, oppure se l'operazione di ripristino non funziona, sarà possibile eliminare il file danneggiato e aprire una copia di backup.

    Procedura

    1. Se l'applicazione di Microsoft Office in uso non risponde ai comandi, ripristinare il programma.

      Procedura

      1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Ripristino applicazioni Microsoft Office.
      2. Nell'elenco Applicazione fare clic sul programma o sul documento che non risponde ai comandi.
      3. Effettuare una delle seguenti operazioni:
        • Per tentare di ripristinare i file che erano in uso, scegliere Ripristino applicazione o Riavvia applicazione
        • Per chiudere il programma e perdere le modifiche più recenti apportate ai file, scegliere Termina applicazione.
      4. L'errore che ha provocato il problema può essere riferito a Microsoft in modo che venga utilizzato per migliorare le versioni future del programma. Fare clic su Report problem o Don't report problem.
    2. Aprire il programma di Office.
    3. Revisionare i file elencati nel riquadro attività Ripristino documenti e decidere quali mantenere.

      Procedura

      • Se accanto al titolo di un file appare [Recuperato], si tratta in genere di un file che contiene le modifiche più recenti rispetto ad un file il cui titolo contiene [Originale].

      • Se si desidera visualizzare il tipo di correzione apportata in un file, selezionarlo nel riquadro Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi scegliere Mostra riparazioni.
      • Se si desidera rivedere le versioni recuperate, aprirle tutte e salvare la migliore.
    4. Per ciascun file che si desidera mantenere, selezionare il file nel riquadro attività Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi effettuare una delle seguenti operazioni:
      • Per utilizzare il file, scegliere Apri.
      • Per salvare il file, scegliere Salva come, quindi immettere il nome per il file. Per impostazione predefinita il file viene salvato nella stessa cartella del file originale. Se si utilizza lo stesso nome del file originale, questo viene sovrascritto. Quando viene visualizzato un messaggio in cui si richiede se si desidera sostituire il file esistente unitamente alle modifiche apportate durante l'ultimo salvataggio, fare clic su Sì.
    5. Dopo aver aperto o salvato tutti i file che si desidera mantenete, fare clic su Chiudi nel riquadro attività Ripristino documenti.

Il nome file potrebbe essere troppo lungo

La lunghezza del nome del file o del percorso non deve superare i 223 caratteri. Effettuare una delle seguenti operazioni:

  • Abbreviare il nome del file.

  • Spostare il file in un'altra cartella più vicina alla prima nella gerarchia.

Riprovare ad aprire il file.

Il disco contenente il file potrebbe essere troppo pieno

Provare a spostare i file su un altro disco per rendere disponibile ulteriore spazio.


Impossibile aprire un file protetto da password

Le password fanno distinzione tra maiuscole e minuscole. Controllare se il tasto BLOC MAIUSC è attivo oppure reimmettere la password per verificare che non sia stata digitata in modo errato.


Modifica di un diagramma

Fare clic sul diagramma ed eseguire una o più operazioni tra le seguenti:

Aggiunta o eliminazione di una forma o di un elemento

  • Per aggiungere una forma o un elemento, scegliere la forma accanto o sotto la quale si desidera aggiungere la nuova forma, quindi fare clic su Inserisci forma sulla barra degli strumenti Diagramma.
  • Per eliminare una forma o un elemento, selezionarlo e premere CANC.

Spostamento di un elemento o segmento

  1. Selezionare l'elemento o il segmento del diagramma che si desidera spostare.
  2. Fare clic su Sposta forma avanti o Sposta forma indietro sulla barra degli strumenti Diagramma.

Inversione del diagramma

  1. Selezionare l'elemento o il segmento del diagramma che si desidera invertire.
  2. Fare clic su Inverti diagramma Inverti diagramma sulla barra degli strumenti Diagramma.

Modifica del colore del testo

  1. Selezionare il testo che si desidera modificare.
  2. Fare clic sulla freccia accanto a Colore carattere [image] sulla barra degli strumenti Disegno.
  3. Eseguire una delle seguenti operazioni:
    • Per ripristinare il colore predefinito del testo, fare clic su Automatico.
    • Per applicare un altro colore, fare clic su uno dei colori sotto Automatico.

Aggiunta o modifica del testo

  • Per aggiungere o modificare il testo su una forma, fare clic con il pulsante destro sulla forma e fare clic su Modifica testo, quindi digitare il testo.

Nei diagrammi per obiettivo e circolari è possibile aggiungere il testo solo agli elementi di testo.

Modifica dello schema di disegno predefinito

  • Per aggiungere o modificare uno schema di disegno predefinito, fare clic su Formattazione automatica [image] sulla barra degli strumenti Diagramma e scegliere uno stile da Raccolta stili diagramma.

Modifica di una forma o del colore di riempimento di un elemento

  1. Selezionare la forma da modificare.
  2. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore riempimento [image].
  3. Effettuare una o più operazioni tra le seguenti:

    Aggiunta o modifica di un colore riempimento

    Effettuare una delle seguenti operazioni:
    • Per ripristinare il colore riempimento predefinito, fare clic su Automatico.
    • Per applicare un altro colore della combinazione colori, fare clic su uno dei colori riportati sotto Automatico.

    Aggiunta o modifica di un effetto di riempimento di tipo immagine, sfumatura, trama o motivo

    1. Scegliere Effetti di riempimento, quindi fare clic sulla scheda Sfumature, Trama, Immagine o Motivo .
    2. Selezionare le opzioni desiderate.

    Rimozione di un riempimento

    • Fare clic su Nessun riempimento.

Modifica dello stile o del colore della linea

  1. Selezionare la linea o il connettore da modificare.
  2. Effettuare una delle seguenti operazioni:

    Modifica del colore di una linea o di un connettore

    1. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image].
    2. Effettuare una delle seguenti operazioni:
      • Per ripristinare il colore predefinito, fare clic su Automatico.

      • Per applicare un altro colore, fare clic su uno dei colori sotto Automatico.

    Modifica dello stile di una linea o di un connettore

    1. Sulla barra degli strumenti Disegno fare clic su Stile linea [image].
    2. Fare clic sullo stile desiderato oppure scegliere Altre linee, quindi fare clic su uno stile.

Selezione di un altro tipo di diagramma

  • Fare clic su Cambia in sulla barra degli strumenti Diagramma, quindi scegliere il tipo di diagramma desiderato.


Modifica di un diagramma di flusso

Eseguire una o più operazioni tra le seguenti:

Spostamento di una forma

  • Selezionare la forma e trascinarla nella nuova posizione quando il puntatore assume la forma di una freccia a quattro punte.

Nota I connettori bloccati associati alla forma si spostano insieme ad essa. Per sbloccare un connettore, selezionare il connettore e il punto di connessione e trascinarli all'esterno della forma.

Aggiunta o eliminazione di una forma

  1. Fare clic su Forme sulla barra degli strumenti Disegno, scegliere Diagramma di flusso, quindi fare clic sulla forma desiderata.

  2. Fare clic nel punto in cui si desidera inserire la forma del diagramma di flusso.

Nota Per eliminare una forma, selezionarla e premere CANC.

Modifica dello stile della linea o del colore

  1. Selezionare la linea o il connettore che si desidera modificare.
  2. Eseguire una delle seguenti operazioni:

    Modificare il colore di una linea o di un connettore

    1. Nella barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image].
    2. Eseguire una delle seguenti operazioni:
      • Per modificare al colore predefinito, scegliere Automatico.

      • Per modificare ad un altro colore, scegliere uno dei colori elencati sotto ad Automatico.

      • Per modificare ad un colore che non è visualizzato, scegliere Altri colori. Fare clic sul colore desiderato sulla scheda Standard, oppure fare clic sulla scheda Personalizzato per creare un colore, quindi fare clic su OK.

    Modificare lo stile di una linea o di un connettore

    1. Sulla barra degli strumenti Disegno, scegliere Stile linea [image].
    2. Scegliere lo stile desiderato, oppure fare clic su Altre linee, quindi su uno stile.

Aggiunta o eliminazione di un connettore

  1. Fare clic su Forme sulla barra degli strumenti Disegno, scegliere Connettori, quindi fare clic sulla linea di connessione desiderata.
  2. Posizionare il puntatore del mouse sul punto in cui si desidera bloccare il connettore.

    I punti di connessione vengono visualizzati come cerchi blu quando il puntatore passa sopra la forma.

  3. Fare clic sul primo punto di connessione, quindi posizionare il puntatore sull'altra forma e fare clic sul secondo punto di connessione.

    I connettori bloccati o attaccati manterranno la connessione con le forme anche quando queste vengono spostate.

    1 Connettore bloccato

    2 Connettore sbloccato

Nota Per eliminare un connettore, selezionarlo e premere CANC.

Spostamento di un connettore

Effettuare una delle seguenti operazioni:

Reindirizzamento di un connettore verso i punti più vicini tra le forme

  1. Selezionare una delle forme connesse.
  2. Sulla barra degli strumenti Disegno fare clic su Disegno, quindi scegliere Reindirizza connettori.

Suggerimento

Se ad un oggetto sono collegate più linee di connessione e non si desidera reindirizzare tutte le linee, selezionare solo quelle da reindirizzare, quindi scegliere Reindirizza connettori.

Spostamento di un connettore

Effettuare una o entrambe le seguenti operazioni:

  • Per spostare la linea di connessione, trascinarne una estremità e connetterla a un altro punto o ad un'altra forma.

    Per ignorare il blocco automatico dell'estremità, tenere premuto ALT durante il trascinamento. È possibile posizionare l'estremità ovunque si voglia sull'oggetto, ma questa non verrà collegata.

  • Per staccare l'intera linea, trascinarne la parte centrale.

Nota Se sulla linea di connessione è presente un quadratino di correzione giallo, trascinandolo sarà possibile modificare la forma della linea di connessione senza staccarla.


Modifica del contrasto o della luminosità di un'immagine

  1. Selezionare l'immagine che si desidera modificare.
  2. Nella barra degli strumenti Immagine, scegliere Aumenta contrasto [image] , Diminuisci contrasto [image] , Aumenta luminosità [image] e Diminuisci luminosità [image] per modificare i relativi livelli nell'immagine.


Modifica dell'impostazione predefinita della lingua

È possibile modificare le impostazioni predefinite in Microsoft Office in modo che corrispondano alle impostazioni predefinite di un'altra lingua.

  1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.
  2. Fare clic sulla scheda Lingue disponibili.
  3. Nella casella Versione predefinita di Microsoft Office selezionare la lingua desiderata, quindi fare clic su OK.

    Verrà visualizzato un messaggio in cui vengono descritti gli effetti della modifica. Per continuare, fare clic su Continua senza salvare le personalizzazioni.


Modifica dei moduli di riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Cambiare i moduli di riconoscimento vocale per dettare il testo in un'altra lingua o utilizzare un modulo di terze parti.

  1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic su Sintesi e riconoscimento vocale, quindi fare clic sulla scheda Riconoscimento vocale.
  3. Selezionare un modulo di riconoscimento vocale in Lingua.

Note

Se si cambia modulo di riconoscimento vocale:

  • Per utilizzare la dettatura, sarà necessario cambiare i layout della tastiera in modo che corrispondano alla lingua del modulo di riconoscimento vocale.
  • Per utilizzare i comandi vocali, verificare che l'interfaccia utente della lingua del programma in uso corrisponda a quella del modulo di riconoscimento vocale.


Modifica della lingua di riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Per poter utilizzare altre lingue, è possibile che sia necessario che sia installato Microsoft Office XP Multilingual User Interface.

  1. Sulla barra Lingua fare clic sul pulsante indicatore della lingua che rappresenta la lingua corrente.

    Ad esempio, [image] sulla barra Lingua indica la lingua inglese.

  2. Scegliere una lingua dal menu di scelta rapida.


Estrazione di un file da un server su cui è in esecuzione SharePoint Portal Server

Prima di completare la procedura riportata di seguito, rivolgersi all'amministratore della rete per chiedere l'URL del server su cui è in esecuzione Microsoft SharePoint Portal Server e il nome della cartella contenente il file da estrarre.

  1. Aprire il programma di Microsoft Office utilizzato per creare il file.
  2. Scegliere File, quindi Apri.
  3. Per aprire l'elenco dei collegamenti ai server Web, effettuare una delle seguenti operazioni:

    In Windows 2000 o Windows Millennium Edition fare clic su Risorse di rete.

    In Windows NT 4.0 o Windows 98 fare clic su Cartelle Web.

  4. Se è già stato creato un collegamento alla cartella presente sul server che contiene il file da aprire, fare doppio clic sul collegamento.

    In caso contrario, sarà necessario crearne uno.

    Procedura

    Windows 2000 o Windows Millennium Edition

    1. Fare doppio clic su Aggiungi risorse di rete.
    2. Fare clic su Create a shortcut to an existing Network Place, quindi scegliere Avanti.

    3. Digitare l'URL del server.

    4. Digitare un nome per il collegamento al server, quindi scegliere Fine.

    Windows NT 4.0 o Windows 98

    1. Fare doppio clic su Aggiungi cartella Web.
    2. Fare clic su Create a shortcut to an existing Web Folder, quindi scegliere Avanti.

    3. Digitare l'URL del server.

    4. Digitare un nome per il collegamento al server, quindi scegliere Fine.

  5. Fare doppio clic sulla cartella che contiene il file da aprire, quindi fare doppio clic sul file.
  6. Fare clic su Estrai.
  7. Una volta terminate le modifiche al file, fare clic su File, quindi scegliere Archivia.
  8. A seconda dell'impostazione della cartella, è possibile che venga richiesto di fornire informazioni sul file e se si desidera o meno pubblicare il file per rendere disponibile ad altri utenti la visualizzazione di tale cartella condivisa.

Note

  • Quando si archivia un file, un copia di sola lettura rimane aperta nel programma di Office in uso. Per apportare ulteriori modifiche al file, fare clic su File, quindi scegliere Estrai.
  • Se si tenta di chiudere un file senza archiviarne le modifiche, verrà richiesto se si desidera archiviare le modifiche, ignorarle o mantenere il file estratto.
  • Se si tenta di chiudere il file senza salvarlo, verrà richiesto se si desidera salvare le modifiche e archiviarle, salvare le modifiche e mantenere il file estratto, ignorare le modifiche e annullare l'estrazione o ignorare le modifiche e mantenere il file estratto.


Informazioni sulle applet Java

Le applet Java sono programmi di piccole dimensioni scritti in linguaggio Java, il linguaggio di programmazione utilizzato principalmente sul World Wide Web. Ognuna di esse consiste in un file distinto a cui fa riferimento un documento HTML e possono essere utilizzate per aggiungere un effetto di animazione, un brano musicale, operazioni di database o informazioni aggiornate a una pagina Web. Gli sviluppatori possono modificare il codice delle applet Java da Microsoft Office.

Quando una pagina Web contenente un'applet Java viene aperta in un programma Microsoft Office, nella pagina verrà visualizzata un'icona rappresentante l'applet icona dell'applet Java . L'icona non appare quando si visualizza una pagina Web con un browser oppure quando si stampa una pagina Web.

Suggerimento

Fare attenzione durante la copia e lo spostamento delle applet. Sebbene alcune applet Java siano autonome e funzionino correttamente in qualsiasi posizione su qualsiasi pagina, altre applet Java dipendono dalla struttura della pagina Web. Quando vengono copiate o spostate in un'altra pagina Web o in una posizione diversa all'interno della pagina Web non funzionano correttamente o potrebbero restituire errori durante la visualizzazione con un browser.


Informazioni sulla ricerca in lingua

La funzione di ricerca in lingua consente di utilizzare espressioni di uso comune e colloquiali, ad esempio "Tutti i messaggi di Giorgio" o "Tutte le riunioni della settimana prossima", per cercare gli elementi di Microsoft Outlook dal riquadro attività Ricerca semplice. Con la funzione di ricerca in lingua è possibile cercare messaggi di posta elettronica, elementi del calendario, contatti, attività e note. Tale funzione è supportata solo nelle versioni di Microsoft Office XP in inglese.

Sebbene sia possibile ottenere risultati migliori includendo maggiori informazioni nelle query in lingua, non è necessario utilizzare frasi intere né fare particolare attenzione alla correttezza della grammatica. La seguente query in lingua ad esempio è comunque corretta: "Attività con priorità alta".

La funzione di ricerca in lingua consente di effettuare ricerche nel contenuto degli elementi di Outlook, ad esempio nel corpo dei messaggi di posta elettronica e nelle proprietà degli elementi, quali gli argomenti delle riunioni e le priorità delle attività.

Nota Sebbene la funzione di ricerca in lingua non sia supportata per i documenti presenti nelle risorse di rete del computer in uso, la funzione Cerca di Office potrà utilizzare le informazioni contenute nella query della ricerca in lingua per individuare i file presenti in tali posizioni.

Suggerimenti in lingua

Ricerche nei messaggi di posta elettronica

  • Effettuare ricerche nel contenuto dei messaggi di posta elettronica, utilizzando parole quali "relativo a" o "argomento".

    Esempi

    "Messaggi relativi alla ricerca"

    "Messaggi relativi all'argomento: quote di vendita"

  • Effettuare ricerche nelle proprietà e in altri campi dei messaggi di posta elettronica.

    Esempi

    "Messaggi ad alta priorità"

    "Chi sono i destinatari in CC di messaggi sulla ricerca in lingua?"

    "Messaggi di posta da esaminare"

  • Cercare documenti contenenti allegati.

    Esempio

    "Trova tutti i messaggi con allegati"

  • Specificare intervalli di tempo per limitare la ricerca.

    Esempi

    "Messaggi di Roberto della settimana scorsa sulla ricerca in lingua"

    "Trova i messaggi più recenti di Prasanna"

Ricerche nel calendario

  • Effettuare ricerche nel contenuto delle riunioni utilizzando parole quali "relativo a" o "argomento"

    Esempi

    "Riunione relativa agli obiettivi di vendita"

    "Mostra la riunione per presentare nuovi membri del gruppo"

  • Cercare riunioni in base ai partecipanti.

    Esempi

    "Tutte le riunioni con Giulio"

    "Trova la riunione organizzata da Tania"

    "Bei-Jing ha accettato di partecipare alla riunione sulla ricerca?"

  • Limitazione dell'ambito della ricerca specificando un intervallo di tempo.

    Esempi

    "Trova tutte le riunioni a cui ho partecipato lunedì scorso"

    "Trova tutte le riunioni dell'altro ieri"

Ricerche nei contatti

  • Cercare i contatti in base a dettagli quali il nome alternativo o il compleanno.

    Esempio

    "Trova tutti i dipendenti che fanno capo a Michele"

  • Cercare un gruppo di contatti che hanno informazioni in comune.

    Esempio

    "Informazioni relative ai clienti che vivono a Bologna"

Ricerche nelle note

  • Cercare le note in base a contenuto, colore o altre proprietà.

    Esempi

    "Tutte le note create ieri"

    "Tutte le note blu sulla ricerca"

Altri suggerimenti

  • Limitare la ricerca specificando la cartella in cui effettuare la ricerca.

    Esempio

    "Posta elettronica non ancora letta in Posta in arrivo"

  • Utilizzare le virgolette per tenere unita una frase.

    Esempio

    "Mostra riunioni sulla "ricerca in lingua" dei prossimi 5 giorni"

  • Specificare l'ordine in cui si desidera vengano restituiti i risultati.

    Esempio

    "Posta elettronica da Helmut, messaggio più vecchio ordinato per primo"


Informazioni sugli script Web

Lo script Web è un tipo di codice che può essere utilizzato per rendere dinamica la pagina Web. Mediante uno script è ad esempio possibile visualizzare un contatore indicante il numero di visitatori che aumenta di un'unità ogni qualvolta un utente visita una pagina Web. Un diverso tipo di script potrebbe essere utilizzato per indicare il conto alla rovescia all'avvento di una data speciale visualizzando una frase del tipo Mancano solo altri x giorni a, dove il numero x diminuisce ogni giorno di un'unità. Gli script vengono solitamente eseguiti da un browser Web che, all'apertura della pagina, visualizzerà le informazioni da essi prodotte. La creazione di script Web è una funzione avanzata di Microsoft Office e richiede conoscenze di programmazione. È possibile aggiungere Microsoft Visual Basic Scripting Edition (VBScript) o JavaScript alla pagina in Microsoft Word, Excel, PowerPoint e FrontPage.

La creazione di script consente lo sviluppo di soluzioni Web personalizzate fornendo un modello di oggetti completo per il browser Web e gli oggetti contenuti nella pagina corrente. Ciò consente di creare codici per la modifica degli elementi presenti nella pagina senza dover conoscere in dettaglio la struttura del documento HTML o il modo in cui gli oggetti vengono implementati. È anche possibile creare codici script specificamente destinati alla gestione degli eventi che operano sugli oggetti della pagina, quali i controlli ActiveX.

È possibile visualizzare e modificare il codice HTML insieme a qualsiasi codice dello script relativo alla pagina Web, utilizzando Microsoft Script Editor che consente di aggiungere un testo e modificare qualsiasi codice dello script Web. È anche possibile visualizzare l'anteprima di una pagina Web in un browser Web e modificarla in questa visualizzazione. Per informazioni dettagliate sulla creazione degli script, vedere la Guida di Microsoft Script Editor.

Suggerimenti

  • Quando si inserisce uno script in una pagina Web di un programma Microsoft Office, viene creata una copia separata della pagina modificata contenente il testo e il codice dello script. Dopo aver modificato la pagina in Microsoft Script Editor ed essere tornati al programma Microsoft Office, fare clic su Aggiorna [image] sulla barra degli strumenti Web per aggiornare la pagina originale in base alle modifiche apportate in Microsoft Script Editor.

  • Sebbene alcuni script Web siano autonomi e funzionino correttamente in qualsiasi posizione, altri dipendono dalla struttura della pagina Web. Quando uno script viene copiato o spostato da una pagina Web ad un'altra oppure da una posizione della pagina Web a un'altra, è possibile che non funzioni correttamente o restituisca errori durante la visualizzazione in un browser.


Spostamento o copia di informazioni fra programmi

È possibile spostare o copiare informazioni, oppure è possibile creare un oggetto collegato, un collegamento, o un collegamento ipertestuale fra documenti in differenti programmi utilizzando la funziona di modifica mediante trascinamento. Entrambi i programmi devono supportare OLE.

  1. Disporre le finestre del programma in modo che sia il file di origine, che mostra le informazioni che si desiderano trascinare, che il file di destinazione, che mostra il luogo dove si desidera trasportare l'informazione, siano aperte e visibili.
  2. Selezionare l'informazione, ad esempio del testo o una tabella, quindi utilizzate il pulsante destro del mouse per trascinare la selezione nella nuova posizione nell'altro programma.
  3. Nel menu di scelta rapida, fare clic sul comando desiderato.


Suggerimenti per la ricerca

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per ottenere risultati migliori nella ricerca dei file, si consiglia di seguire i suggerimenti forniti di seguito relativi all'esecuzione di ricerche dal riquadro attività Ricerca semplice.

Inserimento del testo da cercare

Nella casella Testo da cercare immettere una o più parole. La ricerca semplice restituisce i file contenenti le parole specificate, indipendentemente dal fatto che siano o meno presenti nel corpo del file, nelle parole chiave o in altre proprietà del file. Se si immettono più parole nella casella Testo da cercare, la ricerca risulterà più specifica e il numero di documenti trovati sarà limitato.

La funzione di ricerca semplice consente di trovare i file contenenti varie forme delle parole immesse nella casella Testo da cercare. Quando ad esempio si cerca la parola "data" vengono trovati tutti i documenti contenenti la parola "data," "datato" o "dita."

Nota La funzione di ricerca semplice utilizza varie forme delle parole solo se la ricerca viene effettuata in documenti in inglese, francese, spagnolo, tedesco, olandese, italiano o svedese.

Nella ricerca semplice è possibile utilizzare caratteri jolly:

  • Il carattere asterisco "*" rappresenta un gruppo qualsiasi di uno o più caratteri. Se ad esempio si immette "c*ro", verranno trovati tutti i documenti contenenti la parola "caro," "cairo," o "curo."
  • Il carattere punto interrogativo "?" rappresenta un singolo carattere. Se ad esempio si immette "m?ra", verranno trovati tutti i documenti contenenti la parola "mira" o "mora," ma non verranno trovati documenti contenenti la parola "mitra."

Se si effettuano le ricerche nella cassetta postale di Microsoft Outlook, sarà possibile utilizzare un testo in lingua nella casella del testo da cercare. La ricerca in lingua consente di eseguire ricerche utilizzando frasi colloquiali quali "Trova tutti i messaggi inviati ieri". È possibile utilizzare la funzione di ricerca in lingua per trovare messaggi di posta elettronica, elementi del calendario, contatti, attività, voci del diario e note. La funzione di ricerca in lingua è supportata solo nella versione inglese di Microsoft Office XP.

Posizioni in cui effettuare la ricerca

Prima di eseguire la ricerca, nel campo Cerca in è necessario specificare almeno una posizione in cui effettuare la ricerca. Se si conosce esattamente la cartella in cui eseguire la ricerca, sarà possibile digitarne il nome direttamente nella casella.

Per eseguire la ricerca in più cartelle o risorse di rete, utilizzare la casella di riepilogo Cerca in per specificare la posizione in cui effettuare la ricerca:

  • Risorse del computer Contiene tutte le unità e le cartelle presenti sul computer.
  • Risorse di rete (Cartelle Web in Microsoft Windows 98 e Windows NT 4.0) Contiene tutte le risorse di rete utilizzate. Tenere presente che alcune risorse di rete non supportano la funzione di ricerca e alcune consentono di eseguire le ricerche solo nelle raccolte documenti.
  • Outlook Contiene tutti i messaggi, gli appuntamenti, i contatti, le attività e le altre informazioni memorizzate in Outlook.

Fare clic sul segno più Espandi cartella accanto al nome della cartella nel campo Cerca in per espandere la visualizzazione di tale cartella e includere tutte le cartelle in essa contenute. Nella cartella espansa fare clic sulla casella di controllo accanto al nome della cartella per selezionarla. Fare di nuovo clic sulla casella di controllo per selezionare la cartella e tutte le cartelle in essa contenute. Fare clic sulla casella di controllo per la terza volta per selezionarla mantenendo selezionate le cartelle in essa contenute. Fare di nuovo clic sulla casella di controllo per deselezionare anche tali cartelle.

Tipi di documento da cercare

Specificare i tipi di file da cercare nel campo Risultati previsti. Non è possibile immettere un tipo di file direttamente in questo campo. Per specificare i tipi di file da cercare, utilizzare la casella di riepilogo Risultati previsti:

  • Qualsiasi Specifica il più vasto insieme di tipi di file, compresi quelli non riconosciuti da Microsoft Office.
  • File di Office Specifica i documenti di Microsoft Office. È possibile limitare la ricerca selezionando applicazioni specifiche di Office.
  • Elementi di Outlook Specifica i messaggi di posta elettronica, gli elementi del calendario, i contatti, le attività, le note e le voci del diario.
  • Pagine Web Specifica la pagina Web (.htm o .html), l'archivio Web (.mht o .mhtml) e altri formati relativi alle pagine Web (.asp).


Aggiunta di una cartella o di un collegamento a un file nella cartella Preferiti

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Nella casella Cerca in, scegliere l'unità che contiene il file o la cartella per la quale si desidera creare un collegamento.
  3. Nell'elenco delle cartelle, trovare ed aprire quella che contiene il file o la cartella desiderata.
  4. Selezionare il file o la cartella per la quale si desidera creare un collegamento.
  5. Sulla barra degli strumenti, fare clic su Strumenti, quindi su Aggiungi a preferiti.

Suggerimento

Per aprire un file o una cartella preferita, scegliere Preferiti sulla Barra delle posizioni, quindi fare doppio clic sul collegamento desiderato.


Aggiunta di un pulsante, menu o comando

Eseguire una o entrambe le seguenti operazioni:

Aggiunta di un pulsante, un menu o un comando ad una barra degli strumenti

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Fare clic sulla barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Fare clic sulla freccia Opzioni barra degli strumenti freccia Opzioni barra degli strumenti.
  3. Scegliere Aggiungi o rimuovi pulsanti, quindi Personalizza.
  4. Eseguire una delle seguenti operazioni:

    Aggiunta di un pulsante

    1. Fare clic sulla scheda Comandi.
    2. Nella casella Categorie scegliere una categoria per il comando che si desidera venga eseguito dal pulsante.
    3. Trascinare il comando o la macro dalla casella Comandi alla barra degli strumenti visualizzata.

    Aggiunta di un menu incorporato a una barra degli strumenti

    1. Fare clic sulla scheda Comandi.

    2. Nella casella Categorie, fare clic su Menu incorporati.

    3. Trascinare il menu desiderato dalla casella Comandi alla barra degli strumenti visualizzata.

    Aggiunta di un menu personalizzato ad una barra degli strumenti

    1. Fare clic sulla scheda Comandi.

    2. Nella casella Categorie fare clic su Nuovo menu.

    3. Trascinare Nuovo menu dalla casella Comandi alla barra degli strumenti visualizzata.

    4. Fare clic con il pulsante destro del mouse sul nuovo menu della barra degli strumenti, digitare un nome nella casella Nome del menu di scelta rapida, quindi premere INVIO.

  5. Scegliere Chiudi nella finestra di dialogo Personalizza.

Aggiunta di un comando ad un menu

  1. Se il menu che si desidera modificare si trova su una barra degli strumenti, assicurarsi che tale barra degli strumenti sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Barre degli strumenti dal menu Visualizza.
  3. Scegliere Personalizza, quindi fare clic sulla scheda Comandi.
  4. Nella casella Categorie scegliere una categoria per il comando.
  5. Trascinare il comando desiderato dalla casella Comandi sul menu che si desidera modificare senza rilasciare il mouse. Quando viene visualizzato l'elenco di comandi del menu, posizionare il mouse nel punto dell'elenco in cui si desidera far comparire il comando, quindi rilasciare il mouse.


Creazione di uno script su una pagina Web

  1. Se non è ancora stato fatto, aggiungere il comando Inserisci script al menu Strumenti.

    Procedura

    1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.
    2. Nella casella Categorie, fare clic su Strumenti.
    3. Trascinare Inserisci script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato Inserisci script, quindi rilasciare il mouse.
    4. Scegliere Chiudi nella finestra di dialogo Categorie.
  2. Fare clic nel punto della pagina Web in cui si desidera aggiungere lo script.
  3. Scegliere Macro dal menu Strumenti, quindi fare clic su Inserisci script.
  4. Utilizzare Microsoft Script Editor per scrivere lo script.
  5. Tornare all'applicazione di Office.
  6. Per aggiornare la pagina Web in base alle modifiche, fare clic su Aggiorna [image] sulla barra degli strumenti Web.


Modifica dell'icona di un pulsante

Eseguire una delle seguenti operazioni:

Selezione di un'icona esistente per un pulsante della barra degli strumenti o un comando di menu

  1. Se il pulsante o il comando di menu che si desidera modificare si trova su una barra degli strumenti, assicurarsi che tale barra degli strumenti sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Fare clic sulla barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi eseguire una delle seguenti operazioni:

    Modifica dell'icona di un pulsante della barra degli strumenti

    • Fare clic sul pulsante della barra degli strumenti.
    • Scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Cambia icona pulsante dal menu di scelta rapida, quindi fare clic su un'immagine.

Modifica dell'icona di un comando di menu

  1. Fare clic sul nome di menu sulla barra dei menu o sulla barra degli strumenti oppure scegliere il menu di scelta rapida contenente il comando con l'icona che si desidera cambiare.
  2. Fare clic sul comando di menu.
  3. Scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Cambia icona pulsante dal menu di scelta rapida, quindi fare clic su un'immagine.

Nota Se si cambia l'icona di un comando di menu incorporato, ad esempio il menu Modifica, tale immagine apparirà in tutte le visualizzazioni che mostrano quel particolare menu associato a quel determinato comando.

Copia di un'icona da un programma di grafica a un pulsante della barra degli strumenti o a un comando di menu

Per ottenere un buon risultato, copiare un'icona di misura uguale a quella di un pulsante o di un comando di menu incorporato. L'icona di un pulsante incorporato è di 16 pixel. Un'icona più grande potrebbe risultare distorta dal momento che verrebbe ridotta per essere adattata alla misura del pulsante.

  1. Copiare negli Appunti l'immagine che si desidera visualizzare sul pulsante della barra degli strumenti o sul comando di menu.
  2. Se è possibile scegliere il formato dell'elemento grafico copiato, selezionare il formato bitmap o immagine.
  3. Passare al programma Microsoft Office in cui si desidera incollare l'immagine.
  4. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  5. Scegliere Personalizza dal menu Strumenti.
  6. Eseguire una delle seguenti operazioni:
    • Per incollare l'icona su un pulsante della barra degli strumenti, fare clic sul pulsante, scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Incolla icona pulsante dal menu di scelta rapida.
    • Per incollare l'icona su un comando di menu, fare clic sul menu contenente il comando con l'icona che si desidera cambiare. Fare clic sul comando di menu, scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Incolla icona pulsante dal menu di scelta rapida.

Copia dell'icona di un pulsante della barra degli strumenti o di un comando di menu a un altro

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Per copiare un'icona, eseguire una delle seguenti operazioni:

    Copia dell'icona di un pulsante

    1. Fare clic sul pulsante della barra degli strumenti contenente l'icona.
    2. Scegliere Modifica selezione nella finestra di dialogo Personalizza.
    3. Scegliere Copia icona pulsante dal menu di scelta rapida.

    Copia dell'icona di un comando

    1. Fare clic sul menu contenente il comando con l'icona desiderata, quindi fare clic sul comando.
    2. Scegliere Modifica selezione nella finestra di dialogo Personalizza.
    3. Scegliere Copia icona pulsante dal menu di scelta rapida.
  4. Per incollare un'icona, eseguire una delle seguenti operazioni:

    Incollare l'icona su un pulsante della barra degli strumenti

    1. Fare clic sul pulsante che si desidera modificare.
    2. Scegliere Modifica selezione nella finestra di dialogo Personalizza.
    3. Scegliere Incolla icona pulsante dal menu di scelta rapida.

    Incollare l'icona su un comando

    1. Fare clic sul menu contenente il comando con l'icona che si desidera cambiare, quindi fare clic sul comando.
    2. Scegliere Modifica selezione nella finestra di dialogo Personalizza.
    3. Scegliere Incolla icona pulsante dal menu di scelta rapida.

Modifica dell'icona di un pulsante della barra degli strumenti o di un comando di menu

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Effettuare una delle seguenti operazioni:
      • Fare clic sulla barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.

  2. Scegliere Personalizza dal menu Strumenti.

  3. Lasciare aperta la finestra di dialogo Personalizza , quindi eseguire una delle seguenti operazioni:

    • Per modificare l'icona di un pulsante, fare clic sul pulsante della barra degli strumenti, scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Modifica icona pulsante dal menu di scelta rapida.
    • Per modificare l'icona di un comando, fare clic sul menu contenente il comando con l'icona, scegliere Modifica selezione nella finestra di dialogo Personalizza, quindi scegliere Modifica icona pulsante dal menu di scelta rapida.
  4. Selezionare le opzioni di modifica desiderate.


Conversione di un oggetto incorporato in un file di un altro programma

  1. Selezionare l'oggetto incorporato che si desidera modificare.
  2. Scegliere Oggetto nome oggetto dal menu Modifica, ad esempio Oggetto foglio di lavoro, quindi scegliere Converti.
  3. Eseguire una delle seguenti operazioni:
    • Per convertire l'oggetto incorporato nel tipo specificato nella casella Tipo di oggetto, fare clic su Converti in.
    • Per aprire l'oggetto incorporato in base al tipo specificato nella casella Tipo di oggetto senza modificare il tipo di oggetto incorporato, fare clic su Attiva come.


Modifica del linguaggio di script predefinito

  1. Scegliere Macro dal menu Strumenti, quindi Microsoft Script Editor.
  2. Nella finestra Proprietà, cambiare il valore della proprietà defaultClientScript nel linguaggio di script desiderato, vale a dire VBScript per Microsoft Visual Basic Editor o JavaScript per JavaScript.


Eliminazione di una barra degli strumenti o di un menu

Eseguire una o entrambe le seguenti operazioni:

Eliminazione di una barra degli strumenti personalizzata

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
  2. Fare clic sulla scheda Barre degli strumenti.
  3. Nella casella Barre degli strumenti, scegliere la barra degli strumenti personalizzata che si desidera eliminare.
  4. Scegliere Elimina.

Nota Non è possibile eliminare una barra degli strumenti incorporata. Quando si seleziona una barra degli strumenti incorporata, viene visualizzato il pulsante Reimposta che consente di ripristinare i pulsanti, i menu e i sottomenu predefiniti della barra degli strumenti.

Eliminazione di un menu da una barra degli strumenti

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi trascinare all'esterno della barra degli strumenti il menu che si desidera eliminare.
  4. Scegliere Chiudi nella finestra di dialogo Personalizza.

Suggerimento

Quando si elimina un menu incorporato, questo sarà comunque disponibile nella finestra di dialogo Personalizza, mentre quando si elimina un menu personalizzato l'eliminazione è permanente. Per rimuovere e salvare un menu personalizzato in modo da poterlo riutilizzare, creare una barra degli strumenti per la memorizzazione dei menu non utilizzati, spostare il menu in questa barra e quindi nasconderla.


Modifica di un oggetto collegato o incorporato

Eseguire una delle seguenti operazioni:

Modifica di un oggetto collegato

  1. Scegliere Collegamenti dal menu Modifica.
  2. Fare clic sull'oggetto collegato, quindi scegliere Apri origine.
  3. Apportare all'oggetto collegato le modifiche desiderate.
  4. Nel programma di origine, scegliere Esci dal menu File.

Modifica di un oggetto incorporato nel programma di origine

Alcuni programmi prevedono la sostituzione temporanea delle barre degli strumenti nell'applicazione aperta in modo da consentire all'utente di rimanere in tale programma per modificare l'oggetto. Altre applicazioni avviano il programma di origine in una finestra separata in cui l'oggetto viene aperto per la modifica.
  1. Fare doppio clic sull'oggetto incorporato per aprirlo.
  2. Apportare all'oggetto le modifiche desiderate.
  3. Eseguire una delle seguenti operazioni:
    • Se si modifica l'oggetto nel programma aperto, fare clic in un punto qualsiasi all'esterno dell'oggetto per tornare al file di destinazione.

    • Se si modifica l'oggetto nel programma di origine, scegliere Esci dal menu File per tornare al file di destinazione.

Nota Invece di aprire il programma di origine facendo doppio clic, alcuni oggetti incorporati, quali video e spezzoni sonori, vengono riprodotti. Per modificare questo tipo di oggetti incorporati, selezionarli, scegliere Oggetto nome oggetto dal menu Modifica, quindi fare clic su Modifica.


Modifica della lista di distribuzione associata a un file

  1. Aprire il file a cui è associata la lista di distribuzione da modificare.
  2. Scegliere Invia a dal menu File e quindi Altro destinatario di distribuzione.
  3. Effettuare una delle seguenti operazioni:
    • Il mittente di un file distribuito può modificare le opzioni desiderate.

    • Il mittente può cambiare l'ordine in cui gli altri destinatari visualizzano il file. Selezionare il destinatario di cui si desidera cambiare l'ordine di ricezione e fare clic sulla freccia appropriata.

  4. Effettuare una delle seguenti operazioni:
    • Per distribuire il file, fare clic su Invia.

    • Per chiudere la finestra di dialogo senza distribuire il file, fare clic su Aggiungi lista.


Installazione del supporto per la ricerca rapida

Se il supporto per la ricerca rapida non è stato installato al momento dell'installazione di Microsoft Office XP o dell'applicazione di Office in Microsoft Windows NT 4.0 o Windows 98, reinstallare Office utilizzando Installazione applicazioni dal Pannello di controllo di Windows ed effettuare le seguenti operazioni durante la procedura di installazione:

  1. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.
  2. Fare clic sull'indicatore di espansione Indicatore di espansione posizionato accanto a Strumenti di Office.
  3. Fare clic sull'icona accanto a Supporto per Ricerca rapida, quindi scegliere Esegui dal computer in uso.
Nota Dopo aver installato il supporto per la ricerca rapida, tale funzionalità viene attivata per impostazione predefinita.


Copia o spostamento di un'applet Java

  1. In un programma Microsoft Office, selezionare l'icona dell'applet Java icona dell'applet Java relativa all'applet Java che si desidera spostare o copiare.
  2. Eseguire una delle seguenti operazioni:

    • Per spostare l'applet Java, trascinarne l'icona in un'altra posizione della pagina corrente o in un'altra pagina.

    • Per copiare l'applet Java, tenere premuto CTRL, quindi trascinare l'icona dell'applet in un'altra posizione della pagina corrente o in un'altra pagina.

Attenzione

Alcune applet Java dipendono dalla struttura della pagina Web e non vengono eseguite correttamente durante la copia o lo spostamento in un'altra posizione.


Rimozione degli script da una pagina Web

  1. Se non è ancora stato fatto, aggiungere il comando Mostra tutti gli script al menu Strumenti.

    Procedura

    1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.

    2. Nella casella Categorie, fare clic su Strumenti.

    3. Trascinare Mostra tutti gli script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato il comando Mostra tutti gli script, quindi rilasciare il pulsante del mouse.

    4. Scegliere Chiudi nella finestra di dialogo Categorie.

  2. Eseguire una delle seguenti operazioni:

    • Per rimuovere un singolo script:

      1. Scegliere Macro dal menu Strumenti, quindi fare clic su Mostra tutti gli script.

      2. Fare clic sull'ancoraggio dello script relativo allo script che si desidera rimuovere

      3. Premere CANC.

    • Per rimuovere tutti gli script, scegliere Macro dal menu Strumenti, quindi fare clic su Rimuovi tutti gli script.


Rimozione di un'applet Java da una pagina Web

  1. Selezionare l'icona relativa all'applet Java icona dell'applet Java che si desidera rimuovere.
  2. Premere CANC.


Ridimensionamento di una barra degli strumenti

  • Per ridimensionare una barra degli strumenti mobile, spostare il puntatore del mouse su un bordo finché non assume l'aspetto di una freccia a due punte, quindi trascinare il bordo della barra degli strumenti.
  • Per ridimensionare una barra degli strumenti ancorata che si trova sulla stessa riga di un'altra barra degli strumenti, trascinare la barra di spostamento [image].

Note

  • Non è possibile ridimensionare una barra degli strumenti ancorata che si trova sulla propria riga, una barra degli strumenti posta più a sinistra su una riga orizzontale di barre degli strumenti o quella più in alto su una riga verticale.
  • Quando si ridimensiona una barra degli strumenti ancorata, le nuove dimensioni possono influire sulla posizione e sulle dimensioni delle altre barre degli strumenti che si trovano sulla stessa riga.


Distribuzione di un file

  1. Aprire il file che si desidera inviare alla lista di distribuzione.
  2. Scegliere Invia a dal menu File e quindi Destinatario distribuzione.
  3. Per selezionare i destinatari, fare clic su Indirizzo.
  4. Immettere un nome nella casella Digitare o selezionare un nome, quindi fare clic su A. Ripetere questo passaggio per ogni destinatario che si desidera aggiungere, quindi fare clic su OK.
  5. Selezionare le opzioni di distribuzione desiderate.

    Per informazioni della Guida su un'opzione, fare clic sul punto interrogativo [image], quindi sull'opzione.

  6. Effettuare una delle seguenti operazioni:
    • Per inviare il file alla lista di distribuzione, fare clic su Invia.

    • Per chiudere la finestra di dialogo senza inviare il file, fare clic su Aggiungi lista.

    • Per distribuire il file in un secondo momento, aprirlo, scegliere Invia a dal menu File, quindi fare clic su Destinatario di distribuzione successivo.

Suggerimenti

  • Quando si distribuisce un file, questo viene inviato come allegato di un messaggio di posta elettronica. È possibile selezionare un alias di gruppo come destinatario; tuttavia, tutti i componenti dell'alias vengono considerati come un unico destinatario. Per inviare un file ai componenti di un alias di gruppo uno dopo l'altro, inviarlo ai singoli componenti invece che all'alias.
  • Per modificare l'ordine in cui i destinatari riceveranno il file distribuito, è necessario modificare l'ordine dei nomi dei destinatari nell'elenco A. Selezionare il nome che si desidera spostare in alto o in basso nell'elenco e quindi fare clic sul pulsante freccia appropriato.


Visualizzare o nascondere gli ancoraggi degli script su una pagina Web

  1. Se non è stato ancora fatto, aggiungere il comando Mostra tutti gli script al menu Strumenti.

    Procedura

    1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.
    2. Nella casella Categorie, fare clic su Strumenti.
    3. Trascinare Mostra tutti gli script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato il comando Mostra tutti gli script, quindi rilasciare il mouse.
    4. Scegliere Chiudi nella finestra di dialogo Categorie.

  2. Scegliere Macro dal menu Strumenti, quindi fare clic su Mostra tutti gli script.


Raggruppamento di pulsanti e menu correlati in una barra degli strumenti

È possibile inserire una barra di separazione davanti al primo e dopo l'ultimo elemento di un gruppo per distinguere il gruppo dagli altri pulsanti e menu di una barra degli strumenti.

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Per aggiungere una barra di separazione, lasciare aperta la finestra di dialogo Personalizza, fare clic con il pulsante destro del mouse su un pulsante, quindi scegliere Inizia un gruppo. Una barra di separazione viene aggiunta a sinistra del pulsante su una barra degli strumenti orizzontale e sopra un pulsante su una barra degli strumenti ancorata verticale.
Nota Per rimuovere una barra di separazione presente tra due pulsanti, trascinare un pulsante avvicinandolo all'altro.


Copia o spostamento di uno script Web

  1. Visualizzare gli ancoraggi degli script.

    Procedura

    1. Se non è ancora stato fatto, aggiungere il comando Mostra tutti gli script al menu Strumenti.

      Procedura

      1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.
      2. Nella casella Categorie, fare clic su Strumenti.
      3. Trascinare Mostra tutti gli script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato il comando Mostra tutti gli script, quindi rilasciare il mouse.
      4. Scegliere Chiudi nella finestra di dialogo Categorie.
    2. Scegliere Macro dal menu Strumenti, quindi fare clic su Mostra tutti gli script.

  2. Selezionare l'ancoraggio relativo allo script che si desidera spostare o copiare.

  3. Eseguire una delle seguenti operazioni:

    • Per spostare lo script, trascinarne l'ancoraggio in un'altra posizione della pagina corrente o su una pagina differente.

    • Per copiare lo script, tenere premuto CTRL, quindi trascinare l'ancoraggio dello script in un'altra posizione della pagina corrente o in un'altra pagina.

Nota Alcuni script dipendono dalla struttura della pagina Web e non vengono eseguiti correttamente durante la copia o lo spostamento in un'altra posizione.


Visualizzazione o modifica di uno script Web

  1. Se non è ancora stato fatto, aggiungere il comando Mostra tutti gli script al menu Strumenti.

    Procedura

    1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.

    2. Nella casella Categorie, fare clic su Strumenti.

    3. Trascinare Mostra tutti gli script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato il comando Mostra tutti gli script, quindi rilasciare il mouse.

    4. Scegliere Chiudi nella finestra di dialogo Categorie.

  2. Eseguire una delle seguenti operazioni:

    • Per visualizzare o modificare una pagina Web dall'inizio in Microsoft Script Editor, scegliere Macro dal menu Strumenti, quindi fare clic su Microsoft Script Editor.

    • Per visualizzare o modificare uno script specifico, fare doppio clic sull'ancoraggio dello script relativo allo script che si desidera visualizzare.

      Visualizzazione degli ancoraggi degli script

      • Scegliere Macro dal menu Strumenti, quindi fare clic su Mostra tutti gli script.

  3. Dopo aver modificato lo script, tornare al programma Microsoft Office e aggiornare la pagina Web facendo clic su Aggiorna [image] sulla barra degli strumenti Web.


Conversione del testo scritto a mano in testo digitato

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Se Microsoft Word è l'editor di posta elettronica predefinito, è possibile utilizzare questa funzionalità in Microsoft Outlook.

  1. Selezionare il testo scritto a mano inserito nel programma che si desidera convertire in testo digitato.
  2. Fare clic con il pulsante destro del mouse sul testo selezionato, scegliere Ink Object dal menu di scelta rapida, quindi fare clic su Riconosci.

Suggerimento

Per convertire un testo scritto a mano in un oggetto, scegliere Converti dal menu di scelta rapida Ink Object.


Correzione del testo scritto a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Se Word è l'editor di posta elettronica predefinito, è possibile utilizzare questa funzionalità in Microsoft Outlook.

Effettuare una delle seguenti operazioni:

Correzione del testo scritto a mano

La correzione viene inserita come testo digitato e non come testo scritto a mano.
  1. Fare clic con il pulsante destro del mouse sul testo errato inserito nel programma.
  2. Scegliere Ink Object dal menu di scelta rapida, quindi fare clic su Alternate List.
  3. Fare clic sull'alternativa corretta.

Correzione del testo scritto a mano immesso come testo digitato

  1. Fare clic con il pulsante destro del mouse sul testo errato inserito nel programma.
  2. Scegliere l'alternativa corretta dal menu di scelta rapida.
  3. Se l'alternativa corretta non è riportata in elenco, scegliere Altro, quindi fare clic su un'alternativa.

Nota La voce originale scritta a mano si trova nella parte inferiore dell'elenco di alternative Altro. Selezionarla se si desidera ripristinare il testo originale scritto a mano.

Suggerimenti

  • Per correggere un errore, selezionarlo e scrivere o digitare la correzione.
  • È anche possibile selezionare le correzioni alternative facendo clic su Correzione [image] sulla barra Lingua sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].


Correzione del testo scritto a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

  1. Selezionare il testo errato inserito in precedenza.
  2. Scrivere il testo corretto utilizzando il mouse o un'altra periferica di input per la scrittura a mano.

Nota Per digitare il testo corretto, è anche possibile utilizzare la tastiera.


Correzione del testo scritto a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Se Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.

Effettuare una delle seguenti operazioni:

Correzione del testo scritto a mano

La correzione viene inserita come testo digitato e non come testo scritto a mano.

  1. Fare clic con il pulsante destro del mouse sul carattere errato inserito nel programma.
  2. Scegliere Ink Object dal menu di scelta rapida, quindi fare clic su Alternate List.
  3. Fare clic sull'alternativa corretta.

Correzione del testo scritto a mano immesso come testo digitato

  1. Fare clic con il pulsante destro del mouse sul carattere errato inserito nel programma.
  2. Scegliere l'alternativa corretta dal menu di scelta rapida.
  3. Se l'alternativa corretta non è riportata in elenco, scegliere Altro, quindi fare clic su un'alternativa.

Nota La voce originale scritta a mano si trova nella parte inferiore dell'elenco delle correzioni alternative Altro. Selezionarla se si desidera ripristinare il testo originale scritto a mano.

Suggerimenti

  • Per correggere un errore, selezionarlo e scrivere o digitare la correzione.
  • È anche possibile selezionare le correzioni alternative facendo clic sulla barra degli strumenti Correzione [image] on the Language bar or on the Boxed Input [image] o Write Anywhere [image].


Correzione degli errori del riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Dettatura sovrascrivendo gli errori

  1. Selezionare l'errore utilizzando il mouse o la tastiera, comprese le parole circostanti da entrambi i lati dell'errore.

    Se ad esempio si detta la frase "This is another example sentence," e viene visualizzata la frase: "This is an utter example sentence," selezionare "is an utter example."

  2. Pronunciare le parole selezionate, compresa la versione corretta dell'errore.

    Pronunciare ad esempio "is another example" per correggere l'errore "is an utter example."

Nota È anche possibile selezionare solo la parola errata, ma la precisione del riconoscimento sarà probabilmente maggiore quando si detta più di una parola.

Correzione degli errori compitando le lettere

  1. Selezionare l'errore con il mouse o la tastiera.
  2. In modalità Dettatura pronunciare "spelling mode," effettuare una breve pausa, quindi compitare la frase corretta.

    Se ad esempio si detta la parola "sun," ma il testo inserito risulta "son," correggere l'errore compitando le lettere corrette, ossia "s-u-n."

Correzione degli errori

  1. Selezionare l'errore con il mouse o la tastiera.
  2. Digitare la correzione utilizzando la tastiera.

Suggerimento

Se si utilizza la versione di Office in cinese semplificato o giapponese, sarà anche possibile correggere gli errori facendo clic su Correzione Correzione finale sulla barra Lingua.


Risoluzione dei problemi relativi al ripristino dei file

Dopo aver attivato la funzione di salvataggio automatico risulta impossibile salvare o aprire il file ripristinato.

Quando un programma di Microsoft Office viene riavviato dopo un'interruzione di corrente o un problema simile, il programma apre automaticamente tutti i file ripristinati. Se per un motivo qualsiasi il file ripristinato non si è aperto, l'utente potrà farlo manualmente.
  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nell'elenco cartelle individuare e fare doppio clic sulla cartella in cui sono archiviati i file ripristinati.
    • Per i sistemi operativi Microsoft Windows 2000 la posizione è in genere C:\documents and settings\<nomeutente>\Dati applicazione\Microsoft\<nome programma>.
    • Per i sistemi operativi Windows 98 la posizione in genere è C:\Windows\Application Data\Microsoft\<nome programma>.
  3. Nella casella Tipo file fare clic su Tutti i file.

    Ciascun file ripristinato viene denominato "Salvataggio automatico di nome file" ed ha l'estensione del nome file del programma.

  4. Fare clic sul nome del file che si desidera ripristinare, quindi scegliere Apri.
  5. Fare clic su Salva sulla barra degli strumenti Standard [image].
  6. Nella casella Nome file immettere il nome del file esistente.
  7. Quando appare un messaggio in cui viene richiesto se si desidera sostituire o meno il file esistente, fare clic su Sì.

Il file ripristinato non contiene le modifiche precedentemente apportate.

La quantità di nuove informazioni contenute nel file ripristinato dipende dalla frequenza di salvataggio di tale da parte dell'applicazione di Microsoft Office. Se ad esempio il file ripristinato viene salvato solo una volta ogni 15 minuti, esso non conterrà gli ultimi 14 minuti di lavoro precedenti all'interruzione di corrente o all'insorgere di un problema simile. Per modificare l'intervallo di salvataggio automatico, immettere un numero nella casella minuti della scheda Salva nella finestra di dialogo Opzioni del menu Strumenti.


Risoluzione dei problemi con gli script Web

Dopo aver fatto clic sul pulsante Aggiorna, viene visualizzato un messaggio indicante che le modifiche alla macro verranno perdute.

Questo messaggio appare dopo aver apportato le modifiche ad una macro in Visual Basic Editor e dopo aver modificato la copia della pagina Web in Microsoft Script Editor.

Per salvare le modifiche alla macro, effettuare le seguenti operazioni:

  1. Fare clic su No nel messaggio di avviso.
  2. Passare a Visual Basic Editor.
  3. Esportare tutti i moduli modificati.
  4. Nel documento, scegliere Aggiorna.
  5. Fare clic su Sì nel messaggio di avviso visualizzato.
  6. Importare i moduli per ripristinare le modifiche alle macro.

Impossibile trovare il comando Inserisci script, Mostra tutti gli script o Rimuovi tutti gli script.

I comandi degli script Web non vengono visualizzati per impostazione predefinita. Per utilizzare il comando Inserisci script, Visualizza script, Mostra tutti gli script o Rimuovi tutti gli script, aggiungere questi comandi degli script Web al menu Strumenti effettuando le seguenti operazioni:

  1. Scegliere Personalizza dal menu Strumenti, quindi fare clic sulla scheda Comandi.

  2. Nella casella Categorie, fare clic su Strumenti.

  3. Trascinare Inserisci script dalla casella Comandi sul menu Strumenti. Quando nel menu Strumenti vengono visualizzati i comandi, scegliere il sottomenu Macro. Quando nel sottomenu Macro vengono visualizzati i comandi, posizionare il puntatore del mouse nel punto del menu in cui si desidera venga visualizzato il comando, quindi rilasciare il mouse.

  4. Ripetere il passo precedente per ciascun comando che si desidera aggiungere al sottomenu Macro.

  5. Scegliere Chiudi nella finestra di dialogo Categorie.


Creazione e uso dei profili utente per il riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

I profili utente per il riconoscimento vocale memorizzano le informazioni sulla modalità di riconoscimento della voce. È possibile creare i profili di più utenti sullo stesso computer. L'utente può anche creare dei profili aggiuntivi personali da utilizzare quando lavora ambienti in cui sono presenti livelli di rumore differenti o quando utilizza microfoni differenti.

Creazione di un nuovo profilo

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic su Sintesi e riconoscimento vocale, quindi fare clic sulla scheda Riconoscimento vocale.
  3. Scegliere Nuovo in Recognition Profiles e seguire le istruzioni fornite da Impostazione guidata profili.

Selezione di un profilo per l'utente corrente

  1. Fare clic su Speech Tools [image] sulla barra Lingua.
  2. Selezionare Utente corrente, quindi fare clic su un profilo.


Creazione di un account Passport

  • Fare clic sul collegamento seguente e attenersi alla procedura riportata sulle pagine visualizzate.

Note

  • I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.
  • l profilo Passport a disposizione contiene due indirizzi di posta elettronica: uno per accedere a Passport (vedere il campo Nome di accesso) e uno per la propria posta elettronica (vedere il campo Indirizzo di posta elettronica). Per il corretto funzionamento del servizio Disponibilità (su Internet) Microsoft Office, l'indirizzo nel campo Indirizzo di posta elettronica del profilo deve corrispondere all'indirizzo utilizzato in Microsoft Outlook. Per verificare tale corrispondenza, nella pagina Accesso Passport fare clic su Servizi per i membri, quindi scegliere di visualizzare il profilo.


Eliminazione di un organigramma o di un diagramma

  • Fare clic sull'organigramma o sul diagramma che si desidera eliminare, fare clic sul bordo del disegno e premere CANC.


Determinare se una immagine è una bitmap o una immagine generata

Eseguire una delle seguenti operazioni:

Se l'immagine non è ancora stata aggiunta al lavoro

Eseguire una delle seguenti operazioni:

  • Se l'immagine si trova nella libreria di ClipArt, lasciare il puntatore del mouse sull'immagine fino a quando non viene visualizzata la descrizione del comando.

    Se il file è di tipo bmp, jpg o gif, l'immagine è una bitmap. Se è di tipo png, wmf o mix, è una immagine generata.

  • Se l'immagine si trova in una cartella, unità o sul desktop, fare clic sul file e lasciare il puntatore sul file fino a quando non viene visualizzata la descrizione del comando.

    Se il file è di tipo bmp, jpg o gif, l'immagine è una bitmap. Se è di tipo png, wmf o mix, è una immagine generata.

Se l'immagine si trova già nel lavoro

  1. Fare clic sul quadratino di ridimensionamento dell'immagine.
  2. Trascinare il mouse fino a rendere l'immagine il più larga possibile.

Se vengono visualizzati singoli pixel e l'immagine appare sfumata, allora è una bitmap. Se invece l'immagine viene ingrandita senza problemi visivi è generata.

Nota Per riportare l'immagine alle dimensioni originali, scegliere Annulla nel menu Formato.


Attiva prodotto

Per continuare ad utilizzare tutte le funzioni di Microsoft Office, è necessario attivare la sottoscrizione per Office. Questa procedura guidata fornirà assistenza durante tutte le fasi del processo di attivazione della sottoscrizione tramite Internet o mediante telefono.

Se si decide di attivare il prodotto tramite Internet e non si è già connessi alla Rete, la procedura guidata fornirà assistenza durante le fasi di attivazione della connessione. Se si sceglie di effettuare l'attivazione tramite telefono con un responsabile del servizio clienti, tenere presente che tale procedura potrà richiedere più tempo.

Se è stata acquistata una versione del prodotto che non richiede sottoscrizione e si desidera installarla, fare clic sulla casella appropriata nella parte inferiore della finestra di dialogo e immettere quindi il codice Product Key costituito da 25 caratteri relativo al prodotto che si desidera installare. Dopo aver installato il prodotto, sarà necessario chiudere e riavviare qualsiasi applicazione aperta per assicurarsi che funzioni correttamente.

Conseguenze della non attivazione della sottoscrizione per Microsoft Office

Prima di attivare la sottoscrizione, è possibile eseguire Microsoft Office per un periodo di tempo limitato. Microsoft Office verrà eseguito con funzionalità ridotte quando scade il periodo di accesso consentito senza sottoscrizione. Quando i programmi vengono eseguiti con funzionalità ridotte non è possibile salvare le modifiche ai documenti né creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte.

Nessun file o documento di Office esistente verrà danneggiato e sarà possibile rieseguire Office con tutte le funzionalità seguendo le istruzioni riportate nelle schermate presentate.


Rinnovo/prolungamento della sottoscrizione

Per continuare ad utilizzare tutte le funzioni di Microsoft Office, è necessario rinnovare la sottoscrizione esistente prima della scadenza. Questa procedura guidata fornirà assistenza durante tutte le fasi del processo di prolungamento del periodo di sottoscrizione tramite Internet o telefono, utilizzando una carta di credito o un nuovo CD di sottoscrizione completo di codice Product Key.

Se si decide di rinnovare la sottoscrizione tramite Internet e non si è già connessi alla Rete, la procedura guidata fornirà assistenza durante le fasi di attivazione della connessione. Se si sceglie di effettuare il rinnovo tramite telefono con un responsabile del servizio clienti, tenere presente che tale procedura potrà richiedere più tempo.

Per rinnovare la sottoscrizione con una carta di credito, selezionare un metodo di connessione e continuare con la procedura guidata. Per effettuare il rinnovo utilizzando un nuovo CD di sottoscrizione completo di codice Product Key, scegliere un metodo di connessione e fare clic sulla casella appropriata nella parte inferiore dello schermo. Sarà necessario immettere nelle caselle vuote il codice Product Key per il nuovo CD di sottoscrizione e quindi continuare che la procedura guidata completi il processo di rinnovo.

Conseguenze del mancato rinnovo della sottoscrizione

Se la sottoscrizione scade prima del rinnovo, Microsoft Office verrà eseguito con funzionalità ridotte. Quando i programmi vengono eseguiti con funzionalità ridotte non è possibile salvare le modifiche ai documenti né creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte.

Nessun file o documento di Office esistente verrà danneggiato e sarà possibile rieseguire Office con tutte le funzionalità seguendo le istruzioni riportate nelle schermate presentate.


Attiva prodotto

Per continuare ad utilizzare tutte le funzioni di Microsoft Office, è necessario attivare la copia del software. Questa procedura guidata fornirà assistenza durante tutte le fasi del processo di attivazione del prodotto tramite Internet o mediante telefono.

Se si decide di attivare il prodotto tramite Internet e non si è già connessi alla Rete, la procedura guidata fornirà assistenza durante le fasi di attivazione della connessione. Se si sceglie di effettuare l'attivazione tramite telefono con un responsabile del servizio clienti, tenere presente che tale procedura potrà richiedere più tempo.

Conseguenze della mancata attivazione del software

Se la copia di Microsoft Office non viene attivata, il prodotto verrà eseguito con funzionalità ridotte. Quando i programmi vengono eseguiti con funzionalità ridotte non è possibile salvare le modifiche ai documenti né creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte.

Nessun file o documento di Office esistente verrà danneggiato e sarà possibile rieseguire Office con tutte le funzionalità seguendo le istruzioni riportate nelle schermate presentate.


Informazioni utente

Per continuare a seguire le fasi della procedura guidata, è necessario completare i campi Informazioni utente. I campi obbligatori sono contrassegnati a differenza di quelli non contrassegnati che non sono obbligatori ma forniscono ulteriori informazioni a Microsoft utili per l'identificazione degli utenti.

Dopo aver rivisto e/o aggiornato tutte le informazioni, fare clic su Avanti per passare alla parte successiva della procedura guidata.


Informazioni sulle offerte speciali

Per essere avvisati di eventuali aggiornamenti e offerte speciali sul prodotto, fare clic su una o più opzioni. Al termine, scegliere Avanti per continuare con la parte successiva della procedura guidata.

  • Se si seleziona l'opzione "Notifica aggiornamenti", sarà possibile ricevere tramite posta elettronica le informazioni relative a qualsiasi aggiornamento ai prodotti disponibili durante il periodo di sottoscrizione. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.
  • Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di altri prodotti o servizi", sarà possibile ricevere informazioni sui prodotti e servizi Microsoft. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.
  • Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di prodotti e servizi di terze parti", Microsoft selezionerà accuratamente le altre aziende per inviare le informazioni all'utente che le ha richieste. Se non si desidera ricevere queste informazioni, non selezionare questa opzione. In nessun caso verranno forniti a terze parti indirizzi o numeri di telefono.

Specificando un indirizzo di posta elettronica valido, sarà possibile ricevere notifiche e istruzioni direttamente da Microsoft riguardanti aggiornamenti e altre offerte.


Informazioni telefoniche

Utilizzare questa schermata quando si desidera attivare il prodotto Microsoft Office tramite telefono con un responsabile del servizio clienti. Seguendo le istruzioni riportate sullo schermo sarà possibile attivare il prodotto e ricevere conferma.

La casella Località contiene un elenco di paesi, selezionare il paese in cui si risiede e si intende utilizzare il prodotto Office.

Quando si seleziona un paese, viene visualizzato uno o più numeri di telefono da chiamare per attivare il prodotto.

La data corrente viene recuperata dall'orologio del computer e visualizzata su questa schermata. Se la data non è corretta, fare clic su Imposta data e utilizzare la procedura guidata visualizzata per correggere l'impostazione della data.

Quando si è al telefono con un responsabile del servizio clienti, viene richiesto di fornire il proprio ID cliente e altre informazioni importanti. Dopo che il responsabile avrà verificato queste informazioni, si riceverà un ID di conferma univoco da immettere negli appositi spazi presenti nella parte inferiore di questa schermata.

I servizi Microsoft Text Telephone (TT/TTY) sono disponibili per gli audiolesi o con problemi di udito. Negli Stati Uniti è possibile comporre il numero 800-718-1599 utilizzando un modem TT/TTY. Per gli utenti non residenti negli Stati Uniti, il numero da comporre con un modem TT/TTY è il seguente: 716-871-6859. I servizi TT/TTY sono disponibili solo in inglese.

Fare clic su Avanti per continuare.


Aggiornamento delle informazioni cliente personali tramite telefono

Utilizzare questa schermata quando si desidera aggiornare le informazioni cliente personali conservate da Microsoft parlando al telefono con un responsabile del servizio clienti.

La casella Località contiene un elenco di paesi, selezionare il paese in cui si risiede e si intende utilizzare il prodotto Office.

Quando si seleziona un paese, viene visualizzato uno o più numeri di telefono da chiamare per attivare il prodotto.

Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing. In the United States, using a TT/TTY modem, dial 800-718-1599. From outside the United States, using a TT/TTY modem, dial 716-871-6859. TT/TTY service is only available in English.


Rinnovo della sottoscrizione o aggiornamento delle informazioni utente personali

Scegliere l'azione che si desidera completare, quindi fare clic su Avanti o su Esci per chiudere la finestra di dialogo se non si desidera effettuare nessuna delle azioni elencate.

Nota Se si sceglie di rinnovare la sottoscrizione utilizzando un nuovo CD di sottoscrizione o si desidera installare un prodotto che non richiede sottoscrizione, sarà necessario immettere il codice Product Key prima di poter continuare.


Finestra di dialogo Connessione

La procedura guidata sta effettuando la connessione a Microsoft per completare il processo di attivazione tramite Internet.

Se si desidera interrompere la creazione guidata o chiudere la connessione a Internet, è possibile fare clic su Annulla in qualsiasi momento.


Aggiornamento delle informazioni utente personali

È possibile aggiornare le informazioni utente personali conservate da Microsoft attraverso Internet o tramite telefono. Se si sceglie di aggiornare le informazioni mediante Internet e non si è già connessi alla Rete, la procedura guidata fornirà assistenza durante le fasi di attivazione della connessione. Se si sceglie di effettuare l'aggiornamento tramite telefono con un responsabile del servizio clienti, tenere presente che tale procedura potrà richiedere più tempo.

I dati forniti verranno utilizzati da Microsoft e dalle sue filiali per l'invio di informazioni su nuovi prodotti e servizi. Se non si desidera ricevere tali informazioni, è possibile specificarlo durante il processo di aggiornamento.

I dati forniti verranno elaborati e archiviati nel paese di residenza. Per verificare la correttezza dei dati archiviati, contattare la filiale Microsoft del proprio paese. Le eventuali inesattezze verranno corrette immediatamente.

Per ulteriori informazioni sul trattamento dei dati personali relativi al prodotto e sul Servizio Supporto Tecnico Clienti più vicino, fare clic sul collegamento riportato di seguito.

Trattamento dei dati personali per l'Attivazione guidata di Office

Microsoft richiede l'attivazione del prodotto in modo da verificare che l'installazione venga eseguita con un prodotto Microsoft autentico. Quando il prodotto viene attivato, non viene inviata alcuna informazione personale a Microsoft, ma l'attivazione può essere completamente anonima. Le uniche informazioni richieste per attivare il prodotto riguardano la specifica del paese.

Durante l'esecuzione dell'Attivazione guidata di Office, viene creata un'identificazione hardware esclusiva che rappresenta la configurazione del PC al momento dell'attivazione. Tale identificazione non comprende alcuna informazione personale, né relativa al software o ai dati che potrebbero essere presenti sul PC né alcuna informazione relativa alla marca o al modello specifico di PC in uso. L'identificazione hardware identifica il solo PC esclusivamente ai fini dell'attivazione. Durante l'Attivazione guidata di Office vengono rilevate e tollerate le modifiche alla configurazione del PC. Gli aggiornamenti di lieve entità non richiederanno la riattivazione, mentre nel caso di una completa trasformazione del PC potrebbe essere necessario rieseguire l'attivazione.

Durante l'attivazione è anche possibile fornire il proprio nome e indirizzo se si desidera registrare il prodotto con Microsoft. In tal caso, le informazioni fornite verranno custodite accuratamente da Microsoft e non saranno divulgate a terze parti senza il consenso dell'utente.

Se si sceglie di effettuare la registrazione, sarà possibile decidere se si desidera ricevere notifica di eventuali offerte speciali. Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di prodotti e servizi" durante l'attivazione, sarà possibile ricevere informazioni sui prodotti e servizi Microsoft. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.

Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di prodotti e servizi di terze parti" durante l'attivazione, Microsoft selezionerà accuratamente le altre aziende per inviare le informazioni all'utente che le ha richieste. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.

Per garantire la correttezza delle informazioni fornite a Microsoft attraverso l'Attivazione guidata, è possibile rivedere e aggiornare tali informazioni rivolgendosi a Microsoft in qualsiasi momento. Alcune applicazioni di Microsoft Office consentono di utilizzare l'Attivazione guidata per eseguire questa operazione tramite Internet o telefono. Se queste opzioni non sono disponibili, è possibile aggiornare o modificare le informazioni fornite inviando il Numero di serie scegliendo il comando Informazioni su dal menu ? di qualsiasi applicazione Office e indicando le modifiche che si desidera vengano apportate all'indirizzo sottostante. Le informazioni verranno aggiornate in modo da contenere le eventuali correzioni e modifiche che si desidera richiedere. Le informazioni verranno aggiornate in modo da includere le modifiche desiderate. È importante fornire il Numero di serie per consentire un'accurata identificazione del record di attivazione.

Se si ritiene che Microsoft non abbia rispettato i principi sul trattamento dei dati personali ivi contenuti, comunicare tale considerazione a Microsoft tramite posta ordinaria al seguente indirizzo

Microsoft
CA : Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA

Microsoft si impegna a prendere tutte le misure necessarie per determinare e risolvere immediatamente il problema.

Servizio supporto clienti per il trattamento dei dati

Argentina | 54-11-4317-2626
Australia | + 61 2 9870 2131
Brasile | (11) 3328-3396
Giappone | 8148+226-5731
Hong Kong | + 852 2904-2198
India | + 91 11 629 2640
Nuova Zelanda | + 64 9 356 3093
Regno Unito | + 44 870 2411963
Stati Uniti | 716-871-2919


Attiva in seguito

Per continuare ad utilizzare tutte le funzioni di Microsoft Office, il prodotto deve essere attivato.

Se il prodotto non viene attivato prima della scadenza, verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti né salvare le modifiche apportate ai documenti esistenti ed è probabile che anche altre funzionalità risultino ridotte.

Fare clic su Indietro per rivedere le istruzioni relative all'uso della procedura guidata che fornirà assistenza durante tutte le fasi di attivazione del prodotto tramite Internet o mediante telefono.


Rinnovo della sottoscrizione in seguito

La sottoscrizione a Microsoft Office è valida per uno specifico periodo di tempo e scade secondo la data specificata nella procedura guidata. Con l'avvicinarsi della data di scadenza, l'utente riceverà un promemoria che avvisa di rinnovare la sottoscrizione.

Se la sottoscrizione scade prima del rinnovo, dopo un breve periodo Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile salvare o creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte. È possibile riattivare la sottoscrizione in qualsiasi momento utilizzando una carta di credito o un nuovo CD di sottoscrizione completo di codice Product Key.

Fare clic su Indietro per rivedere le istruzioni relative all'uso della procedura guidata che fornirà assistenza durante tutte le fasi del processo di rinnovo o di prolungamento della sottoscrizione.

Rinnovo delle sottoscrizioni

La sottoscrizione a Microsoft Office è valida per uno specifico periodo di tempo e scade dopo una determinata data. Con l'avvicinarsi della data di scadenza, l'utente riceverà un promemoria che avvisa di rinnovare la sottoscrizione.

Se la sottoscrizione scade prima del rinnovo, Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti né salvare le modifiche apportate ai documenti esistenti ed è possibile che anche altre funzionalità risultino ridotte. Nessun file di Office esistente verrà danneggiato.

È possibile rinnovare o prolungare la durata della sottoscrizione in qualsiasi momento utilizzando una carta di credito o un CD con una nuova sottoscrizione e dotato di codice "Product Key" acquistato presso un rivenditore Microsoft autorizzato. È possibile completare l'operazione di rinnovo della sottoscrizione tramite Internet o il telefono. Per accedere all'Attivazione guidata di Office ed eseguire il rinnovo della sottoscrizione, scegliere Attiva dal menu ? di qualsiasi applicazione, quindi seguire i passaggi della procedura guidata.


Modifica nella configurazione della macchina

A causa del notevole cambiamento apportato alla configurazione del computer dopo l'installazione e l'attivazione di Microsoft Office è necessario ripristinare alcune informazioni importanti relative al computer e riattivare il prodotto per garantirne il corretto funzionamento.

Per ripristinare le informazioni e continuare ad utilizzare Microsoft Office, inserire il CD originale di Microsoft Office e completare la procedura di riattivazione seguendo le istruzioni riportate sullo schermo. Se non si esegue la procedura di riattivazione, Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti né salvare le modifiche apportate ai documenti esistenti ed è probabile che anche altre funzionalità risultino ridotte.

Inserire il CD di Microsoft Office e fare clic su Avanti per continuare.


Errore dell'orologio di sistema

Quando si attiva Microsoft Office, la data dell'orologio del computer viene registrata come data di inizio della sottoscrizione. Queste informazioni sulla data vengono controllate periodicamente per assicurarsi che la sottoscrizione non sia scaduta e per pianificare i promemoria sul rinnovo. Questa finestra di dialogo viene visualizzata quando Microsoft Office rileva una differenza tra la data prevista e la data riportata dall'orologio di sistema.

Per correggere manualmente la data dell'orologio e anche il fuso orario, se necessario, fare clic sul pulsante Imposta data per aprire l'applicazione del pannello di controllo Data e ora e apportare la modifica.

Se si dispone di una connessione a Internet e si desidera confermare che l'orologio visualizzi l'impostazione corretta, fare clic sul pulsante Verifica data per connettersi a un server Microsoft che verificherà le impostazioni dell'orologio di sistema e risolverà l'eventuale problema se non dovuto a un'impostazione non corretta dell'orologio del computer in uso. Se l'impostazione dell'orologio del computer non è corretta, si consiglia di correggere manualmente la data e il fuso orario facendo clic sul pulsante Imposta data.

Se le impostazioni dell'orologio non vengono corrette, Microsoft Office verrà eseguito con funzionalità ridotte. In tal caso, non sarà possibile creare nuovi documenti né salvare le modifiche apportate ai documenti esistenti ed è probabile che anche altre funzionalità risultino ridotte.


Scelta di un prodotto

Un prodotto Microsoft Office è costituito da diverse applicazioni. Microsoft Word, Microsoft Excel, Microsoft Outlook e altri sono tutte applicazioni contenute nel prodotto Office. Attualmente sul computer sono installati più prodotti Office e l'applicazione che si desidera eseguire è inclusa in più di un prodotto Office presente sul computer.

Utilizzare questa schermata per selezionare quale dei prodotti installati si desidera utilizzare. È possibile che venga richiesto di eseguire un'azione sul prodotto selezionato prima di utilizzarlo.

Scegliere il prodotto che si desidera utilizzare, quindi fare clic su Avanti per avviare l'applicazione.


Rinnovo completato

La schermata conferma che il rinnovo della sottoscrizione è stato eseguito correttamente e visualizza la nuova data di scadenza.

Se la sottoscrizione è stata rinnovata tramite Internet utilizzando una carta di credito, sarà possibile visualizzare o stampare una copia della ricevuta da conservare facendo clic sul pulsante Visualizza/stampa designato.


Sottoscrizione completata

La schermata conferma che la sottoscrizione è ora attiva. Prendere nota della data di scadenza riportata sullo schermo.

Per informazioni aggiornate sui prodotti, visitare il sito Web di Microsoft Office.


Attivazione completata

La schermata conferma che la sottoscrizione è stata attivata correttamente.

Per informazioni aggiornate sui prodotti, visitare il sito Web di Microsoft Office.


Funzionalità ridotte

Microsoft Office viene eseguito con funzionalità ridotte quando si verifica una tra svariate circostanze. Quando i programmi vengono eseguiti con funzionalità ridotte non è possibile salvare le modifiche ai documenti né creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte.

Nessun file o documento di Office esistente verrà danneggiato e sarà possibile rieseguire Office con tutte le funzionalità seguendo le istruzioni riportate nelle schermate presentate.


Informazioni sul pagamento

Completare i campi di informazione Carta di credito. Tali informazioni sono necessarie per completare la transazione per la sottoscrizione e verranno utilizzate per la fatturazione.

Dopo aver immesso tutte le informazioni, fare clic su Avanti per passare alla parte successiva della procedura guidata.


Informazioni sul pagamento

Questa schermata conferma il prezzo di rinnovo e le eventuali tasse per la sottoscrizione a Microsoft Office.

Completare i campi di informazione Carta di credito. Le informazioni sono necessarie per completare la transazione per la sottoscrizione e verranno utilizzate per la fatturazione.

Dopo aver immesso tutte le informazioni, fare clic su Avanti per passare alla parte successiva della procedura guidata.


Conferma transazione

La schermata conferma il prezzo fatturato e visualizza la nuova data di scadenza per la sottoscrizione.

Per informazioni aggiornate sui prodotti, visitare il sito Web di Microsoft Office.

Leggere attentamente i Termini e condizioni per comprendere quali sono i propri diritti.

Dopo aver letto quanto riportato sullo schermo e aver accettato i termini descritti, fare clic su OK per inviare le informazioni di fatturazione e pagamento a Microsoft.


Nuova emissione della licenza

Quando Microsoft Office viene installato e attivato, il programma di attivazione registra le informazioni sulla sottoscrizione. In base a tali informazioni, la presente copia di Office risulta già attivata.

Per riattivare la sottoscrizione esistente, contattare Microsoft oppure rinnovare la sottoscrizione corrente dopo aver verificato le proprie informazioni personali e di fatturazione e averle aggiornate se necessario.


Licenza scaduta

Quando Microsoft Office viene installato e attivato, il programma di attivazione registra le informazioni sulla sottoscrizione. In base a tali informazioni, la sottoscrizione è scaduta. È possibile rinnovare la sottoscrizione utilizzando questa procedura guidata dopo aver verificato le proprie informazioni personali e di fatturazione e averle aggiornate se necessario.


Stampa della ricevuta

La schermata visualizza la ricevuta relativa alla transazione del rinnovo. Per stampare immediatamente una copia da archiviare, fare clic sul pulsante Stampa. È anche possibile visualizzare e stampare il documento dal browser in qualsiasi momento passando a Documenti/ Ricevute di rinnovo e aprendo la ricevuta appropriata.

Scegliere Fine per chiudere la procedura guidata.


Creazione di un diagramma di flusso

  1. Fare clic su Forme sulla barra degli strumenti Disegno, scegliere Diagramma di flusso, quindi fare clic sulla forma desiderata.

  2. Fare clic nel punto in cui si desidera disegnare il diagramma di flusso.

  3. Per aggiungere altre forme al diagramma di flusso, ripetere i passi 1 e 2, quindi disporle nell'ordine desiderato.

  4. Aggiungere i connettori tra ognuna delle forme.

    Procedura

    1. Fare clic su Forme sulla barra degli strumenti Disegno, scegliere Connettori, quindi fare clic sulla linea di connessione desiderata.
    2. Posizionare il puntatore del mouse nel punto in cui si desidera bloccare il connettore.

      I punti di connessione vengono visualizzati come cerchi blu quando il puntatore passa sopra la forma.

    3. Fare clic sul primo punto di connessione, quindi posizionare il puntatore sull'altra forma e fare clic sul secondo punto di connessione.

      I connettori bloccati manterranno la connessione con le forme anche quando queste vengono spostate.

      1 Connettore bloccato

      2 Connettore sbloccato

  5. Aggiungere il testo alle forme.

    Procedura

    • Fare clic con il pulsante destro del mouse sulla forma, scegliere Aggiungi testo e iniziare a digitare.

    Nota Non è possibile aggiungere il testo a una linea o ad un connettore. Utilizzare una casella di testo per inserire il testo accanto o sopra a questi oggetti disegnati.

  6. Modificare lo stile della linea o aggiungere un colore ai connettori.

    Procedura

    1. Selezionare la linea o il connettore che si desidera modificare.
    2. Eseguire una delle seguenti operazioni:

      Modificare il colore di una linea o di un connettore

      1. Nella barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image].
      2. Eseguire una delle seguenti operazioni:
        • Per modificare al colore predefinito, scegliere Automatico.

        • Per modificare ad un altro colore, scegliere uno dei colori elencati sotto ad Automatico.

        • Per modificare ad un colore che non è visualizzato, scegliere Altri colori. Fare clic sul colore desiderato sulla scheda Standard, oppure fare clic sulla scheda Personalizzato per creare un colore, quindi fare clic su OK.

      Modificare lo stile di una linea o di un connettore

      1. Sulla barra degli strumenti Disegno, scegliere Stile linea [image].
      2. Scegliere lo stile desiderato, oppure fare clic su Altre linee, quindi su uno stile.

  7. Aggiungere colore o riempimenti alle forme.

    Procedura

    1. Selezionare la forma che si desidera modificare.

    2. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore riempimento [image].

    3. Eseguire una delle seguenti operazioni:

      • Per modificare i colori, fare clic su uno dei colori visualizzati sotto Automatico.

      • Per aggiungere un riempimento di tipo sfumatura, trama, motivo o immagine, fare clic su Effetti riempimento, quindi fare clic sulla scheda desiderata e selezionare le opzioni.


Fine di un ciclo di revisione

Questa procedura è valida per i file inviati utilizzando il comando Destinatario posta (revisione) . Dopo aver ricevuto tutti i commenti dai revisori oppure dopo aver deciso di interrompere la ricezione dei commenti, è possibile scegliere di terminare il ciclo di revisione.

  • Fare clic su Termina revisione sulla barra degli strumenti Revisioni.

Nota Se successivamente si desidera unire le altre modifiche nel file, utilizzare la funzione Confronta e unisci.


Aggiunta, modifica o rimozione dell'effetto 3D da una forma

  1. Selezionare la Forma che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, scegliere 3D [image] ed eseguire una delle seguenti operazioni:

    • Per aggiungere un effetto 3D, scegliere l'opzione desiderata.

    • Per modificare un effetto 3D , ad esempio il colore, la rotazione, la profondità, l'illuminazione o la trama di superficie, fare clic su Impostazioni 3D, quindi sulle opzioni desiderata sulla barra degli strumenti Impostazioni 3D.

    • Per rimuovere l'effetto, scegliere Annulla 3D.

Suggerimento

Per aggiungere lo stesso effetto 3D a diversi oggetti allo stesso tempo, ad esempio la stessa illuminazione, selezionare o raggruppare gli oggetti prima di aggiungere l'effetto.


Aggiunta di una forma

  1. Nella barra degli strumenti Disegno, scegliere Forme, scegliere una categoria, quindi fare clic sulla forma desiderata.

  2. Fare clic sul punto dove si desidera inserire la Forma.

Suggerimento

Per aggiungere un cerchio o un quadrato, fare clic su Ovale [image] o Rettangolo [image] sulla barra degli strumenti Disegno.


Spostamento di un oggetto in avanti o indietro

  1. Selezionare l'oggetto che si desidera spostare.

    Se l'oggetto è nascosto, selezionare un qualsiasi oggetto, quindi premere TAB o MAIUSC+TAB fino a quando non viene selezionato l'oggetto desiderato.

  2. Eseguire una delle seguenti operazioni:

    Portare un oggetto un passo più vicino in primo piano

    • Sulla barra degli strumenti Disegno, scegliere Disegno, Ordina, quindi fare clic su Porta avanti.

    Portare un oggetto in primo piano

    • Sulla barra degli strumenti Disegno, scegliere Disegno, Ordina, quindi fare clic su Porta in primo piano.

    Portare un oggetto un passo indietro

    • Sulla barra degli strumenti Disegno, scegliere Disegno, Ordina, quindi fare clic su Porta indietro.

    Portare un oggetto in secondo piano

    • Sulla barra degli strumenti Disegno, scegliere Disegno, Ordina, quindi fare clic su Porta in secondo piano.


Modifica di una forma in un'altra forma

  1. Selezionare la Forma che si desidera modificare.
  2. Fare clic su Disegno sulla barra degli strumenti Disegno, fare clic su Trasforma oggetto selezionato, scegliere una categoria, quindi fare clic sulla forma desiderata.


Ritaglio di un'immagine

È possibile ritagliare qualsiasi immagine tranne una GIF animata utilizzando il comando Ritaglia. Per ritagliare una GIF animata, importare l'immagine in un programma per la modifica delle GIF animate, quindi inserire nuovamente l'immagine nel programma originale.

  1. Selezionare l'immagine che si desidera ritagliare.
  2. Sulla barra degli strumenti Immagine, fare clic su Ritaglia [image].
  3. Posizionare lo strumento per il ritaglio sopra al quadratino di ritaglio ed eseguire una delle seguenti operazioni:
    • Per ritagliare un lato, trascinare il quadratino centrale verso l'interno di quel lato.
    • Per ritagliare in modo simmetrico due lati, tenere premuto il tasto CTRL mentre si trascina il quadratino centrale verso l'interno da uno dei due lati.
    • Per ritagliare contemporaneamente in modo simmetrico tutti e quattro i lati, tenere premuto il tasto CTRL mentre si trascina verso l'interno uno dei quadratini d'angolo.
  4. Sulla barra degli strumenti Immagine, fare clic su Ritaglia [image] per disabilitare il comando Ritaglia.

Nota Prima di salvare l'immagine, è possibile annullare in qualsiasi momento una operazione di ritaglio.


Capovolgimento di un oggetto

  1. Selezionare la Forma, l'immagine, la ClipArt o la WordArt che si desidera capovolgere.
  2. Fare clic su Disegno sulla barra degli strumenti Disegno, scegliere Ruota o capovolgi, quindi fare clic su Capovolgi orizzontalmente [image] o su Capovolgi verticalmente [image] .


Raggruppamento, separazione o ripetizione del raggruppamento di oggetti

Eseguire una delle seguenti operazioni:

Raggruppare oggetti

  1. Selezionare gli oggetti da raggruppare.
  2. Sulla barra degli strumenti Disegno, scegliere Disegno, quindi fare clic su Raggruppa.

Separare oggetti

  1. Selezionare il gruppo che si desidera separare.
  2. Sulla barra degli strumenti Disegno, scegliere Disegno, quindi fare clic su Separa.

Raggruppare di nuovo oggetti

  1. Selezionare uno qualsiasi degli oggetti che erano precedentemente raggruppati.
  2. Sulla barra degli strumenti Disegno, scegliere Disegno, quindi fare clic su Raggruppa di nuovo.

Nota Dopo aver raggruppato oggetti, è ancora possibile selezionare un singolo oggetto all'interno del gruppo selezionando prima il gruppo. Quindi, fare clic sull'oggetto da selezionare.


Rotazione di un oggetto

  1. Selezionare la Forma, l'immagine, o la WordArt che si desidera ruotare.
  2. Eseguire una delle seguenti operazioni:

    Rotazione ad angolo libero

    1. Trascinare il quadratino di rotazione sull'oggetto nella direzione in cui si desidera ruotare l'oggetto.
    2. Fare clic al di fuori dell'oggetto per impostare la rotazione.

    Rotazione di 90 gradi a sinistra o a destra

    • Sulla barra degli strumenti Disegno, scegliere Disegno, Ruota o capovolgi, quindi fare clic su Ruota a sinistra o su Ruota a destra.

Suggerimento

  • Per forzare la rotazione dell'oggetto a 15 gradi, tenere premuto il tasto MAIUSC durante il trascinamento del quadratino di rotazione.


Aggiunta o eliminazione di voci dal dizionario del riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

È possibile aggiungere parole, quali il nome della propria società, al vocabolario del riconoscimento vocale oppure eliminare parole che non vengono più utilizzate.

Aggiunta di parole

  1. Fare clic su Speech Tools [image] sulla barra Lingua, quindi scegliere Aggiungi/elimina parole.
  2. In Word digitare la parola da aggiungere.
  3. Fare clic su Record pronunciation e pronunciare la parola.

    Quando la parola viene riconosciuta, viene aggiunta nel Dizionario. È possibile che sia necessario pronunciare la parola più di una volta prima che venga aggiunta all'elenco.

  4. Scegliere il pulsante Chiudi.

Eliminazione delle parole

È possibile eliminare le parole aggiunte al dizionario di riconoscimento vocale.
  1. Fare clic su Speech Tools [image] sulla barra Lingua, quindi scegliere Aggiungi/elimina parole.
  2. Nel Dizionario selezionare le parole da eliminare, quindi fare clic su Elimina.
  3. Scegliere il pulsante Chiudi.


Download di un modello dal sito Web di Microsoft Office

  • Sul riquadro attività Nuovo file del programma di Microsoft Office fare clic su Modelli dal sito Microsoft.com.

    Nota Se il riquadro attività Nuovo file è chiuso, fare clic su File, quindi su Nuovo.


Ricerca di un'esercitazione

La Microsoft Press pubblica, nota casa editrice di libri di informatica e prodotti interattivi, offre programmi didattici completi per fornire maggiori informazioni sull'uso di Microsoft Office.

È possibile che si disponga già di un CD contenente diverse lezioni nella versione di Microsoft Office in uso. In caso contrario, rilevare l'elenco delle lezioni disponibili nella propria lingua sul sito Web di Microsoft Press.

Sarà possibile trovare lezioni dettagliate e interessanti in grado di aumentare la produttività, indipendentemente dal fatto che si desideri imparare l'uso di una nuova funzione o riacquisire padronanza di una funzionalità non utilizzata per molto tempo. Sul sito Web di Microsoft Press è possibile trovare la risorsa didattica più adatta alle proprie esigenze.

Per ulteriori informazioni, visitare il sito Web di Microsoft Press.

Nota Il collegamento ipertestuale in questo argomento consente di accedere al Web, sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.


Ricerca di oggetti ClipArt simili

Questa procedura non è valida per i ClipArt audio o video che non dispongono di uno stile artistico definito.

  1. Ricerca di un oggetto ClipArt.

    Procedura

    1. Scegliere Immagine dal menu Inserisci, quindi ClipArt.
    2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
    3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
      • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
      • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera cercare.
    4. Scegliere Cerca.
    Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.

    Suggerimento

    Se non si conosce il nome esatto del file, è possibile sostituire uno o più caratteri reali con i caratteri jolly. Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file.
  2. Nella casella Risultati fare clic su un oggetto ClipArt simile per colore, forma o stile al tipo di ClipArt che si desidera cercare.
  3. Fare clic sulla freccia a destra dell'oggetto ClipArt, quindi scegliere Trova stile simile.
  4. Ripetere il passaggio 1.


Formattazione del testo con il riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

  1. Se il microfono non è già acceso, fare clic su Microfono [image] sulla barra Lingua.
  2. Fare clic su Comando vocale (non disponibile nella versione italiana) [image] sulla barra Lingua.
  3. Selezionare il testo che si desidera formattare utilizzando il mouse o la tastiera.
  4. Pronunciare il comando desiderato.

    Pronunciare ad esempio "bold" o "underline". Per cambiare il tipo di carattere, pronunciare invece "font" o "font face", quindi "Tahoma".


Visualizzazione della Guida dal servizio supporto tecnico Microsoft

  1. Scegliere Informazioni su Microsoft Programma dal menu ?, in cui Programma è il nome del programma di Microsoft Office in uso.
  2. Fare clic su Supporto prodotto.


Modifica delle opzioni di riconoscimento del testo scritto a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

  1. Fare clic su Writing Pad [image] o su Write Anywhere [image] sulla barra Lingua.

    Se non è disponibile Writing Pad [image] o Write Anywhere [image], fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Writing Pad [image] o Write Anywhere [image].

  2. Fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Writing Pad [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni.
  3. Selezionare o modificare una delle seguenti opzioni:

    Nella scheda Common

    Colore o spessore della penna

    • Fare clic su un colore in Colore penna.
    • Fare clic sullo spessore di una penna in Larghezza penna.

    Spazio automatico dopo le parole

    • Per attivare o disattivare lo spazio automatico dopo le parole, selezionare o deselezionare la casella di controllo Add space after insertion in Recognition.

    Riconoscimento automatico

    • Per attivare o disattivare il riconoscimento automatico, selezionare o deselezionare la casella di controllo Automatic recognition in Recognition.

    Ritardo del riconoscimento

    • Per cambiare la velocità di riconoscimento della scrittura a mano, in Recognition spostare il dispositivo di scorrimento verso destra o verso sinistra.

    Layout e dimensioni dei pulsanti della barra degli strumenti

    • In Toolbar layout fare clic su un'opzione per modificare il layout a destra o sinistra.
    • In Toolbar layout fare clic su un'opzione per utilizzare i pulsanti grandi o quelli piccoli.

    Nella scheda Writing Pad

    Sfondo

    • Fare clic su un colore in Writing surface.

    Il colore di superficie cambierà in Background preview.

    Numero di righe su cui è possibile scrivere

    • Fare clic su un numero in Numero di righe.


Modifica delle opzioni di riconoscimento della scrittura a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

  1. Fare clic su Boxed Input [image] o su Write Anywhere [image] sulla barra Lingua.

    Se non è disponibile Boxed Input [image] o Write Anywhere [image], fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Boxed Input [image] o Write Anywhere [image].

  2. Fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Boxed Input [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni.
  3. Selezionare o modificare una delle seguenti opzioni:

    Nella scheda Common

    Colore o spessore della penna

    • Fare clic su un colore in Colore penna.
    • Fare clic sullo spessore di una penna in Larghezza penna.

    Riconoscimento automatico

    • Per attivare o disattivare il riconoscimento automatico, selezionare o deselezionare la casella di controllo Automatic recognition in Recognition.

    Ritardo del riconoscimento

    • Per cambiare la velocità di riconoscimento della scrittura a mano, in Recognition spostare il dispositivo di scorrimento verso destra o verso sinistra.

    Layout e dimensioni dei pulsanti della barra degli strumenti

    • In Toolbar layout fare clic su un'opzione per modificare il layout a destra o sinistra.
    • In Toolbar layout fare clic su un'opzione per utilizzare i pulsanti grandi o quelli piccoli.

    Nella scheda Boxed Input

    Sfondo

    • Fare clic su un colore in Writing surface.

    Il colore di superficie cambierà in Background preview.


Barre degli strumenti del riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Barre degli strumenti Writing Pad e Write Anywhere

Barra degli strumenti Writing Pad

1 Area di scrittura

2 Barra degli strumenti Writing Pad

Barra degli strumenti Write Anywhere

1 Barra degli strumenti Write Anywhere

Pulsanti della barra degli strumenti

Insert writing in handwritten form, noto anche come Ink (solo Microsoft Word e Microsoft Outlook)
Insert handwriting as typed text
Drawing Pad
Backspace
Spazio
Invio
Tabulazione
Recognize Now (inserisce immediatamente il testo scritto)
Write Anywhere
Writing Pad
Su
Giù
A sinistra
A destra
Correzione
Cancella (elimina)
Riduci (menu)
Espandi (menu)
Tastiera su schermo

Barra degli strumenti Drawing Pad

Nota Se Microsoft Word è l'editor di posta elettronica predefinito, è possibile utilizzare questa funzionalità in Microsoft Outlook.

La barra degli strumenti Drawing Pad può essere utilizzata solo in Word e Outlook.

Barra degli strumenti Drawing Pad

1 Area del disegno

2 Barra degli strumenti Drawing Pad

Pulsanti della barra degli strumenti

Writing Pad
Remove Last Stroke
Copia negli Appunti
Inserisci disegno
Cancella (elimina)


Barre degli strumenti di riconoscimento della scrittura a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Barre degli strumenti [image] Boxed Input e Write Anywhere

Pulsanti della barra degli strumenti

Insert writing in handwritten form, noto anche come Ink (solo Microsoft Word e Microsoft Outlook)
Insert handwriting as typed text
Drawing Pad
Character Auto Completion
Lookup
Kana to Kanji Conversion (solo nella versione di Word in giapponese)
Backspace
Spazio
Invio
Tabulazione
Recognize Now (inserisce il testo immediatamente se le funzioni Lookup o Character Auto Completion non sono in uso)
Write Anywhere
Boxed Input
Su
Giù
A sinistra
A destra
Correzione
Cancella (CANC)
Riduci (menu)
Espandi (menu)

Barra degli strumenti Drawing Pad

Nota Se Microsoft Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.

La barra degli strumenti Drawing Pad può essere utilizzata solo in Word e Outlook.

Pulsanti della barra degli strumenti

Boxed Input
Remove Last Stroke
Copia negli Appunti
Inserisci disegno
Cancella (CANC)


Pronuncia delle parole al computer

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, inglese (USA) e giapponese.

Durante una normale conversazione, gli interlocutori si comprendono anche quando le parole vengono sussurrate, gridate, pronunciate velocemente o lentamente. Il computer tuttavia riesce a comprendere meglio le parole quando vengono pronunciate in modo più prevedibile.

  • Pronunciare le parole con un tono di voce pacato e uniforme. Un tono di voce troppo alto o troppo basso rende difficile il riconoscimento delle parole per il computer.
  • Utilizzare una velocità uniforme, senza accelerazioni o rallentamenti nella pronuncia delle parole.
  • Parlare senza effettuare pause tra le parole: il computer riesce a interpretare meglio una frase invece che una sola parola.

    Il computer ad esempio trova notevoli difficoltà nel comprendere frasi quali "This (pausa) is (pausa) another (pausa) example (pausa) sentence."

Inizialmente può risultare alquanto difficile parlare ad un computer, poiché in genere non si deve fare molto caso a come si pronunciano le parole quando si parla normalmente. Con la pratica tuttavia parlare ad un computer diventa più naturale.

Suggerimenti per il riconoscimento vocale

  • Iniziare lavorando in un ambiente poco rumoroso in modo da consentire al computer di ascoltare la voce dell'utente e non i suoni circostanti, e utilizzare un microfono (cuffia auricolare) a breve distanza di alta qualità.

    Se l'ambiente lavorativo è estremamente rumoroso o se il livello di rumore varia durante il giorno, provare a creare diversi profili di riconoscimento vocale per le diverse ore del giorno. Se si lavora in ambienti differenti, creare diversi profili per ciascun ambiente.

  • Mantenere il microfono nella stessa posizione, cercare di non spostarlo dopo averlo regolato.
  • Addestrare il computer a riconoscere la propria voce leggendo ad alta voce un testo preparato con la procedura di addestramento guidato. Una preparazione più prolungata può aumentare ulteriormente la precisione del riconoscimento vocale.
  • Durante la dettatura non preoccuparsi se le parole non appaiono immediatamente sullo schermo. Continuare a parlare ed effettuare una pausa alla fine del pensiero. Il testo riconosciuto verrà visualizzato sullo schermo dopo che l'elaborazione della voce è stata completata.
  • Pronunciare le parole in modo chiaro, ma non separare ogni sillaba presente in una parola. Se ad esempio si scandisce ogni sillaba in "e-nun-ci-ate" sarà più difficile per il computer riconoscere la parola pronunciata.
  • Spegnere il microfono quando non si utilizza la funzione di riconoscimento vocale. Il riconoscimento vocale continua ad elaborare i suoni fino a quando il microfono non viene spento.


Non è possibile aggiungere ulteriori elementi agli Appunti di Office.

È possibile che siano già stati copiati 24 elementi negli Appunti di Microsoft Office Se si copiano più di 24 elementi, il primo elemento copiato verrà eliminato e negli Appunti verrà raccolto il 25° elemento. Gli elementi raccolti rimarranno negli Appunti di Microsoft Office fino a quando non verranno chiusi tutti i programmi Microsoft Office in esecuzione. Per riavviare la copia degli elementi, eliminarne alcuni oppure fare clic su Cancella Appunti [image] sulla barra degli strumenti Appunti.

È possibile che siano stati copiati elementi di grandi dimensioni Se vengono copiati elementi di grandi dimensioni, anche se in numero inferiore a 24, è possibile che venga interrotta l'aggiunta di altri elementi. Appunti di Office è in grado di contenere fino a 4 MB di dati se la RAM di sistema è inferiore a 64 MB oppure 8 MB se la RAM di sistema è pari o superiore a 64 MB. Per riavviare la copia degli elementi, eliminarne alcuni oppure fare clic su Cancella Appunti [image] sulla barra degli strumenti Appunti. Se un singolo elemento è superiore a 4 MB o a 8 MB, non sarà possibile copiarlo negli Appunti di Office.

Si è tentato di copiare un elemento di formato non supportato Non è possibile copiare alcuni elementi negli Appunti di Office, in quanto il relativo formato non è supportato.


La copia di backup della pagina Web non viene creata automaticamente

Quando si salva una pagina Web, la copia di backup non viene creata automaticamente. Per salvare la copia di una pagina Web:

  1. Scegliere Salva come pagina Web dal menu File.
  2. Nella casella Nome file, immettere un nuovo nome per il file, quindi scegliere Salva.


Impossibile rendere trasparenti delle aree

Potrebbe essere difficoltoso vedere l'effetto trasparenza in una fotografia o in un'immagine; il colore selezionato potrebbe essere visualizzato un un'area di dimensioni ridotte. Il colore che potrebbe sembrare essere un colore singolo, ad esempio il blu cielo, può in effetti essere composto da un insieme di piccole variazioni di colore.


Modifica del programma che viene avviato all'apertura di un file

In Microsoft Windows molti tipi di file sono registrati per essere aperti da un determinato programma. Ad esempio, viene avviato Blocco note quando quando si apre un file di testo (txt). È possibile modificare il programma che viene avviato quando si apre un file di un determinato tipo.

Eseguire una delle seguenti operazioni:

Per Windows 2000 e Windows Millennium Edition:

  1. In Risorse del computer o in Esplora risorse, scegliere il menu Strumenti, fare clic su Opzioni cartella, quindi sulla scheda Tipi di file.
  2. Nell'elenco Tipi di file registrati, scegliere il tipo di file che si desidera aprire con un programma differente, quindi fare clic su Modifica.
  3. Nella finestra di dialogo Apri con, selezionare il programma che si desidera utilizzare, quindi fare clic su OK.
  4. Fare clic su OK nella finestra di dialogo Opzioni cartella.

Per Windows 98 e Windows NT 4.0:

  1. In Risorse del computer o in Gestione risorse, scegliere il menu Visualizza, fare clic su Opzioni cartella (Opzioni... in Windows NT 4.0), quindi fare clic sulla scheda Tipi di file.
  2. Nell'elenco dei tipi di file, scegliere il tipo di file, quindi fare clic su Modifica.
  3. In Operazioni, fare clic su Open, quindi su Modifica.
  4. Fare clic sulla casella Applicazione utilizzata per eseguire l'operazione, quindi su Sfoglia.
  5. Nella finestra di dialogo Apri con..., trovare il programma che si desidera utilizzare per aprire i file che hanno questa estensione, quindi fare clic su OK.
  6. Fare clic su OK nella finestra di dialogo Opzioni cartella.


Filtro grafico FlashPix

Il filtro grafico FlashPix (Fpx32.flt) permette di importare immagini FlashPix (FPX), PhotoDraw (MIX) e Picture It! (MIX) in un file.


Durante la copia degli elementi non viene visualizzato il messaggio di stato.

  1. Fare clic su Opzioni sul riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra stato accanto alla barra delle applicazioni durante la copia sia selezionata.


Si desidera memorizzare i file Web di supporto nella stessa cartella della pagina Web

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Quando si salva una pagina Web su un server Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, vengono memorizzati per impostazione predefinita in una cartella separata. Se si desidera salvare i file di supporto nella medesima cartella della pagina Web eseguire una delle seguenti operazioni:

Salvataggio della pagina Web come archivio Web

  1. Scegliere File, quindi Salva come pagina Web.
  2. Nell'elenco Salva come tipo scegliere Archivio Web.
  3. Nella casella Nome file, digitare il nome del file, quindi scegliere Salva.

Modifica delle impostazioni delle opzioni Web in modo che i file di supporto non vengano salvati in una cartella separata

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, deselezionare la casella di controllo Salva in una cartella i file di supporto.


Pur avendo immesso il nome utente e la password non è possibile accedere ad un'unità di rete

Assicurarsi che la password e il nome utente immessi siano corretti e che il tasto BLOC MAIUSC non sia attivo. Se non è ancora possibile accedere al server di rete, consultare l'amministratore di rete.


Dopo aver spostato la pagina Web in un'altra posizione, alcuni collegamenti sono stati interrotti

Quando si salva un file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita verranno organizzati in una cartella di supporto. Se si sposta o si copia una pagina Web in un'altra posizione, sarà necessario spostare anche la cartella di supporto, in modo da conservare tutti i collegamenti alla pagina Web.


Installazione di un IME (Input Method Editor)

Ogni versione di Microsoft Office in cinese semplificato, cinese tradizionale, giapponese e coreano prevede un IME relativo alla lingua appropriata. Se si utilizza una versione di Microsoft Office in un'altra lingua, sarò possibile eseguire il download dell'IME desiderato dal sito Web di Microsoft Office.

  • Andare al sito Web di Microsoft Office, navigare fino alla pagina di download dell'IME desiderato, quindi seguire le istruzioni riportate nella pagina.

Dopo averlo installato, è possibile accedere all'IME dalla barra Lingua visualizzata sullo schermo. Per informazioni dettagliate sull'uso dell'IME, vedere la Guida con cui viene fornito.

Gli IME vengono inclusi anche con gli strumenti di correzione per Microsoft Office XP. Per ulteriori informazioni sugli Strumenti di correzione, visitare il sito Web di Microsoft Office.

Note

  • I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.
  • Se si utilizzava un IME globale con una versione precedente di Office, questo non funzionerà con Office XP. Sarà necessario andare al sito Web riportato in precedenza per eseguire il download di una versione aggiornata.


Installazione della funzione di riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Cambia o rimuovi programmi, selezionare Microsoft Office XP, quindi scegliere Cambia.
  4. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.
  5. In Caratteristiche da installare, accanto a Caratteristiche condivise di Office, fare clic su casella più.
  6. Accanto a Input alternativo utente fare clic su casella più, scegliere Input penna, quindi selezionare il tipo di installazione desiderato.
  7. Scegliere Aggiorna.


Installazione e preparazione della funzione di riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

La funzione di riconoscimento vocale viene installata in tutti i programmi di Office utilizzandola per la prima volta in Microsoft Word oppure effettuando un'installazione personalizzata.

Dopo aver installato la funzione di riconoscimento vocale, è possibile aumentarne la precisione eseguendo una procedura della durata di alcuni minuti per preparare il computer al riconoscimento del modo di parlare dell'utente attraverso la lettura ad alta voce di un testo già preparato.

Installazione e preparazione della funzione di riconoscimento vocale attraverso Word

  1. Aprire Word.
  2. Scegliere Sintesi e riconoscimento vocale dal menu Strumenti.

    Verrà richiesto se si desidera installare la caratteristica. Fare clic su Sì.

  3. Al termine dell'installazione fare clic su Avanti per effettuare la procedura di preparazione al riconoscimento vocale.

    La prima fase prevede l'assistenza nella regolazione del microfono.

Note

  • Dopo essere stata installata, la funzione di riconoscimento vocale sarà disponibile nel menu Strumenti di tutti i programmi di Office.
  • Se non si effettua la procedura di preparazione al riconoscimento vocale dopo l'installazione della caratteristica, sarà possibile eseguire questa operazione facendo clic su Speech Tools [image] sulla barra Lingua, quindi su Impostazione.
  • È possibile ottenere assistenza nella regolazione del microfono facendo clic su Speech Tools [image] sulla barra Lingua, scegliendo Opzioni, quindi Configure Microphone.

Installazione e preparazione eseguendo l'installazione personalizzata

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Cambia/Rimuovi programmi, selezionare Microsoft Office XP, quindi scegliere Cambia.
  4. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.
  5. In Caratteristiche da installare, accanto a Caratteristiche condivise di Office, fare clic su casella più.
  6. Accanto a Input alternativo utente fare clic su casella più, scegliere Sintesi e riconoscimento vocale, quindi selezionare il tipo di installazione desiderato.
  7. Scegliere Aggiorna.

Eseguire le operazioni descritte in precedenza per effettuare la preparazione al riconoscimento vocale quando si utilizza la caratteristica in un programma di Office per la prima volta.

  1. In molti programmi di Office scegliere Sintesi e riconoscimento vocale dal menu Strumenti.

    Nota In Microsoft Excel, scegliere Sintesi e riconoscimento vocale dal menu Strumenti, quindi fare clic su Riconoscimento vocale.

  2. Per effettuare la procedura di preparazione al riconoscimento vocale, fare clic su Avanti.

    La prima fase prevede l'assistenza nella regolazione del microfono.

Note

  • Dopo essere stata installata, la funzione di riconoscimento vocale sarà disponibile nel menu Strumenti di tutti i programmi di Office.
  • Se a questo punto non si effettua la procedura di preparazione al riconoscimento vocale, sarà possibile eseguire questa operazione facendo clic su Speech Tools [image] sulla barra Lingua, quindi su Impostazione.
  • È possibile ottenere assistenza nella regolazione del microfono facendo clic su Speech Tools [image] sulla barra Lingua, scegliendo Opzioni, quindi Configure Microphone.

Aumento della precisione del riconoscimento vocale prolungando la procedura di preparazione

In qualsiasi momento è possibile selezionare un altro testo di preparazione da leggere ad alta voce. Per aumentare la precisione del riconoscimento vocale, sarà sufficiente effettuare la procedura di preparazione per circa 15 minuti in totale. L'esecuzione della procedura oltre questo limite di tempo non aumenta la precisione.

  1. Fare clic su Speech Tools [image] sulla barra Lingua, quindi scegliere Impostazione.
  2. Seguire le istruzioni visualizzate nella procedura guidata di preparazione al riconoscimento vocale.


La pagina Web è stata salvata su un server, ma gli altri utenti non sono in grado di trovarla né di visualizzarla

Se la pagina Web è stata salvata su un server con nome di file lungo, gli utenti che utilizzano il sistema Microsoft Windows 3.1 non saranno in grado di trovarla o di aprirla poiché Windows 3.1 riconosce e supporta solo i nomi di file brevi, vale a dire composti al massimo da otto caratteri e seguiti dall'estensione di tre caratteri. Per salvare sempre i file con nomi brevi eseguire le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, deselezionare la casella di controllo Utilizza nomi di file lunghi quando possibile.


Sulla pagina Web appare Una X rossa, un'immagine vuota o nessuna immagine al posto della grafica

Se al posto della grafica appare una X rossa, un'immagine vuota o non viene visualizzata alcuna immagine sulla pagina Web, verificare quanto segue:

È possibile che i collegamenti non funzionino correttamente

Una X rossa indica assenza dell'elemento grafico. Se si sposta, copia o rinomina una pagina Web, tutti i collegamenti ai file di supporto, come i punti elenco, le trame di sfondo e la grafica potrebbero risultare interrotti. Per creare automaticamente percorsi relativi per le immagini collegate e collegamenti ipertestuali durante il salvataggio di una pagina Web, eseguire le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda File.
  4. Nella casella di gruppo Nomi e posizioni file, selezionare la casella di controllo Aggiorna i collegamenti durante il salvataggio.

Il browser potrebbe non riconoscere la grafica in formato VML

Se, dopo aver salvato un file come pagina Web, tale pagina viene visualizzata con un browser in grado di gestire la grafica in formato Vector Markup Language (VML), quale Microsoft Internet Explorer 5.0 o versioni successive, assicurarsi che tra le impostazioni delle opzioni Web sia stata attivata l'opzione VML per consentire la visualizzazione della grafica sulla pagina Web. Se la pagina Web viene visualizzata con un browser che non riconosce la grafica in formato VML, ad esempio Microsoft Internet Explorer 4.0 o versioni precedenti, e le immagini grafiche non vengono visualizzate, verificare di aver impostato l'opzione Web corretta eseguendo le seguenti operazioni:

  1. Aprire la pagina Web con l'applicazione di Office utilizzata per crearla.
  2. Scegliere Opzioni dal menu Strumenti.
  3. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  4. Fare clic sulla scheda Browser.
  5. In Opzioni, deselezionare la casella di controllo Utilizza VML per la visualizzazione della grafica nei browser, quindi salvare di nuovo la pagina Web.

È possibile che le impostazioni del browser siano errate

Sebbene tutti i browser supportino lo stesso linguaggio (HTML) esistono alcune differenze tra di loro. Alcuni supportano versioni diverse di HTML e diverse estensioni HTML. I browser possono comprendere delle opzioni personalizzate per impostare in modo predefinito il testo, i colori dello sfondo e la visualizzazione della grafica. Per verificare che tutti gli elementi della pagina vengano visualizzati, è possibile aprire la pagina con impostazioni diverse dello schermo e con diversi browser, alcuni dei quali possono essere scaricati dal Web.

È possibile che il formato immagine utilizzato sia errato

Se si collega un'immagine grafica ad una pagina Web e il formato grafico non è supportato dal browser, l'immagine non verrà visualizzata. Assicurarsi che l'immagine collegata sia in un formato compatibile con il browser. I formati JPG e GIF sono compatibili con la maggior parte dei browser.

È possibile che l'immagine collegata sia stata modificata

Se si apportano modifiche ad un'immagine collegata, ad esempio aggiungendo un'ombra, un bordo, un riempimento o regolando contrasto o luminosità, verrà creata un'altra immagine cui saranno state applicate tali modifiche per la visualizzazione in una pagina Web. Quando la pagina Web viene visualizzata con Microsoft Internet Explorer 4.0 o versioni precedenti, l'immagine appare modificata, ma il collegamento con l'immagine originale risulta interrotto. Per ripristinare il collegamento:

  1. Selezionare l'immagine.

  2. Fare clic su Reimposta immagine sulla barra degli strumenti Immagine.


Un'immagine è stata compressa, ma non si è verificato alcun cambiamento

Se l'immagine inserita e quindi compressa è un file piccolo, ad esempio un'immagine JPEG, non si noteranno cambiamenti nella dimensione del file o nell'aspetto.


Dopo aver attivato la funzione di salvataggio automatico risulta impossibile salvare o aprire il file ripristinato.

Quando un programma di Microsoft Office viene riavviato dopo un'interruzione di corrente o un problema simile, il programma apre automaticamente tutti i file ripristinati. Se per un motivo qualsiasi il file ripristinato non si è aperto, l'utente potrà farlo manualmente.
  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nell'elenco cartelle individuare e fare doppio clic sulla cartella in cui sono archiviati i file ripristinati.
    • Per i sistemi operativi Microsoft Windows 2000 la posizione è in genere C:\documents and settings\<nomeutente>\Dati applicazione\Microsoft\<nome programma>.
    • Per i sistemi operativi Windows 98 la posizione in genere è C:\Windows\Application Data\Microsoft\<nome programma>.
  3. Nella casella Tipo file fare clic su Tutti i file.

    Ciascun file ripristinato viene denominato "Salvataggio automatico di nome file" ed ha l'estensione del nome file del programma.

  4. Fare clic sul nome del file che si desidera ripristinare, quindi scegliere Apri.
  5. Fare clic su Salva sulla barra degli strumenti Standard [image].
  6. Nella casella Nome file immettere il nome del file esistente.
  7. Quando appare un messaggio in cui viene richiesto se si desidera sostituire o meno il file esistente, fare clic su Sì.


Messaggi di riconoscimento vocale sulla barra Lingue

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Sulla barra Lingue vengono visualizzati messaggi della Guida o suggerimenti mentre si utilizza un'applicazione di Office. In modalità Comando vocale (non disponibile nella versione italiana) viene visualizzato il nome dell'ultimo comando riconosciuto utilizzando la caratteristica riconoscimento vocale. Se si è utilizzato il mouse o la tastiera invece del riconoscimento vocale, verrà visualizzato il nome del comando che sarebbe possibile pronunciare.

Fumetto Sintesi e riconoscimento vocale sulla barra Lingue

1 Messaggio di riconoscimento vocale sulla barra Lingue

Nota Sulla barra Lingue in base all'impostazione predefinita accanto a ciascun pulsate vengono visualizzate le etichette di testo. Per nascondere o visualizzare le etichette di testo, fare clic con il pulsante destro del mouse sulla barra Lingue, quindi fare clic su Etichette di testo.

In modalità Dettatura i messaggi possono aumentare la precisione del riconoscimento vocale. Il messaggio "Too soft" ad esempio indica che si sta parlando troppo piano perché il computer riconosca le parole.

Messaggio | Azione consigliata
Too soft | Provare a parlare a voce più alta
Too loud | Provare a parlare a voce più bassa
What was that? | Provare a ripetere le parole
Too fast | Provare a parlare più lentamente

Nota Per attivare o disattivare i messaggi, fare clic su Speech Tools [image] sulla barra Lingue, quindi fare clic su Show Speech Messages.


Disconnessione da Passport

  • Scegliere Uscita da Microsoft Passport dal menu File del programma di Microsoft Office in uso.

Note

  • È necessario effettuare la disconnessione manuale da Passport se è stata attivata l'opzione Automatically sign me in on this computer quando è stata eseguita la connessione a Passport. Se non si attiva questa opzione, la disconnessione da Passport avviene automaticamente ogni volta che si chiude il browser o il programma di Office che si sta utilizzando per gestire la caratteristica basata su Passport.
  • Se l'opzione Automatically sign me in on this computer è disattivata e si sceglie di attivarla in un secondo momento, chiudere tutte le finestre del browser e i programmi di Office XP. L'opzione Automatically sign me in on this computer verrà visualizzata durante la successiva connessione a Passport.


Ulteriori informazioni sulle origini dati

Microsoft Office fornisce i driver da utilizzare per recuperare i dati da numerose origini dati, tra cui Microsoft SQL Server, Servizi OLAP di Microsoft SQL Server e Microsoft Access. È possibile utilizzare i driver ODBC o i provider OLE DB di altri produttori per ottenere informazioni da origini diverse dalle origini dati di Microsoft, compresi altri tipi di database OLAP. Per informazioni sugli altri driver, vedere il file xlread10.txt. Per informazioni sull'installazione di un driver ODBC o di un provider OLE DB non presente in elenco né nel file xlread10.txt, esaminare la documentazione del database o rivolgersi al fornitore del prodotto.

Se si sceglie l'opzione dell'origine dati Altri/Avanzate, sarà possibile visualizzare un elenco di provider OLE DB disponibili nella finestra di dialogo Data Link Properties. Per ulteriori informazioni, fare clic su ? nella finestra di dialogo Data Link Properties.


Ulteriori informazioni sulle origini dati ODBC

Se necessario, Microsoft Office installerà i driver ODBC.

Se il database esterno a cui si desidera accedere non è supportato da questi driver ODBC, è necessario acquisire e installare un driver ODBC compatibile con le applicazioni di Office da un fornitore terze parti, ad esempio il produttore del database. Rivolgersi al fornitore del database per le istruzioni sull'installazione.


Ulteriori informazioni sui file di connessione dati di Office

I file di connessione dati di Microsoft Office con estensione .odc vengono salvati per impostazione predefinita nella cartella Origini dati utente. In alternativa, è possibile fare clic su Sfoglia per scegliere un'altra posizione in cui salvare i dati. Se si comprende una descrizione o alcune parole chiave per i dati, è possibile utilizzarle per eseguire una ricerca successivamente scegliendo Strumenti nella finestra di dialogo Seleziona origine dati.


Ulteriori informazioni sulle opzioni di protezione e sulla connessione a un server

Per importare i dati esterni in un programma di Microsoft Office, è necessario disporre dell'accesso ai dati. Se l'origine dati esterna a cui si desidera accedere non si trova sul computer locale, sarà necessario rivolgersi all'amministratore del database per ricevere una password, l'autorizzazione utente o altre informazioni per la connessione.

L'amministratore di sistema determina se consentire l'accesso ai dati con la protezione di Windows o con un nome utente e una password digitati nella procedura guidata.


Visualizzare o nascondere la barra Lingue

La barra Lingue appare nell'angolo superiore destro dello schermo dei programmi di Microsoft Office e viene utilizzata per il riconoscimento vocale, il riconoscimento della scrittura a mano e gli IME (Input Method Editor).

La caratteristica Riconoscimento vocale è disponibile nelle versioni di Microsoft Office in cinese semplificato, inglese (USA) e giapponese.

La caratteristica Riconoscimento della scrittura a mano è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

È possibile far scomparire la barra Lingue nascondendola temporaneamente.

È anche possibile chiudere la barra Lingue in modo che non venga più visualizzata. In tal caso, non sarà possibile utilizzarne le funzioni.

Nota Non è possibile chiudere la barra Lingue se è stato installato un IME.

Nascondere la barra Lingue

  • Fare clic su Riduci a icona [image] sulla barra Lingue. Verrà visualizzato un messaggio indicante che la barra Lingue è stata ridotta a icona. Scegliere OK.

    La barra Lingue viene visualizzata come pulsante dell'indicatore della lingua presente nell'area di stato della barra delle applicazioni di Microsoft Windows. Se ad esempio si utilizza la lingua italiana, nell'area di stato apparirà [image].

Visualizzazione della barra Lingue

  • Fare clic con il pulsante destro del mouse sul pulsante dell'indicatore della lingua nell'area di stato della barra delle applicazioni di Microsoft Windows, quindi selezionare Show the Language bar. Se ad esempio si utilizza la lingua italiana, nell'area di stato apparirà [image].

Chiusura della barra Lingue

Nota Non è possibile chiudere la barra Lingue se è stato installato un IME.

Rende la barra Lingue non disponibile fino a quando non viene riaperta.

  1. Fare clic con il pulsante destro del mouse sulla barra Lingue, quindi scegliere Close Language bar.

    Verrà visualizzato un messaggio indicante che è possibile ripristinare la barra Lingue in un secondo momento.

  2. Scegliere OK.

    La barra Lingue viene chiusa e non è più disponibile per essere utilizzata fino a quando non viene riaperta.

Ripristino della barra Lingue

  1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic su Text Services.
  3. Fare clic su Barra Lingue.
  4. Selezionare la casella di controllo Show the Language bar on the desktop.
  5. Scegliere OK due volte.

Note

  • È possibile spostare la barra Lingue in un'altra area dello schermo trascinandola.
  • Per selezionare le impostazioni della barra Lingue, fare clic con il pulsante destro del mouse sulla barra Lingue, scegliere Impostazioni, quindi Barra Lingue.


L'elemento copiato ha un aspetto differente nella raccolta degli Appunti di Office.

Talvolta, come nel caso del testo Unicode, l'immagine visualizzata nella raccolta appare leggermente modificata, perché tutti i testi vengono visualizzati sempre con il tipo di carattere Tahoma. Le informazioni corrette sulla formattazione e il tipo di carattere vengono ripristinate quando l'elemento viene incollato.


Il file non viene visualizzato come desiderato nel browser

Le applicazioni Microsoft Office utilizzano le funzioni avanzate del browser di Microsoft Internet Explorer versione 4.0 e successive per creare pagine Web di aspetto gradevole. Alcune di queste funzioni non sono supportate in tutte le versioni del browser. Se si è a conoscenza del fatto che alcuni utenti visualizzeranno le pagine Web con una versione precedente del browser, impostare le opzioni Web in modo da disattivare tutte le funzioni non supportate da tali browser.

Procedura

  1. Scegliere Opzioni dal menu Strumenti.
  2. Scegliere Opzioni Web nella scheda Standard.
  3. Nella scheda Browser, scegliere la versione del browser appropriata nell'elenco Per visualizzare questa pagina Web verrà utilizzato.
  4. Nell'elenco Opzioni, selezionare o deselezionare la casella di controllo di ogni funzione che si desidera abilitare o disabilitare.

Nota Quando si sceglie un'impostazione dall'elenco Per visualizzare questa pagina Web verrà utilizzato, le funzioni predefinite per la versione di browser prescelta vengono impostate nell'elenco Opzioni.


Il file viene aperto in una finestra separata

Quando si crea o si apre un file in Microsoft Office XP, il file viene aperto in una finestra separata. È possibile passare rapidamente da un file all'altro facendo clic sul pulsante del file sulla barra delle applicazioni oppure premendo ALT+TAB.


Il titolo della pagina Web è errato

Il titolo della pagina Web è il testo che appare sulla barra del titolo quando la pagina Web viene visualizzata con il browser. Se si memorizza un collegamento alla pagina Web, il titolo viene visualizzato nell'elenco cronologia e nell'elenco dei preferiti dell'utente.

  1. Aprire un'applicazione di Office, ad esempio Microsoft Word, Excel o PowerPoint.
  2. Scegliere File, quindi Apri.
  3. Fare doppio clic sulla cartella contenente la pagina Web con il titolo che si desidera cambiare.
  4. Fare doppio clic sulla pagina Web.
  5. Scegliere File, quindi Salva come pagina Web.
  6. Scegliere Cambia titolo, quindi digitare il testo che si desidera utilizzare come titolo nella casella Titolo pagina.


Nella pagina Web vengono visualizzati caratteri errati per una lingua

Se una pagina Web è codificata per una lingua diversa, l'applicazione di Office tenta di determinare quale sia la lingua. Tuttavia, se vengono visualizzati caratteri errati quando si apre la pagina con un browser, è possibile selezionare manualmente la lingua in cui si ritiene sia codificata la pagina. Alcune lingue prevedono più codifiche, quindi è necessario provare ciascuna di esse fino a quando il testo non risulta leggibile.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Standard, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Codifica.
  4. Nella casella di gruppo Ricarica documento corrente come, scegliere la lingua in cui si ritiene sia codificata la pagina.


Attivazione guidata di Microsoft Office

Per utilizzare tutte le funzionalità del prodotto Microsoft Office, è necessario attivarlo. Se non si riesce ad effettuare l'attivazione dopo l'installazione del prodotto, le applicazioni di Office verranno eseguite con funzionalità ridotte. Quando i programmi vengono eseguiti con funzionalità ridotte non è possibile salvare le modifiche ai documenti né creare nuovi documenti ed è probabile che anche altre funzionalità risultino ridotte. Mentre il prodotto viene eseguito con funzionalità ridotte, nessun file di Office esistente verrà danneggiato.

Inoltre, l'Attivazione guidata di Office consente di aggiornare o modificare le informazioni utente personali per Microsoft in qualsiasi momento utilizzando Internet o il telefono.


Azioni e parole consentite con il riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Quando si utilizza la caratteristica Riconoscimento vocale di Office, è possibile passare dalla modalità Comando vocale alla modalità Dettatura e viceversa facendo clic sui pulsanti presenti sulla barra Lingue o pronunciando "voice command" o "dictation."

1 Barra Lingue con etichette di testo nascoste

Nota Sulla barra Lingue appaiono per impostazione predefinita etichette di testo accanto a ciascun pulsante. È possibile nascondere o visualizzare le etichette di testo facendo clic con il pulsante destro del mouse sulla barra Lingue e quindi scegliendo Etichette di testo.

Uso della modalità Comando vocale (non disponibile nella versione italiana)

Nota Non è possibile utilizzare la modalità Comando vocale per gli elementi del riquadro attività e per le voci delle finestre di dialogo nelle versioni di Office in cinese semplificato e giapponese.

Per selezionare gli elementi di menu, barre degli strumenti, finestre di dialogo e riquadri attività utilizzando i comandi vocali, se il microfono non è stato ancora acceso, fare clic su Microfono [image] sulla barra Lingue, quindi su Comando vocale [image] sulla barra Lingue oppure pronunciare "voice command".

Per cambiare ad esempio il tipo di carattere in qualsiasi programma di Office utilizzando un comando vocale, effettuare le seguenti operazioni:

  1. Per aprire il menu Formato, pronunciare "format".
  2. Per aprire la finestra di dialogo Tipo di carattere, pronunciare "font".
  3. Per cambiare il tipo di carattere da Times New Roman in Verdana, pronunciare "verdana".
  4. Per chiudere la finestra di dialogo Tipo di carattere, pronunciare "OK".

Note È anche possibile cambiare la formattazione del carattere senza aprire la finestra di dialogo Tipo di carattere. Pronunciare "font" per aprire la casella Tipo di carattere sulla barra degli strumenti Formattazione, quindi pronunciare il nome di un tipo di carattere.

Altri esempi relativi alla modalità Comando vocale

Effettuare le seguenti operazioni per selezionare:

Pulsanti della barra degli strumenti

  • Pronunciare il nome del pulsante della barra degli strumenti. Se non si conosce il nome, lasciare il puntatore del mouse sul pulsante per visualizzare una descrizione comandi che visualizzi il nome da pronunciare.

    Ad esempio la descrizione comandi del pulsante Salva [image] è "Salva". Pronunciare quindi "save" per aprire la finestra di dialogo Salva.

Elementi di menu e comandi

  • Pronunciare il nome del menu. Per aprire ad esempio il menu Strumenti, pronunciare "tools" o "tools menu".

  • Se tutti i comandi che si desidera visualizzare su un menu non sono visibili, pronunciare "expand" o "more buttons".

  • Per selezionare un comando del menu Strumenti, pronunciare ad esempio "options," che aprirà la finestra di dialogo Opzioni.

Elementi delle finestre di dialogo

  • Per selezionare schede differenti in una finestra di dialogo, pronunciare il nome della scheda. In Microsoft Word ad esempio pronunciare "edit" o "tab edit" nella finestra di dialogo Opzioni per selezionare la scheda Modifica.
  • Pronunciare il nome di qualsiasi opzione della finestra di dialogo. Nella scheda Modifica della finestra di dialogo Opzioni di Word ad esempio pronunciare "prompt to update style" o "check prompt to update style" per selezionare la casella di controllo Chiedi conferma aggiornamento stile.

    Per deselezionare un'opzione della finestra di dialogo, pronunciare di nuovo "prompt to update style" oppure "uncheck prompt to update style."

  • In una finestra di dialogo Apri è possibile aprire un elenco a discesa pronunciando il nome riportato accanto all'elenco se disponibile. In Microsoft PowerPoint ad esempio per aprire il menu Strumenti, pronunciare "tools". Per selezionare il comando Opzioni, pronunciare "options," che apre la finestra di dialogo Opzioni.

    Per selezionare una scheda nella finestra di dialogo Opzioni, pronunciare il nome della scheda. Pronunciare ad esempio "save" per aprire la scheda Salva.

    Per visualizzare gli elementi riportati nell'elenco Salva file di PowerPoint come, pronunciare "save PowerPoint files as" o "drop save PowerPoint files as."

Elementi dei riquadri attività

Per aprire il riquadro attività Nuovo file dei programmi di Office, effettuare le seguenti operazioni:

  • Pronunciare "file" per aprire il menu File e quindi "new" per aprire il riquadro attività Nuovo file.

    Per aprire un nuovo file vuoto, pronunciare "new file".

  • Per pronunciare il nome di un collegamento ipertestuale presente in un riquadro attività, pronunciare il nome dell'intero collegamento ipertestuale. Per aprire ad esempio Modelli dal sito Microsoft.com nel riquadro attività Nuovo file , pronunciare "templates on Microsoft dot com."

    Nota Questa operazione non può essere effettuata in Microsoft Outlook.

Comandi che è possibile pronunciare

Nell'elenco seguente viene riportato un esempio dei comandi che è possibile pronunciare. Per ulteriori informazioni, visitare il sito Web di Microsoft Office.

Esempi di comandi per l'esplorazione

Il comando che è possibile pronunciare viene visualizzato per primo, seguito dal comando equivalente selezionabile con il mouse o la tastiera. Ad esempio:
END (comando che è possibile pronunciare)
Premere FINE (equivalente da mouse o tastiera)
Return
Enter
Premere INVIO.
Backspace
Delete
Premere BACKSPACE
Back one word
Last word
Premere CTRL+freccia SINISTRA
Space
Space Bar
Premere BARRA SPAZIATRICE
Escape
Cancel (solo inglese USA)
Premere CTRL+F4
Right-click
Context menu
Right-click menu
Fare clic con il pulsante destro del mouse su un menu
(Non disponibile nella versione di Office in giapponese)
Tab
Premere TAB
Shift Tab
Premere MAIUSC+TAB
End
Go End
Premere FINE
Home
Go Home
Premere HOME
Up
Go Up
Premere freccia SU
Down
Go Down
Premere freccia GIÙ
Left
Go Left
Premere freccia SINISTRA
Right
Go Right
Premere freccia DESTRA
Previous Page
Premere CTRL+PGSU
Next Page
Premere CTRL+PGGIÙ
Page Down
Premere PGGIÙ
Page Up
Premere PGSU

Uso della modalità Dettatura

Per dettare un testo in qualsiasi programma di Office, se il microfono non è già acceso fare clic su Microfono [image] sulla barra Lingue, quindi fare clic su Dettatura [image] sulla barra Lingue o pronunciare "dictation."

Suggerimenti

  • È possibile dettare il testo compitando ogni singola lettera. Pronunciare "spelling mode", effettuare una breve pausa, quindi pronunciare "s-u-n."

  • È possibile utilizzare la modalità Dettatura per visualizzare la Guida durante l'uso di un'applicazione di Office. Posizionare il punto di inserimento nell'Assistente di Office o nella casella Ricerca libera, quindi dettare la domanda.

Negli elenchi seguenti sono riportati alcuni modi di pronunciare le parole durante la dettatura. Le parole che è possibile pronunciare sono seguite da ciò che viene inserito sullo schermo. Ad esempio:

Punto
Dot (parola da pronunciare)
. (elemento inserito)

Punteggiatura

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Simboli e caratteri speciali

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
INVIO
New paragraph
Due volte INVIO

Parentesi

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Virgolette

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Numeri

5
cinque (i numeri inferiori a 20 vengono compitati durante l'inserimento)
21
21 (i numeri maggiori di 20 vengono inseriti sotto forma di cifre)
first
primo (numeri ordinali)
one half
1/2 (frazioni)
five five five zero one eight seven
555-0187 (numeri di telefono)

Suggerimento

Per dettare tutti i numeri come cifre, pronunciare "force num", effettuare una breve pausa, quindi pronunciare "5."

Note

  • Per consultare altri esempi sull'uso del riconoscimento vocale, visitare il sito Web di Microsoft Office.
  • I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.


Informazioni sui dashboard digitali e le web part

Un dashboard digitale è una pagina Web configurabile dall'utente che funziona da portale delle informazioni. Un dashboard digitale consolida le informazioni personali, aziendali, esterne e relative al team e consente di accedere tramite un singolo clic agli strumenti analitici e a quelli per gruppi di lavoro. Rende disponibile sul desktop una visualizzazione integrata delle svariate fonti di informazione presenti in azienda, migliorando il processo decisionale attraverso l'accesso immediato alle informazioni strategiche.

È possibile creare un dashboard digitale da Microsoft Outlook 2002, scegliendo Nuovo dal menu File e facendo quindi clic su Cartella. È possibile creare un dashboard digitale anche dalle altre applicazioni di Office, facendo clic su Aggiungi risorse di rete o Aggiungi cartella Web nel riquadro attività Nuovo file. Per creare un dashboard digitale è necessario disporre dell'accesso a una cartella presente su un computer su cui sia in esecuzione il server di Microsoft Exchange 2000 con Service Pack 1 (SP1) o Microsoft SharePoint Portal Server. Se non si riesce a individuare una cartella per creare un dashboard digitale o non si dispone dell'autorizzazione a creare un dashboard nella cartella selezionata, rivolgersi all'amministratore della rete o all'help desk.

Un dashboard digitale per impostazione predefinita è costituito da una singola pagina, ma è possibile creare altre pagine, denominate dashboard secondari, collegate dalla home page di un dashboard digitale. Per creare un dashboard secondario, fare clic sul collegamento Contenuto della home page di un dashboard digitale, quindi fare clic sul collegamento Crea dashboard secondario.

Un dashboard digitale e tutti i dashboard secondari in esso contenuti, visualizzano le web part, che sono componenti riutilizzabili per la visualizzazione delle informazioni che risiedono nella pagina del dashboard digitale. Le web part sono costituite da un semplice testo HTML per gli annunci e le notifiche, visualizzazioni dinamiche dei dati, ad esempio elenchi o grafici con quotazioni di borsa e dati sulle vendite, oppure informazioni provenienti da altri siti Web visualizzati in un frame. Le web part possono anche contenere controlli, script, DHTML (Dynamic HTML) o XML (Extensible Markup Language) per offrire interattività.

È possibile importare le web part da Microsoft Web Part Catalog facendo clic sul collegamento Contenuto della home page di un dashboard digitale. È possibile creare le web part dal dashboard facendo clic sul collegamento Contenuto, quindi su Crea nuova web part e su Mostra impostazioni avanzate per visualizzare tutte le proprietà che è possibile definire per creare una web part. È anche possibile creare web part personalizzate salvando i documenti come pagine Web da Microsoft Word, Microsoft Excel, Microsoft PowerPoint o Microsoft FrontPage in una cartella di dashboard digitali. Inoltre, è possibile creare pagine di accesso ai dati in Microsoft Access e salvarle come web part in una cartella di dashboard digitali.

Utilizzando le informazioni e gli strumenti disponibili nel Digital Dashboard Resource Kit, è possibile creare web part più complesse che integrano i sistemi esistenti di una società con gli strumenti analitici e per gruppi di lavoro in prodotti quali Excel, Access, server di Microsoft Exchange e Microsoft SQL Server. Per ulteriori informazioni sui dashboard digitali e per effettuare il download del Digital Dashboard Resource Kit, visitare il sito Web dei dashboard digitali di Microsoft.


Informazioni sulla compressione dei file di immagine

Quando si inserisce un'immagine con dimensione file superiore a una determinata soglia, il programma consente di comprimere l'immagine prima di inserirla. Il programma seleziona automaticamente il tipo di compressione più adatta per il tipo di immagine.

La compressione del file dell'immagine aiuta a tenere sotto controllo la dimensione del file nel quale la si sta inserendo.


Informazioni su Discussioni Web

La caratteristica Discussioni Web abilita gli utenti ad aggiungere commenti a una pagina Web o a tutti i documenti che è possibile aprire con un browser, ad esempio file htm, xls, doc e ppt, in modo che i commenti vengano visualizzati insieme al documento, anche se sono memorizzati in un server di discussione.

Nota Il termine documento viene qui genericamente utilizzato per fare riferimento a tutti i file che è possibile aprire con una applicazione di Microsoft Office e visualizzare in un browser.

Le discussioni sono per tema. Gli utenti che esaminano il documento possono utilizzare la barra degli strumenti Discussioni Web per visualizzare e rispondere a tutte le discussioni. È possibile rivedere le discussioni e apportare delle modifiche al documento in base ai commenti ricevuti.

Discussione di documenti in Microsoft Internet Explorer o in Microsoft Office

Tutti gli utenti con autorizzazione di discussione possono aprire un documento in Microsoft Internet Explorer e utilizzare la barra degli strumenti Discussioni Web di Internet Explorer. Gli utenti di Microsoft Word, Microsoft Excel o Microsoft PowerPoint possono anche utilizzare la barra degli strumenti Discussioni Web in tali applicazioni. Gli utenti di tutte le altre applicazioni di Office devono utilizzare Internet Explorer.

Nota La barra degli strumenti Discussioni Web basata sul browser è disponibile solo in Internet Explorer 4.0 e versioni successive.

Discussione di un intero documento o di un paragrafo

È possibile discutere l'intero documento utilizzando discussioni generali, o inserire commenti in una parte specifica del documento utilizzando discussioni in linea.

Nota Per i documenti visualizzati in un browser, le discussioni in linea sono disponibili solo in file in formato HTML. Per i documenti che vengono aperti in un'applicazione di Office, le discussioni in linea sono disponibili solo in Microsoft Word.

Mostrare o nascondere le informazioni di discussione

È possibile filtrare le discussioni, ad esempio visualizzare commenti di una particolare persona o inviati in una certa data. È inoltre possibile mostrare o nascondere informazioni di discussione in modo da potersi concentrare solo sulle informazioni che si desidera esaminare:

  • Mostrare e nascondere singoli commenti di discussione o intere discussioni.
  • Mostrare e nascondere il riquadro Discussione.
  • Trascinare il bordo superiore del riquadro Discussione per ingrandirne o ridurne le dimensioni.
  • Chiudere una discussione una volta che le questioni sono state risolte. La discussione non viene eliminata ed è possibile scegliere di vedere le discussioni chiuse ed anche di riaprirle.
  • Mostrare o nascondere l'oggetto, il nome utente o altre informazioni di intestazione.

    Nota Le informazioni di intestazione includono due nomi per ogni partecipante: Nome visualizzato e Nome utente. Nome visualizzato è il nome che i partecipanti impostano in una applicazione di Office; Nome utente è il nome di accesso impostato da un amministratore di sistema.

Comprendere i server di discussione

Quando si aggiungono commenti di discussione a un documento, il testo viene memorizzato in un database in un server di discussione. Il documento sul quale si sta discutendo può trovarsi o meno nello stesso computer del server di discussione dove vengono memorizzati i commenti; in effetti, il documento può trovarsi ovunque nella LAN o su Internet.

Se il documento su cui si sta discutendo si trova in un server di discussione, i commenti vengono automaticamente memorizzati in quel server. In ogni caso è possibile modificare questo comportamento specificando un particolare server da utilizzare per tutte le discussioni. Potrebbe essere necessario passare a un differente server di discussione per visualizzare le discussioni create da altri utenti.


Informazioni sui collegamenti ipertestuali

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Un collegamento ipertestuale è un collegamento contenuto in un documento che, quando viene fatto clic su di esso, apre un'altra pagina o un altro file. La destinazione è generalmente un'altra pagina Web, ma può essere anche un'immagine, un indirizzo di posta elettronica o un programma. Il collegamento ipertestuale in se stesso può essere del testo o una immagine.

Quando chi visita un sito fa clic sul collegamento, la destinazione viene visualizzata in un browser, aperta o eseguita a seconda del tipo della destinazione stessa. Ad esempio, un collegamento ipertestuale a una pagina la visualizza nel browser, mentre un collegamento a un file AVI apre lo stesso in Media Player.

Come vengono utilizzati i collegamenti ipertestuali

È possibile utilizzare i collegamenti ipertestuali per eseguire le seguenti operazioni:

  • Sfogliare a un file o a una pagina Web in una rete, Intranet o Internet

  • Sfogliare a un file o a una pagina Web che si prevede di creare in futuro

  • Inviare un messaggio di posta elettronica

  • Iniziare un trasferimento di file, ad esempio un download via FTP

Quando si posiziona il puntatore del mouse sopra del testo o su un'immagine che contiene un collegamento ipertestuale, il puntatore assume la forma di una mano Puntatore a forma di mano, indicando che si è posizionati su un oggetto su cui è possibile fare clic.

Definizione e funzionamento di un URL

Quando viene creato un collegamento ipertestuale, la sua destinazione viene codificata come Uniform Resource Locator (URL), ad esempio http://esempio.microsoft.com/news.htm o file://NomeComputer/CartellaCondivisa/NomeFile.htm. L'illustrazione seguente definisce le componenti dell'URL.

Le componenti di un Uniform Resource Locator (URL)

1 Protocollo

2 server Web o posizione di rete

3 Percorso

4 Nome del file

Qual è la differenza fra un collegamento ipertestuale assoluto e uno relativo?

Un URL assoluto contiene un indirizzo completo, incluso il protocollo, il server Web, il percorso e il nome del file.

Un URL relativo è mancante di una o più parti. L'informazione mancante viene prelevata dalla pagina che contiene l'URL. Ad esempio, se sono mancanti il protocollo e il server Web, il browser utilizza il protocollo e il dominio, ad esempio com, org, edu, della pagina corrente.

Nelle pagine Web è norma comune l'uso di URL relativi contenenti solo un nome del file e un percorso parziale. Se le pagine vengono spostate su un server differente, tutti i collegamenti ipertestuali continueranno a funzionare a condizione che le posizioni relative delle pagine non vengono modificate. Ad esempio, un collegamento ipertestuale in Prodotti.htm punta a una pagina denominata mela.htm in una cartella denominata Alimenti; se entrambe le pagine vengono spostate in una cartella chiamata Alimenti su un server differente, l'URL nel collegamento ipertestuale sarà ancora corretto.

Utilizzo di testi o di immagini

Un collegamento ipertestuale di testo è una parola o una frase alla quale è stato assegnato un URL di destinazione.

Un collegamento ipertestuale con immagine è una immagine alla quale è stato assegnato un URL di destinazione in uno dei due modi descritti di seguito.

  • L'intera immagine può essere assegnata a un collegamento ipertestuale predefinito. Il questo caso il visitatore del sito può fare clic su una qualunque parte dell'immagine per visualizzare la relativa destinazione. Un esempio di una immagine con collegamento ipertestuale predefinito è un pulsante.
  • All'immagine possono essere assegnate una o più aree sensibili, che sono parti con collegamenti ipertestuali nell'immagine. Una immagine che contiene punti sensibili viene chiamata mappa immagine. Una mappa immagine può essere, ad esempio, una immagine che rappresenta differenti parti di un sito Web, come la home page, una pagina di catalogo e così via. Il visitatore del sito fa clic su una certa area della mappa immagine per visualizzare la pagina corrispondente.

    In una mappa immagine, differenti punti sensibili portano a destinazioni differenti

Modalità di visualizzazione dei collegamenti ipertestuali

I collegamenti ipertestuali possono essere indicati in vari modi. Generalmente i browser sottolineano i collegamenti ipertestuali di testo e li visualizzano in colori differenti. Ad esempio, questo è il modo in cui potrebbe essere visualizzato un collegamento ipertestuale prima di fare clic su di esso.

I collegamenti ipertestuali sui quali non è stato fatto clic sono spesso, ma non sempre, sottolineati e di colore blu.

Questo è il modo in cui un collegamento ipertestuale di testo potrebbe essere visualizzato dopo che è stato fatto clic su di esso.

Quando viene fatto clic su un collegamento ipertestuale di testo, generalmente il colore viene modificato.

I collegamenti ipertestuali sulle immagini non sono sempre visibili, ma il visitatore di un sito può accorgersi se una immagine ne contiene uno posizionando il puntatore del mouse sull'immagine stessa, dato che il puntatore modifica il suo aspetto, generalmente in una mano che indica Puntatore a forma di mano. Posizionare il puntatore del mouse sul seguente pulsante:

L'aspetto del puntatore del mouse viene modificato per indicare un collegamento ipertestuale

Per enfatizzare ulteriormente un collegamento ipertestuale è possibile aggiungere un effetto Dynamic HTML o una animazione ai collegamenti.

Una GIF animata

Un collegamento ipertestuale fornisce anche indicazioni visive su dove conduce. I collegamenti ipertestuali riportati sotto, ad esempio, potrebbero essere usati per indicare la home page iniziale di un sito Web.

Home page

Collegamento ipertestuale a una home page

Gestione dei collegamenti ipertestuali

Ridenominazione e spostamento dei file sul Web

Ogni volta che viene rinominato un file sul sito Web, Office controlla se nel documento sono presenti dei collegamenti ipertestuali. Se ve ne sono, Office aggiornerà i collegamenti ipertestuali in relazione al nuovo nome. Ogni volta che un file viene spostato sul sito Web, ad esempio in una sottocartella, Office aggiorna automaticamente tutti i collegamenti ipertestuali a quel file in relazione alla nuova posizione.

Prova e correzione dei collegamenti ipertestuali non funzionanti

Prima di rendere pubblico un sito Web, è sempre necessario controllare per eventuali collegamenti ipertestuali non funzionanti e controllare anche quelli esterni. Un collegamento ipertestuale non funzionante è quello che ha un URL di destinazione non valido, ossia, quando viene fatto clic sul collegamento, il browser visualizza un errore al visitatore del sito. La causa più semplice è che vi sia un errore di digitazione nell'URL, oppure che la pagina a cui fa riferimento sul proprio sito Web sia stata cancellata. Se la destinazione è un'altra pagina che si trova sul Web, la stessa potrebbe essere stata spostata o eliminata.


Aggiunta o eliminazione di Hanja da un dizionario personalizzato

Se la versione in uso di Microsoft Office non è in coreano, questa funzionalità sarà disponibile solo se sul computer sono è installato Microsoft Office XP Multilingual User Interface Pack o sono installati gli Strumenti di correzione per il coreano. Inoltre, è possibile che sia necessario attivare il supporto per il coreano utilizzando le Impostazioni lingua di Microsoft Office.

Add Hanja to a custom dictionary

  1. Digitare l'Hangul per l'Hanja che si desidera aggiungere, quindi selezionarlo.
  2. Scegliere Conversione Hangul Hanja dal menu Strumenti.
  3. Fare clic su Altro.
  4. Fare clic su Add new word.
  5. Nella casella Suggerimenti Hanja selezionare l'Hanja appropriato, quindi fare clic su Scegli.
  6. Dopo che tutti i caratteri sono stati convertiti, fare clic su Aggiungi all'elenco.

Eliminazione di un Hanja da un dizionario personalizzato

  1. Digitare l'Hangul per l'Hanja che si desidera eliminare, quindi selezionarlo.
  2. Scegliere Conversione Hangul Hanja dal menu Strumenti.
  3. Nella casella Suggerimenti Hanja selezionare l'Hanja da eliminare.
  4. Fare clic su Altro.
  5. Fare clic su Rimuovi.


Aggiunta di testo a una forma

Eseguire una delle seguenti operazioni

Aggiunta di testo che si sposta insieme alla forma

  • Selezionare una Forma qualsiasi e iniziare la digitazione.

    Il nuovo testo viene aggiunto alla fine di eventuale testo esistente.

Nota Non è possibile aggiungere testo a una linea, a un connettore o a una figura a mano libera in questo modo; utilizzare una casella di testo per inserire del testo vicino a uno di questi oggetti.

Aggiunta di testo indipendente dalla forma

  1. Fare clic su Casella di testo sulla barra degli strumenti Disegno [image].
  2. Eseguire una delle seguenti operazioni:
    • Per aggiungere testo che resti su una linea, vale a dire che non vada a capo, fare clic vicino o sulla Forma nel punto in cui si desidera aggiungerlo e iniziare la digitazione.

    • Per aggiungere testo che vada a capo, trascinare per creare una casella della dimensione desiderata e iniziare la digitazione.

Nota La casella di testo non verrà spostata quando viene spostata la forma.


Aggiunta di testo a una casella di testo

  1. Fare clic su Casella di testo sulla barra degli strumenti Disegno [image].
  2. Eseguire una delle seguenti operazioni:
    • Per aggiungere testo che resti su una linea, vale a dire che non va a capo, fare clic nel punto in cui lo si desidera aggiungere, quindi iniziare la digitazione.
    • Per aggiungere testo che vada a capo, creare una casella della dimensione desiderata e iniziare la digitazione.

Suggerimento

Per modificare la forma di una casella di testo in una qualunque Forma, selezionare la casella di testo, fare clic su Disegno sulla barra degli strumenti Disegno, scegliere Trasforma oggetto selezionato, quindi fare clic su una categoria e infine sulla forma desiderata. La casella di testo deve avere un contenuto affinché sia possibile vedere la nuova forma.


Modifica del testo visualizzato di un collegamento ipertestuale

  1. Selezionare il testo del collegamento ipertestuale.
  2. Digitare il nuovo testo nell'area selezionata.


Modifica della destinazione di un collegamento ipertestuale

  1. Selezionare il collegamento ipertestuale che si desidera modificare.
  2. Fare clic su Inserisci collegamento ipertestuale Collegamento.
  3. Modificare la destinazione del collegamento ipertestuale.


Modifica di un collegamento ipertestuale

Modifica della destinazione di un collegamento ipertestuale

  1. Selezionare il collegamento ipertestuale che si desidera modificare.
  2. Fare clic su Inserisci collegamento ipertestuale Collegamento.
  3. Modificare la destinazione del collegamento ipertestuale.

Modifica del testo visualizzato di un collegamento ipertestuale

  1. Selezionare il testo del collegamento ipertestuale.
  2. Digitare il nuovo testo nell'area evidenziata.

Modifica di un collegamento ipertestuale in testo semplice

  1. Selezionare il collegamento ipertestuale.
  2. Fare clic su Inserisci collegamento ipertestuale Collegamento.
  3. Scegliere Rimuovi collegamento.


Modifica dell'aspetto di un collegamento ipertestuale di testo

  1. Evidenziare il testo del collegamento ipertestuale.
  2. Eseguire una delle seguenti operazioni:
    • Selezionare un tipo di carattere dalla casella Tipo di carattere Casella Tipo di carattere.
    • Selezionare la dimensione del carattere dalla casella Dimensione carattere Casella Dimensione carattere.
    • Fare clic su Grassetto Grassetto, Corsivo Corsivo o Sottolineato Sottolineato.


Chiusura di una discussione

Nascondere uno specifico commento chiudendo un commento di discussione o nascondere un'intera discussione chiudendo un tema.

  • Per chiudere un commento di discussione, alla fine del commento che si desidera chiudere, scegliere Visualizza un menu delle operazioni Visualizza un menu delle operazioni, quindi fare clic su Chiudi per chiudere il commento.
  • Per chiudere l'intera discussione, al termine del primo commento nel tema che si desidera chiudere, scegliere Visualizza un menu delle operazioni Visualizza un menu delle operazioni, quindi fare clic su Chiudi oggetto e risposte.

Come riaprire una discussione chiusa

  1. Sulla barra degli strumenti Discussioni Web, fare clic su Discussioni, quindi su Opzioni discussione.
  2. Selezionare la casella di controllo Mostra discussioni chiuse, quindi fare clic su OK.
  3. Alla fine del commento chiuso, fare clic su Visualizza un menu delle operazioni Visualizza un menu delle operazioni, quindi su Attiva.


Informazioni sulla creazione di documenti Office accessibili

Se si utilizzano programmi Microsoft Office per creare presentazioni, pagine Web e altri tipi di documenti, è necessario assicurarsi che il contenuto realizzato sia accessibile a tutti, compresi i disabili.

I suggerimenti riportati di seguito descrivono come creare documenti accessibili:

  • Se si creano pagine Web o documenti in formato HTML, assicurarsi di aggiungere un testo alternativo a qualsiasi elemento grafico utilizzato. I browser Web visualizzano il testo alternativo mentre le immagini vengono caricate o se sono assenti. Il testo alternativo ha lo scopo di agevolare gli utenti che utilizzano browser in cui la grafica non è attiva o gli utenti che si affidano ad utilità di revisione sullo schermo per interpretare le informazioni visualizzate.

  • Per comunicare informazioni importanti non utilizzare unicamente suoni. Se, ad esempio, la presentazione Microsoft PowerPoint contiene audio, è possibile creare descrizioni di testo relative al contenuto audio disponibile inserendolo nel riquadro delle note della diapositiva. Se si rendono disponibili informazioni sull'audio in forma alternativa, si potranno favorire gli utenti che non dispongono di una scheda audio o hanno il suono disattivato, o ancora gli utenti sordi o con difficoltà di udito.

  • Per comunicare informazioni importanti, non utilizzare solo i colori. Se, ad esempio, il foglio di lavoro Microsoft Excel contiene una legenda di grafico codificata da colori, utilizzare altre indicazioni, quali le note testuali, per completare l'uso del colore. È infatti possibile che alcuni utenti abbiano uno schema di colori limitato oppure utilizzino un computer palmare con display monocromatico, oppure si affidino ad utilità di revisione sullo schermo che raramente sono in grado di comunicare informazioni rappresentate esclusivamente da colori.

Se si dispone dell'accesso al Web, sarà possibile acquisire ulteriori informazioni sulla creazione di contenuti accessibili per le pagine Web consultando gli standard sull'accessibilità sviluppati dal Consorzio World Wide Web. Per ulteriori informazioni sull'accessibilità nei prodotti Microsoft, visitare il sito Web sull'accessibilità di Microsoft.

Nota I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Informazioni sulla ricerca degli oggetti ClipArt

Dal riquadro attività Inserisci ClipArt è possibile cercare rapidamente e facilmente fotografie, disegni, effetti audio, musica, video e altri file multimediali denominati ClipArt da utilizzare nei documenti di Microsoft Office.

È possibile cercare gli oggetti ClipArt immettendo parole chiave o frasi utilizzando vocaboli di uso comune, ad esempio "edifici" oppure "persone al lavoro". Se si trova un oggetto ClipArt simile a quello cercato, sarà possibile trovarne altri in base ad uno stile artistico simile.

Per limitare la ricerca, specificare le raccolte di ClipArt in cui effettuare la ricerca o che si desidera ignorare oppure scegliere di cercare solo determinati tipi di file multimediali.

Risultati della ricerca

Quando viene avviata una ricerca, nel riquadro attività Inserisci ClipArt iniziano ad apparire le anteprime di disegni, fotografie, suoni e altri file multimediali.

Se sul computer non è installato alcun oggetto ClipArt, nell'angolo inferiore sinistro dell'anteprima verrà visualizzata un'icona indicante dove è possibile trovarlo.

Icona | Posizione dell'oggetto ClipArt
Icona del CD-ROM | CD-ROM o DVD
Icona della raccolta di ClipArt in linea | Sito Web di Microsoft
Icona del sito Web di Microsoft per i partner (gratuito) | Sito Web di Microsoft per i partner (gratuito)
 | Sito Web di Microsoft per i partner (disponibile per l'acquisto)
 | Non disponibile

Se l'oggetto ClipArt è un file gif animato, nell'angolo inferiore destro dell'anteprima verrà visualizzata questa icona:

Suggerimenti per la ricerca

Per descrivere l'oggetto ClipArt che si desidera trovare, utilizzare vocaboli di uso comune. Le seguenti indicazioni consentono di perfezionare le ricerche basate sulle parole chiave.

Digitare questa parola chiave | Per trovare
automobile | ClipArt contenenti "automobile" come esatta parola chiave di ricerca
automobile blu | ClipArt contenenti le parole chiave "blu" e "automobile"
"automobile blu" | ClipArt contenenti la frase "automobile blu"
blu, automobile | ClipArt contenenti la parola chiave "blu" o "automobile"

È anche possibile eseguire le ricerche immettendo il nome file dell'oggetto ClipArt multimediale che si desidera cercare. Se non si conosce l'esatto nome file, è possibile sostituire uno o più caratteri reali con i caratteri jolly.

  • Utilizzare l'asterisco (*) per sostituire nessuno o più caratteri di un nome file. Digitare ad esempio aut*.jpg per individuare nomi file quali "automobile.jpg" o "autista.jpg".

  • Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file. Digitare ad esempio auto?.jpg per individuare nomi file quali "auto1.jpg" o "auto2.jpg", ma non "automobile.jpg".

Finestra Raccolta ClipArt di Microsoft

Se l'elemento cercato non viene trovato utilizzando il riquadro attività Inserisci ClipArt, sarà possibile aprire la finestra principale Raccolta ClipArt in cui effettuare la ricerca nelle raccolte organizzate di clip multimediali. Gli oggetti ClipArt contenuti nella Raccolta ClipArt sono ordinati in raccolte specifiche, ad esempio le raccolte relative all'ufficio contengono i file multimediali inclusi come componenti integrati di Microsoft Office.

La Raccolta ClipArt dispone di una propria Guida, in cui è possibile cercare informazioni relative all'organizzazione degli oggetti ClipArt in raccolte, all'assegnazione di parole chiave agli oggetti ClipArt per facilitarne la ricerca e all'uso della Raccolta ClipArt con i tasti di scelta rapida.


Informazioni sugli IME (Input Method Editor)

L'IME (Input Method Editor) è un programma che consente di inserire nei programmi un testo in una lingua asiatica, convertendo una sequenza di tasti in caratteri asiatici. L'IME interpreta le sequenze di tasti come caratteri e quindi offre l'opportunità di inserire la corretta interpretazione nel programma in uso.

Ogni versione di Microsoft Office in cinese semplificato, cinese tradizionale, giapponese e coreano prevede un IME relativo alla lingua appropriata. Se si utilizza una versione di Microsoft Office in un'altra lingua, è possibile effettuare il download dell'IME desiderato dal sito Web di Microsoft Office. Gli IME sono disponibili anche negli strumenti di correzione per Microsoft Office XP.

Dopo l'installazione è possibile accedere all'IME dalla barra Lingua che viene visualizzata per impostazione predefinita nell'angolo superiore destro della schermata di qualsiasi programma di Office.

Note

  • Se si utilizzava un IME globale con una versione precedente di Office, questo non funzionerà con Microsoft Office XP e sarà quindi necessario effettuare il download della versione aggiornata dal Web.
  • Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.


Informazioni sui requisiti di sistema per le discussioni e le sottoscrizioni

È possibile utilizzare le funzioni di discussione e sottoscrizione con la maggior parte dei browser, ma Microsoft Internet Explorer 4.0 o versioni successive consente di usufruire di un maggior numero di funzionalità. Se si utilizza una versione precedente di Internet Explorer o un altro browser, quale Netscape Navigator versione 3.0 o successiva, e si dispone dell'accesso al sito Web per gruppi basato su SharePoint Team Services di Microsoft, scegliere Discussione di un documento nella pagina Aree discussioni del sito Web per gruppi in modo da utilizzare le funzioni di discussione e sottoscrizione.

Molte funzioni di discussione e sottoscrizione funzionano quando si utilizzano le estensioni del server di Office, disponibili in Office XP. Le seguenti funzioni di discussione, tuttavia, richiedono un server su cui sia installato SharePoint Team Services:

  • Chiudere e riattivare le discussioni, e mostrare o nascondere le discussioni chiuse

  • Salvare automaticamente le note alle discussioni sullo stesso server che contiene il documento


Informazioni sulle funzionalità di Office per le lingue scritte da destra a sinistra

Microsoft Office offre funzionalità e caratteristiche per la scrittura da destra a sinistra progettate per supportare lingue basate su un ambiente di scrittura con orientamento da destra a sinistra o da una scrittura con orientamento combinato da destra a sinistra e da sinistra a destra per l'immissione, la modifica e la visualizzazione del testo.

Requisiti di sistema

Per attivare le funzionalità da destra a sinistra in Office, è necessario che il sistema operativo in uso sia Microsoft Windows a 32 bit con supporto per la scrittura da destra a sinistra; ad esempio la versione in arabo di Microsoft Windows Millennium Edition o la versione di Microsoft Windows 2000 in qualsiasi lingua.

Nota Non tutti i programmi di Office supportano ogni funzione o caratteristica per la scrittura da destra a sinistra descritta in questo argomento. Per sapere se un programma specifico prevede una determinata caratteristica, vedere la Guida del programma in uso.

Lingua dell'interfaccia utente

La lingua dell'interfaccia utente è quella che appare nei menu, nelle finestre di dialogo e delle procedure guidata. Diverse funzionalità previste nelle applicazioni di Office riguardanti la scrittura da destra a sinistra utilizzano la lingua dell'interfaccia utente specificata per determinare l'orientamento del layout dello schermo e l'allineamento del testo all'interno delle finestre di dialogo.

Quando ad esempio si specifica l'italiano come dell'interfaccia utente, la schermata verrà visualizzata nel seguente modo:

Lingua dell'interfaccia utente in italiano

Quando si specifica l'arabo come lingua dell'interfaccia utente, la schermata verrà visualizzata nel seguente modo:

Lingua dell'interfaccia utente in arabo

Lingua della tastiera

Il sistema operativo Microsoft Windows utilizza un indicatore sulla barra delle applicazioni o sulla barra Lingua se è visibile, per visualizzare la lingua corrente della tastiera. L'indicatore dell'arabo ad esempio è indicatore della tastiera araba.

Orientamento da destra a sinistra

Orientamento è un termine generico che descrive l'ordine di lettura, l'allineamento e il layout complessivo degli elementi dello schermo. Quando nella stessa frase, nello stesso paragrafo o controllo si utilizza contemporaneamente un testo con orientamento da destra a sinistra e da sinistra a destra, il testo combinato viene definito bidirezionale o misto.

Spostamenti del cursore e selezione del testo

L'aspetto del punto di inserimento varia per indicare un orientamento cursore da sinistra a destra da sinistra a destra Punto di inserimento indicante un orientamento da sinistra a destra o un orientamento da destra a sinistra Cursore da destra a sinistra. Il cursore può spostarsi in base all'orientamento della lingua rilevata (movimento logico) o in base al carattere adiacente visivamente successivo (movimento visivo).

Allineamento

Il testo presente in una cella o in un campo può essere allineato a sinistra, al centro o a destra. In alcuni programmi, quali Microsoft Access e Microsoft Excel, il testo può anche avere un allineamento standard.

Quando un testo ha un allineamento standard, il testo e i numeri vengono allineati in base alla lingua del primo carattere immesso, ad esempio il testo nella cella o nel campo verrà allineato a destra se il primo carattere è espresso in una lingua che prevede la scrittura da destra a sinistra e verrà invece allineato a sinistra se il primo carattere è espresso in una lingua scritta da sinistra a destra. È possibile ignorare l'allineamento standard e passare all'allineamento a sinistra, al centro o a destra per i singoli oggetti.

Molti programmi che prevedono la funzionalità di scrittura da destra a sinistra o combinata da destra a sinistra e da sinistra a destra applicano le regole di contesto che gestiscono l'ordine di lettura del testo e l'allineamento del testo. Le regole di contesto vengono determinate dal tipo di controllo che gestisce il testo. Controlli quali le caselle di testo e le caselle combinate possono supportare la modalità di modifica testo normale o RTF.

Le regole di contesto relative all'ordine di lettura e all'allineamento del testo sono le seguenti:

  • Se il primo carattere evidenziato è scritto da sinistra a destra, l'ordine di lettura sarà da sinistra a destra e l'allineamento sarà a sinistra.
  • Se il primo carattere evidenziato è scritto da destra a sinistra, l'ordine di lettura sarà da destra a sinistra e l'allineamento sarà a destra.
  • Se si digitano solo caratteri neutrali, l'ordine di lettura e l'allineamento si adegueranno all'orientamento del paragrafo che può essere da sinistra a destra o da destra a sinistra, fino a quando non si digita il primo carattere evidenziato.

Ogni volta che si digita il primo carattere evidenziato da una lingua scritta da sinistra a destra ad una lingua scritta da destra a sinistra, l'ordine di lettura e l'allineamento cambiano di conseguenza.

Selezione di legature e segni diacritici

Nei programmi di elaborazione testi, quali Microsoft Word 2002, è possibile selezionare, cercare e sostituire singoli segni diacritici e singoli caratteri arabi indipendentemente dal modo in cui sono legati. Ciascuna legatura e ogni segno diacritico vengono gestiti come un'unità isolata di una parola scritta in una lingua che prevede l'orientamento da destra a sinistra.

Nell'esempio seguente viene riportata una parola araba con una legatura di tre caratteri (in base alla selezione di ciascun carattere).

Parola con una legatura selezionata Parola con due legature selezionate Parola con tre legature selezionate

Forme numeriche

Nella lingua araba i numerali sono disponibili in due forme: arabo e indi.

  • Numerali arabi Numerali utilizzati in America, Europa e in alcuni paesi arabi (1, 2, 3, 4 e così via).
  • Numerali indi Numerali utilizzati in diversi paesi arabi Numerali indi.

Nota In Microsoft Windows 98 e Microsoft Windows Millennium Edition è possibile cambiare la visualizzazione corrente dei numerali nei programmi con funzionalità di scrittura da destra a sinistra utilizzando l'icona Impostazioni internazionali del Pannello di controllo. In Microsoft Windows 2000 utilizzare l'icona Opzioni impostazioni internazionali del Pannello di controllo.

Calendari lunari

Il calendario ebraico, il calendario principale utilizzato in Israele tra le persone di lingua ebraica, è supportato completamente in Microsoft Word e Microsoft PowerPoint. L'uso delle date Hijri è previsto nelle applicazioni di Microsoft Office XP abilitate ad utilizzare le funzionalità di scrittura da destra a sinistra. In diversi programmi è possibile modificare i campi della data tra il calendario Hijri e quello gregoriano. In Microsoft Outlook ad esempio è possibile visualizzare le informazioni sulla data in uno dei due calendari o, in alcuni elementi, in entrambi i calendari.

Note

  • Per visualizzare il formato della data attualmente utilizzato dal sistema operativo Microsoft Windows, nel Pannello di controllo fare doppio clic su Impostazioni internazionali o su Opzioni impostazioni internazionali, quindi fare clic sulla scheda Data.
  • È possibile regolare il calendario Hijri utilizzando le impostazioni presenti nella scheda Data della finestra di dialogo Impostazioni internazionali o Opzioni impostazioni internazionali nel Pannello di controllo.

Salvataggio dei file in formato HTML

In Microsoft Office XP è possibile salvare i file in formato HTML per l'invio sul Web con orientamento da destra a sinistra o da sinistra a destra. Le pagine Web con orientamento da destra a sinistra sono contrassegnate dall'attributo HTML DIR standard nel file HTML. Se il browser in uso riconosce l'attributo DIR, la pagina verrà visualizzata con orientamento da destra a sinistra. In caso contrario, la pagina verrà visualizzata con orientamento da sinistra a destra.

Suggerimento

Per visualizzare le pagine Web con orientamento da destra a sinistra, utilizzare un browser che riconosca l'attributo DIR, ad esempio Microsoft Internet Explorer 3.02 Middle East o versione successiva, Microsoft Internet Explorer 4.01 for Complex Scripts o Microsoft Internet Explorer 5.0 o versione successiva.

Tabelle codici

Per gli utenti che utilizzano l'arabo, l'ebraico o impostazioni multilingue, i programmi Microsoft Office XP supportano le seguenti tabelle codici.

Arabo
UTF-8, ISO 8859-6, DOS-720, ASMO-708
Ebraico
UTF-8, ISO 8859-8, DOS-86

Suggerimento

Mappa caratteri, uno degli Accessori di Microsoft Windows, consente di visualizzare i numerosi codici supportati dalle applicazioni di Microsoft Office XP. È possibile selezionare un carattere da una delle pagine di tipi di carattere scritti da destra a sinistra o da sinistra a destra, copiarlo negli Appunti e quindi inserirlo nel documento.


Informazioni sulle funzionalità per le lingue dell'Asia meridionale in Office

Microsoft Office dispone di funzionalità e caratteristiche concepite espressamente per supportare le lingue dell'Asia meridionale per l'immissione, la modifica e la visualizzazione del testo.

Per attivare le funzionalità per le lingue dell'Asia meridionale in Office, è necessario che il sistema operativo in uso sia Microsoft Windows a 32 bit con supporto per le lingue dell'Asia meridionale; ad esempio la versione di Microsoft Windows Millennium Edition tradotta in una lingua dell'Asia meridionale o la versione di Microsoft Windows 2000 tradotta in qualsiasi lingua.

Nota Non tutti i programmi o componenti di Office supportano le funzioni o caratteristiche in una lingua dell'Asia meridionale descritte in questo argomento.

Date e ora

Il formato della data e dell'ora utilizzato per ciascuna lingua asiatica è determinato dal calendario scelto. L'elenco di calendari disponibili varia a seconda delle lingue attivate e dall'impostazione della lingua del sistema operativo selezionato in Impostazioni internazionali del Pannello di controllo di Windows. In base alla lingua asiatica attivata, è possibile scegliere tra questi calendari: buddista (solo thai), Saka Era (solo indi) e gregoriano (tutte le varianti).

Quando è installata una lingua dell'Asia meridionale, il calendario asiatico principale per tale lingua sarà il calendario predefinito utilizzato. Per la lingua thai ad esempio il calendario predefinita è quello buddista, per la lingua indi è Saka Era e per la lingua vietnamita è il calendario gregoriano.

Giustificazione distribuita

Questa funzionalità è disponibile in Microsoft Excel, Microsoft Word, Microsoft FrontPage, Microsoft Publisher e Microsoft PowerPoint, e giustifica il testo in lingua thai o misto regolando la spaziatura tra i caratteri. Nella giustificazione standard invece viene regolata la spaziatura tra le parole.

Controllo sequenza

Le lingue dell'Asia meridionale seguono regole grammaticali estremamente severe per la composizione delle parole che impongono a quali elementi di carattere testuale è consentito trovarsi l'uno accanto all'altro. Per aumentare la difficoltà della corretta immissione dei caratteri, il testo in una lingua dell'Asia meridionale contiene sia caratteri semplici sia caratteri complessi che comprendono uno o più segni, quali i segni diacritici, i segni di tono, le vocali e gli accenti. Nella lingua thai ad esempio le prime vocali devono essere seguite da una consonante che non comprenda segni di vocale o segni diacritici al di sotto di essa.

Per agevolare la corretta immissione di caratteri che seguono regole grammaticali per le lingue dell'Asia meridionale, i programmi eseguono un controllo automatico del testo. Inoltre è possibile impostare Office in modo che effettui automaticamente le sostituzioni logiche utilizzando la funzione Digita e sostituisci che completa il controllo sequenza.

La caratteristica Controllo sequenza viene installata automaticamente nelle applicazioni di Office, tranne che in Microsoft Word. In Word questa caratteristica è facoltativa e deve essere attivata.

Immissione e sostituzione

Quando la funzione Digita e sostituisci è attiva per una lingua dell'Asia meridionale, in Office i caratteri non validi digitati vengono sostituiti automaticamente con caratteri validi. In tal modo, il testo risulta sempre grammaticalmente corretto.

La funzione Digita e sostituisci completa il controllo sequenza del testo in una lingua dell'Asia meridionale.

La funzione Digita e sostituisci è sempre disponibile in tutti i programmi di Office tranne che in Microsoft Word, dove è facoltativa. Per rendere disponibile tale funzione in Word, è necessario selezionare il controllo sequenza.


Creazione di un dashboard digitale

È possibile creare un dashboard digitale da Microsoft Outlook 2002 o dal riquadro attività Nuovo file in altre applicazioni di Microsoft Office. Per creare un dashboard digitale è necessario disporre dell'accesso a una cartella presente su un computer su cui sia in esecuzione il server di Microsoft Exchange 2000 con Service Pack 1 (SP1) o Microsoft SharePoint Portal Server. Inoltre, per utilizzare uno dei due metodi di creazione di un dashboard digitale, è necessario che il sistema operativo in uso sia Microsoft Windows 2000 o versione successiva con 128 MB di RAM o superiore e che sia installato Outlook 2002.

Creazione di un dashboard digitale da Outlook

  1. Avviare Outlook.
  2. Scegliere Nuovo dal menu File, quindi Cartella.
  3. Fare clic sul modello Dashboard digitale.
  4. Nella casella Nome digitare il nome della cartella che conterrà il dashboard digitale.
  5. Fare clic su Seleziona cartella [image], quindi in Cartelle condivise individuare la cartella in cui si desidera creare la cartella del dashboard digitale.

    Nota È necessario aver precedentemente aperto una cartella su un server per rendere disponibile tale server in Cartelle condivise. Se il server che si desidera utilizzare non viene visualizzato, chiudere la finestra di dialogo Crea nuova cartella, quindi digitare l'URL del server nella casella Indirizzo sulla barra degli strumenti Web.

  6. Fare clic su OK per creare il dashboard digitale.

    La creazione del dashboard digitale richiederà alcuni minuti.

  7. Quando viene richiesto, scegliere se aggiungere o meno un collegamento per il dashboard digitale alla Barra di Outlook.

    Aprire il dashboard digitale facendo clic sul collegamento presente sulla Barra di Outlook o aprendo la cartella del dashboard dall'Elenco cartelle. Quando viene aperto per la prima volta, il dashboard digitale è vuoto. Fare clic su Contenuto per importare le web part da Microsoft Web Part Catalog. Dopo aver aggiunto le web part al dashboard, è possibile cambiarne il layout facendo clic su Layout. È possibile cambiare l'aspetto del dashboard e altre impostazioni facendo clic su Impostazioni. Il dashboard digitale in base all'impostazione predefinita non è condiviso con altri utenti. Se si desidera condividerlo con altri utenti, fare clic su Autorizzazioni.

Creazione di un dashboard digitale da altre applicazioni di Office

  1. Avviare un'applicazione di Office.
  2. Se il riquadro attività Nuovo file non è visibile, scegliere Riquadro attività dal menu Visualizza.
  3. Nel riquadro attività Nuovo file fare clic su Aggiungi risorse di rete.

    In questo modo viene avviata l'Aggiunta guidata risorse di rete.

  4. Fare clic su Create a new shortcut to an existing Network Place, quindi scegliere Avanti.
  5. Individuare una cartella su un computer su cui sia in esecuzione il server di Exchange 2000 con SP1 o SharePoint Portal Server oppure digitare l'URL di quella cartella nella casella Percorso cartella.
  6. Nella casella Nome cartella digitare il nome della cartella che conterrà il dashboard digitale, quindi scegliere Avanti.
  7. Fare clic sul modello Dashboard digitale, quindi scegliere Fine.

    La creazione del dashboard digitale richiederà alcuni minuti.

    Per aprire il dashboard digitale, avviare un browser o Outlook 2002, quindi digitare nella casella Indirizzo l'URL della cartella in cui è stato creato il dashboard. Quando viene aperto per la prima volta, il dashboard digitale è vuoto. Fare clic su Contenuto per importare le web part da Microsoft Web Part Catalog. Dopo aver aggiunto le web part al dashboard, è possibile cambiarne il layout facendo clic su Layout. È possibile modificare l'aspetto del dashboard e altre impostazioni facendo clic su Impostazioni. Il dashboard digitale in base all'impostazione predefinita non è condiviso con altri utenti. Se si desidera condividerlo con altri utenti, fare clic su Autorizzazioni.

Suggerimento

Per creare le web part relative a un dashboard digitale è anche possibile creare o aprire un documento in un'applicazione di Office, scegliere Salva come pagina Web dal menu File, quindi salvare il documento nella cartella del dashboard digitale.


Creazione di una web part salvandola nella cartella di un dashboard digitale

Per creare una web part è anche possibile salvare un documento come pagina Web nella cartella di un dashboard digitale su cui sia in esecuzione il server di Microsoft Exchange 2000 con Service Pack 1 (SP1) o Microsoft SharePoint Portal Server. È possibile creare un dashboard digitale da Microsoft Outlook 2002, dall'Aggiunta guidata risorse di rete o da Aggiunta guidata cartella Web in altre applicazioni di Microsoft Office.

  1. Se non è stato precedentemente creato un dashboard digitale, effettuare tale operazione prima di continuare.

    Procedura

    È possibile creare un dashboard digitale da Microsoft Outlook 2002 o dal riquadro attività Nuovo file in altre applicazioni di Microsoft Office. Per creare un dashboard digitale è necessario disporre dell'accesso a una cartella presente su un computer su cui sia in esecuzione il server di Microsoft Exchange 2000 con Service Pack 1 (SP1) o Microsoft SharePoint Portal Server. Inoltre, per utilizzare uno dei due metodi di creazione di un dashboard digitale, è necessario che il sistema operativo in uso sia Microsoft Windows 2000 o versione successiva con 128 MB di RAM o superiore e che sia installato Outlook 2002.

    Creazione di un dashboard digitale da Outlook

    1. Avviare Outlook.
    2. Scegliere Nuovo dal menu File, quindi Cartella.
    3. Fare clic sul modello Dashboard digitale.
    4. Nella casella Nome digitare il nome della cartella che conterrà il dashboard digitale.
    5. Fare clic su Seleziona cartella [image], quindi in Cartelle condivise individuare la cartella in cui si desidera creare la cartella del dashboard digitale.

      Nota È necessario aver precedentemente aperto una cartella su un server per rendere disponibile tale server in Cartelle condivise. Se il server che si desidera utilizzare non viene visualizzato, chiudere la finestra di dialogo Crea nuova cartella, quindi digitare l'URL del server nella casella Indirizzo sulla barra degli strumenti Web.

    6. Fare clic su OK per creare il dashboard digitale.

      La creazione del dashboard digitale richiederà alcuni minuti.

    7. Quando viene richiesto, scegliere se aggiungere o meno un collegamento per il dashboard digitale alla Barra di Outlook.

      Aprire il dashboard digitale facendo clic sul collegamento presente sulla Barra di Outlook o aprendo la cartella del dashboard dall'Elenco cartelle. Quando viene aperto per la prima volta, il dashboard digitale è vuoto. Fare clic su Contenuto per importare le web part da Microsoft Web Part Catalog. Dopo aver aggiunto le web part al dashboard, è possibile cambiarne il layout facendo clic su Layout. È possibile cambiare l'aspetto del dashboard e altre impostazioni facendo clic su Impostazioni. Il dashboard digitale in base all'impostazione predefinita non è condiviso con altri utenti. Se si desidera condividerlo con altri utenti, fare clic su Autorizzazioni.

    Creazione di un dashboard digitale da altre applicazioni di Office

    1. Avviare un'applicazione di Office.
    2. Se il riquadro attività Nuovo file non è visibile, scegliere Riquadro attività dal menu Visualizza.
    3. Nel riquadro attività Nuovo file fare clic su Aggiungi risorse di rete.

      In questo modo viene avviata l'Aggiunta guidata risorse di rete.

    4. Fare clic su Create a new shortcut to an existing Network Place, quindi scegliere Avanti.
    5. Individuare una cartella su un computer su cui sia in esecuzione il server di Exchange 2000 con SP1 o SharePoint Portal Server oppure digitare l'URL di quella cartella nella casella Percorso cartella.
    6. Nella casella Nome cartella digitare il nome della cartella che conterrà il dashboard digitale, quindi scegliere Avanti.
    7. Fare clic sul modello Dashboard digitale, quindi scegliere Fine.

      La creazione del dashboard digitale richiederà alcuni minuti.

      Per aprire il dashboard digitale, avviare un browser o Outlook 2002, quindi digitare nella casella Indirizzo l'URL della cartella in cui è stato creato il dashboard. Quando viene aperto per la prima volta, il dashboard digitale è vuoto. Fare clic su Contenuto per importare le web part da Microsoft Web Part Catalog. Dopo aver aggiunto le web part al dashboard, è possibile cambiarne il layout facendo clic su Layout. È possibile modificare l'aspetto del dashboard e altre impostazioni facendo clic su Impostazioni. Il dashboard digitale in base all'impostazione predefinita non è condiviso con altri utenti. Se si desidera condividerlo con altri utenti, fare clic su Autorizzazioni.

    Suggerimento

    Per creare le web part relative a un dashboard digitale è anche possibile creare o aprire un documento in un'applicazione di Office, scegliere Salva come pagina Web dal menu File, quindi salvare il documento nella cartella del dashboard digitale.
  2. Creare o aprire il documento che si desidera salvare come web part.
  3. Scegliere Salva come pagina Web dal menu File.
  4. Individuare la cartella del dashboard digitale oppure digitarne l'URL seguito dal nome file della web part nella casella Nome file, quindi scegliere Salva.

    A seconda della configurazione del server su cui risiede il dashboard digitale, è possibile che sia necessario accedere al server prima di continuare. Dopo aver effettuato la connessione al server, viene visualizzato il modulo Proprietà file Web.

  5. Nella casella Nome digitare un nome per la web part.
  6. Nella casella Descrizione digitare una breve descrizione per la web part.
  7. Per aggiungere immediatamente la web Part al dashboard, selezionare Includi questa web part nel dashboard. Se si deseleziona questa casella di controllo, la web part viene salvata nella cartella del dashboard, ma viene visualizzata solo dopo aver fatto clic su Contenuto nella pagina Web del dashboard e scegliere di aggiungerla al dashboard.
  8. Specificare la posizione predefinita per la web part, quindi scegliere OK.

Suggerimento

È possibile personalizzare ulteriormente le impostazioni della web part aprendo la pagina Web del dashboard digitale, facendo clic su Contenuto e quindi sul nome della web part. In tal modo verrà aperta una pagina che è possibile utilizzare per definire altre impostazioni non disponibili nel modulo Proprietà file Web, ad esempio l'altezza e la larghezza.


Creazione di un collegamento ipertestuale a un indirizzo di posta elettronica

  1. Selezionare del testo o un'immagine.

  2. Fare clic su Inserisci collegamento ipertestuale Collegamento.

  3. In Collega a, scegliere Indirizzo posta elettronica.

  4. Digitare l'indirizzo nella casella Indirizzo posta elettronica oppure selezionarlo dalla casella Indirizzi di posta elettronica utilizzati di recente.
  5. Nella casella Oggetto, digitare l'oggetto del messaggio di posta elettronica.

    Notare che alcuni browser e programmi di posta elettronica potrebbero non riconoscere la linea dell'oggetto.

Nota

Alcuni browser e programmi di posta elettronica potrebbero non riconoscere la linea dell'oggetto.


Creazione di un collegamento ipertestuale a un file o a una pagina

  1. Selezionare del testo o un'immagine.
  2. Fare clic su Inserisci collegamento ipertestuale Collegamento ipertestuale.
  3. In Collega a, scegliere File o pagina Web esistente.
  4. Eseguire una delle seguenti operazioni:
    • Per selezionare un file dalla cartella Documenti, scegliere Cartella corrente.
    • Per selezionare un file recentemente visualizzato nel browser, scegliere Pagine visualizzate.
    • Per selezionare un file con il quale si è lavorato recentemente, scegliere File recenti.
  5. Spostarsi sul file o sulla pagina desiderata.


Creazione di un collegamento ipertestuale a una nuova pagina

  1. Selezionare del testo o un'immagine.
  2. Fare clic su Inserisci collegamento ipertestuale Collegamento ipertestuale.
  3. In Collega a, scegliere Crea un nuovo documento.
  4. Digitare il percorso e il nome del file oppure fare clic su Cambia per andare alla posizione del file.
  5. Selezionare In seguito o Adesso.


Mostrare o nascondere le discussioni

Effettuare una o più delle operazioni indicate di seguito per mostrare o nascondere le informazioni sulle discussioni.

Mostrare o nascondere il riquadro Discussioni

  • Fare clic su Mostra/nascondi riquadro Discussioni [image] sulla barra degli strumenti Discussioni Web.

    Suggerimento

    Trascinare il bordo superiore del riquadro Discussioni per ingrandirne o ridurne le dimensioni.

Mostrare o nascondere le discussioni in linea

Microsoft Word visualizza sia le discussioni in linea che le discussioni generali nel pannello Discussione. Se a un documento sono associati entrambi i tipi di discussione, effettuare una delle seguenti operazioni per mostrare o nascondere le discussioni in linea.
  • Fare clic su Mostra Discussione generale Mostra Discussione generale sulla barra degli strumenti Discussioni Web, per visualizzare le discussioni generali invece di quelle in linea nel riquadro Discussione.
  • Se nel riquadro Discussione sono visualizzate le discussioni generali, scegliere Precedente [image] o Successivo [image] per visualizzare le discussioni in linea al posto di quelle generali.

Mostrare o nascondere le discussioni chiuse

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Selezionare o deselezionare la casella di controllo Mostra discussioni chiuse.

Mostrare o nascondere le informazioni sulle intestazioni nei commenti sulle discussioni

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella Campi di discussione da visualizzare, selezionare o deselezionare le caselle di controllo corrispondenti agli elementi che si desidera mostrare o nascondere nell'intestazione di ciascun commento di discussione.


Mostrare o nascondere le discussioni

Effettuare una o più delle operazioni indicate di seguito per mostrare o nascondere le informazioni sulle discussioni.

Mostrare o nascondere il riquadro Discussioni

  • Fare clic su Mostra/nascondi riquadro Discussioni [image] sulla barra degli strumenti Discussioni Web.

    Suggerimento

    Trascinare il bordo superiore del riquadro Discussioni per ingrandirne o ridurne le dimensioni.

Mostrare o nascondere le discussioni chiuse

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Selezionare o deselezionare la casella di controllo Mostra discussioni chiuse.

Mostrare o nascondere le informazioni sulle intestazioni nei commenti sulle discussioni

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella Campi di discussione da visualizzare, selezionare o deselezionare le caselle di controllo corrispondenti agli elementi che si desidera mostrare o nascondere nell'intestazione di ciascun commento di discussione.


Mostrare o nascondere le discussioni

Effettuare una o più delle operazioni indicate di seguito per mostrare o nascondere le informazioni sulle discussioni.

Mostrare o nascondere il riquadro Discussioni

  • Fare clic su Mostra/nascondi riquadro Discussione [image] sulla barra degli strumenti Discussioni Web.

    Suggerimento

    Trascinare il bordo superiore del riquadro Discussioni per ingrandirne o ridurne le dimensioni.

Mostrare o nascondere le discussioni in linea

  • Per una discussione in linea, sopra alla discussione desiderata, scegliere Mostra discussione [image] o Nascondi discussione [image].
  • Per tutte le discussioni in linea, scegliere Espansione di tutte le discussioni [image] oppure Compressione di tutte le discussioni [image] sulla barra degli strumenti Discussioni Web.

Mostrare o nascondere le discussioni chiuse

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Selezionare o deselezionare la casella di controllo Mostra discussioni chiuse.

Mostrare o nascondere le informazioni sulle intestazioni nei commenti alle discussioni

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella Campi di discussione da visualizzare, selezionare o deselezionare le caselle di controllo corrispondenti agli elementi che si desidera mostrare o nascondere nell'intestazione di ciascun commento alla discussione.


Spostamento di un sottomenu in qualsiasi punto dello schermo

  1. Visualizzare il sottomenu che si desidera spostare. Scegliere, ad esempio, il menu Forme dalla barra degli strumenti Disegno.
  2. Trascinare la barra di spostamento [image] che si trova nella parte superiore del sottomenu per spostare il sottomenu nella nuova posizione.

    Il sottomenu diventerà una barra degli strumenti mobile.


Modifica del nome di un pulsante, un comando di menu o un menu

Eseguire una o entrambe le seguenti operazioni:

Modifica del nome di un pulsante o comando di menu

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Eseguire una delle seguenti operazioni:

    Modifica del nome di un comando di menu

    1. Fare clic su menu contenente il comando.
    2. Fare clic sul comando.
    3. Nella finestra di dialogo Personalizza scegliere Modifica selezione, digitare il nome nella casella Nome, quindi premere INVIO.

    Modifica del nome di un pulsante della barra degli strumenti

    1. Fare clic sul pulsante
    2. Nella finestra di dialogo Personalizza scegliere Modifica selezione, digitare il nome nella casella Nome, quindi premere INVIO.
    3. Scegliere Chiudi nella finestra di dialogo Personalizza.

    Nota Se sul pulsante della barra degli strumenti non viene visualizzato il testo, sarà possibile vedere il nome modificato solo quando verrà visualizzata la descrizione comandi lasciando il puntatore del mouse sul pulsante.

    Modifica del nome di un menu

    1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
    2. Lasciare aperta la finestra di dialogo Personalizza, quindi fare clic sul menu che si desidera rinominare.
    3. Nella finestra di dialogo Personalizza scegliere Modifica selezione, digitare il nuovo nome nella casella Nome del menu di scelta rapida, quindi premere INVIO.
    4. Scegliere Chiudi nella finestra di dialogo Personalizza.


Ripristino delle impostazioni originali di pulsanti, comandi o barre degli strumenti

Eseguire una o più operazioni tra le seguenti:

Ripristino delle impostazioni originali di un menu

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.

  2. Lasciare aperta la finestra di dialogo Personalizza, quindi fare clic con il pulsante destro del mouse sul menu che si desidera ripristinare, quindi scegliere Reimposta dal menu di scelta rapida.
  3. Scegliere Chiudi nella finestra di dialogo Personalizza.

Nota Il comando Reimposta consente di ripristinare le immagini, i comandi e i sottomenu originali dei menu incorporati.

Ripristino dei pulsanti e dei menu originali di una barra degli strumenti incorporata

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.

  2. Fare clic sulla scheda Barre degli strumenti.
  3. Nella casella Barre degli strumenti, fare clic sul nome della barra degli strumenti che si desidera ripristinare.
  4. Scegliere Reimposta.

Note

  • Non è possibile reimpostare una barra degli strumenti personalizzata.
  • Quando si utilizza Microsoft Office, i menu e le barre degli strumenti vengono personalizzati per mostrare i comandi utilizzati più di frequente se è stata deselezionata la casella di controllo Mostra sempre menu completi nella scheda Opzioni della finestra di dialogo Personalizza. Se si desidera è possibile ripristinare l'aspetto che le barre degli strumenti e i menu avevano quando l'applicazione di Office è stata avviata per la prima volta.

Ripristino delle impostazioni originali di un pulsante della barra degli strumenti incorporata o di un comando di menu

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi eseguire una delle seguenti operazioni:
    • Per ripristinare il pulsante di una barra degli strumenti, fare clic con il pulsante destro del mouse sul pulsante, quindi scegliere Reimposta dal menu di scelta rapida.
    • Per ripristinare un comando di menu, scegliere il menu contenente il comando, fare clic con il pulsante destro sul comando, quindi scegliere Reimposta dal menu di scelta rapida.

Note

  • Il comando Reimposta consente di ripristinare l'immagine, il nome e il comando originali dei pulsanti o dei comandi di menu della barra degli strumenti incorporata.
  • Il comando Reimposta non è disponibile per un pulsante che visualizza un elenco quando si fa clic.

Visualizzazione dei pulsanti e dei comandi di menu predefiniti della barra degli strumenti

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
  2. Fare clic sulla scheda Opzioni.
  3. Scegliere Cancella informazioni sull'utilizzo.

Note

  • Il pulsante Cancella informazioni sull'utilizzo influisce sui pulsanti di una barra degli strumenti incorporata solo se questa non è larga abbastanza da visualizzare tutti i pulsanti e ha effetto sui comandi di menu riportati nella versione breve dei menu incorporati solo se la casella Mostra sempre menu completi è deselezionata nella scheda Opzioni della finestra di dialogo Personalizza.
  • Il pulsante Cancella informazioni sull'utilizzo ha effetto solo sui pulsanti della barra degli strumenti e sui comandi di menu del programma Microsoft Office in cui si è fatto clic sul pulsante.
  • Il pulsante Cancella informazioni sull'utilizzo non modifica la posizione delle barre degli strumenti, non rimuove pulsanti o comandi aggiunti utilizzando la finestra di dialogo Personalizza e non aggiunge pulsanti o comandi eliminati.


Modifica della visualizzazione di un oggetto collegato o incorporato

Eseguire una delle seguenti operazioni:

Visualizzazione del contenuto o dell'icona di un oggetto collegato o incorporato

  1. Selezionare l'oggetto collegato o l'oggetto incorporato che si desidera modificare.
  2. Scegliere Oggetto nome oggetto dal menu Modifica, ad esempio Oggetto foglio di lavoro, quindi scegliere Converti.
  3. Eseguire una delle seguenti operazioni:
    • Per visualizzare il contenuto, deselezionare la casella di controllo Visualizza come icona.
    • Per visualizzare l'oggetto come icona, selezionare la casella di controllo Visualizza come icona.

Modifica dell'immagine o dell'etichetta dell'icona che rappresenta un oggetto collegato o incorporato

  1. Fare clic sull'icona che si desidera modificare.
  2. Scegliere Oggetto nome oggetto dal menu Modifica, ad esempio Oggetto foglio di lavoro, quindi scegliere Converti.
  3. Fare clic su Cambia icona, quindi scegliere l'icona desiderata.
  4. Digitare il testo per l'etichetta nella casella Didascalia.


Applicazioni Office che è possibile utilizzare per creare un modulo in linea o stampato

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

È possibile creare un modulo in Microsoft Word, Microsoft Access, Microsoft Excel, Microsoft FrontPage o Microsoft Outlook. La maggior parte di queste applicazioni forniscono moduli d'esempio da usare "così come sono" o come punto d'inizio per la creazione di moduli personalizzati. Word, ad esempio, fornisce diversi moduli di uso comune nel campo degli affari, incluse fatture, ordini d'acquisto e orari settimanali. Access fornisce dei database d'esempio che includono diversi tipi di moduli che è possibile modificare in relazione alle proprie esigenze. Access ha inoltre una procedura guidata che genera delle domande e che poi usa le risposte per disporre e formattare il modulo per l'utente.

  • Utilizzare Word o Access quando si desidera creare un modulo per contenere formattazione complessa, immagini, oggetti collegati, oggetti incorporati, caselle di controllo, elenchi a discesa, o aree di testo che contengono specifici tipi di dati, formattazione e testo predefinito. In entrambi i programmi è possibile creare sia dei moduli che è possibile compilare sul computer, che moduli da stampare per essere compilati su carta. È inoltre possibile impostare delle condizioni per aggiungere dei dati a un modulo, incluse macro che vengono eseguite automaticamente e forniscono messaggi di aiuto che rendono più semplice la compilazione del modulo. In aggiunta, in Access, è possibile includere del codice Visual Basic for Applications che viene eseguito automaticamente ed è possibile fornire delle descrizioni dei comandi che facilitano all'utente la compilazione del modulo.
  • Utilizzare Access quando è necessario raccogliere e memorizzare molti dati, quando sono necessarie funzioni complete di database relazionale, quando si desidera generare diversi tipi di rapporti dai dati o quando si desidera collegare i moduli insieme in un programma.
  • Utilizzare Excel quando si desidera creare un modulo per raccogliere informazioni da utilizzare in calcoli, analisi o documenti finanziari , ad esempio, una tabella di ammortamento o commenti dei clienti. Per aggiungere le informazioni immesse in un modulo a un database, utilizzare la Creazione guidata modelli con registrazione dati per creare un modello di modulo. Ogni nuovo modulo creato dal modello, crea automaticamente un corrispondente record nel database.
  • Utilizzare FrontPage quando si desidera creare un modulo su una pagina Web per raccogliere informazioni dai visitatori del sito o per permettere agli stessi di ricercare informazioni sul sito. Moduli basati sul Web possono essere usati anche per la creazione di un registro virtuale dei visitatori, per raccogliere indirizzi di posta elettronica per una lista di distribuzione, o per inviare supporto in linea in alternativa alla posta elettronica.
  • Utilizzare moduli Outlook quando si desidera personalizzare i messaggi di posta elettronica, gli appuntamenti e ogni altro componente di Outlook come modo facile per distribuire e raccogliere elettronicamente delle informazioni. Utilizzando i moduli di Outlook, è possibile raggruppare e ordinare le informazioni raccolte, rispondere alle informazioni e visualizzare le informazioni per conversazione in modo che le risposte al modulo siano raggruppate con il modulo originale.


Applicazioni Office con le quali è possibile creare una tabella

Nonostante sia possibile utilizzare diverse applicazioni Microsoft Office per creare tabelle nei documenti, alcune applicazioni si adattano meglio alla creazione di certi tipi di tabelle. Microsoft Word e Microsoft Excel, ad esempio, possono formattare automaticamente una tabella. In Microsoft PowerPoint, è possibile disegnare e formattare una tabella ovunque in una presentazione. In Microsoft Access è possibile formattare un intero foglio di dati e in Microsoft FrontPage è possibile creare tabelle per scopi di layout di pagina e per la presentazione di dati.

  • Per una tabella che è possibile includere con facilità in una presentazione, utilizzare PowerPoint.
  • Per una tabella che include formattazione grafica complessa, ad esempio elenchi puntati, schede personalizzate, numerazione, rientri sporgenti, formattazione di celle singole e celle divise diagonalmente, utilizzare Word.
  • Per una tabella che include calcoli complessi, analisi statistiche o grafici, utilizzare Excel.
  • Per tabelle con potenti funzioni di ordinamento e di ricerca, utilizzare Access o Excel.
  • Per complete funzioni di database relazionale, utilizzare Access.
  • Per layout di pagina Web o tabelle di risultati di database, utilizzare FrontPage.

Suggerimento

Per informazioni sulla creazione di una tabella utilizzando le altre applicazioni Office, consultare la Guida in linea di ogni applicazione.


Collegamento o incorporamento di file

Utilizzare un oggetto collegato o un oggetto incorporato per aggiungere a un file un altro file o parte di un file creato in un programma Microsoft Office o in un altro programma che supporta il collegamento e l'incorporamento degli oggetti a un file.

Creazione di un nuovo oggetto incorporato

  1. Fare clic all'interno del file nel punto in cui si desidera inserire l'oggetto incorporato.
  2. Scegliere Oggetto dal menu Inserisci.
  3. Fare clic su Crea nuovo oggetto.
  4. Nella casella Tipo oggetto fare clic sul tipo di oggetto che si desidera creare.
  5. Per visualizzare l'oggetto incorporato come icona, selezionare la casella di controllo Visualizza come icona.

Nota Nella casella Tipo oggetto verranno visualizzati solo i programmi installati che supportano gli oggetti collegati e incorporati.

Creazione di un oggetto collegato o incorporato da una parte di file esistente

  1. Aprire il file contenente le informazioni da cui si desidera creare un oggetto collegato o incorporato, quindi selezionare le informazioni.
  2. Fare clic su Copia [image] o su Taglia [image] sulla barra degli strumenti Standard.
  3. Passare al file in cui si desidera inserire le informazioni, quindi fare clic nel punto in cui visualizzarle.
  4. Scegliere Incolla speciale dal menu Modifica.
  5. Eseguire una delle seguenti operazioni:
    • Per creare un oggetto collegato, fare clic su Incolla collegamento.

    • Per creare un oggetto incorporato, fare clic su Incolla. Nella casella Come, fare clic sulla voce indicante il formato di file che si desidera utilizzare.

Creazione di un oggetto collegato o incorporato da un intero file esistente

  1. Fare clic all'interno del file nel punto in cui si desidera inserire l'oggetto collegato o incorporato.
  2. Scegliere Oggetto dal menu Inserisci.
  3. Fare clic su Crea da file.
  4. Nella casella File, digitare il nome del file da cui si desidera creare un oggetto collegato o incorporato, oppure fare clic su Sfoglia per effettuare la scelta da un elenco.
  5. Per creare un oggetto collegato, selezionare la casella di controllo Collega al file.

    Se la casella di controllo Collega al file non viene selezionata, verrà creato un oggetto incorporato.

  6. Per visualizzare l'oggetto collegato o l'oggetto incorporato come icona, ad esempio nel caso in cui altri utenti desiderino visualizzare il documento in linea, selezionare la casella di controllo Visualizza come icona.

Note

  • Se si desidera inviare un oggetto in un messaggio di posta elettronica, per una riunione o una richiesta di attività, consentendo ai destinatari di modificarlo, è necessario memorizzare il file di origine su un server.
  • Se si crea un oggetto collegato da un file Microsoft Office e si desidera che altri siano in grado di modificare l'oggetto collegato o incorporato, sarà necessario salvare il file di origine su un server di rete, garantire ai destinatari del messaggio l'accesso alla rete in cui è memorizzato il file, assicurarsi che la rete supporti gli indirizzi UNC e digitare l'indirizzo UNC relativo al segmento di rete contenente il file nella casella File. In un messaggio, ad esempio, fare clic nella casella di testo, quindi scegliere Oggetto dal menuInserisci. Fare quindi clic su Crea da file e, nella casella File, digitare il percorso del file, ad esempio \\Dati\Foglidilavoro\File.xls.

Nota Quando si crea un oggetto incorporato da una cartella di lavoro di Microsoft Excel, nel file viene inserita l'intera cartella di lavoro. Nel documento verrà visualizzato un solo foglio di lavoro per volta. Per visualizzare un foglio di lavoro diverso, fare doppio clic sull'oggetto Microsoft Excel, quindi fare clic su un foglio di lavoro diverso.


Rimozione di un collegamento ipertestuale

Rimuovere completamente un collegamento ipertestuale, incluso il testo del collegamento

  • Selezionare il collegamento ipertestuale, quindi premere CANC.

Rimuovere un collegamento ipertestuale mantenendo il testo

  1. Selezionare il collegamento ipertestuale.
  2. Fare clic su Inserisci collegamento ipertestuale Inserisci collegamento ipertestuale.
  3. Fare clic su Rimuovi collegamento.


Attivazione e disattivazione delle opzioni di comando degli Appunti di Office

  1. Visualizzare gli Appunti di Microsoft Office nel riquadro attività.

    Procedura

    • Scegliere Appunti di Office dal menu Modifica.
  2. Fare clic su Opzioni nel riquadro attività Appunti di Office.
  3. Impostare le opzioni di comando desiderate:
Opzione | Descrizione
Mostra automaticamente Appunti di Office | Gli Appunti di Microsoft Office vengono visualizzati automaticamente quando si copiano gli elementi.
Raccogli senza mostrare Appunti di Office | Gli elementi vengono copiati automaticamente negli Appunti di Office senza visualizzare gli Appunti.
Mostra icona Appunti di Office sulla barra delle applicazioni | L'icona Appunti di Office [image] viene visualizzata nell'area di stato della barra delle applicazioni del sistema quando gli Appunti di Office sono attivi.
Mostra stato accanto alla barra delle applicazioni durante la copia | Viene visualizzato il messaggio degli elementi raccolti quando questi vengono copiati negli Appunti di Office.


Informazioni sulla modalità provvisoria di Office

La modalità provvisoria di Microsoft Office consente di utilizzare un programma di Office che ha riscontrato determinati problemi di avvio. Quando si rileva un problema all'avvio, il problema viene risolto o isolato e il programma può essere avviato correttamente.

Modalità provvisoria automatica

Durante l'avvio vengono rilevati problemi quali componenti aggiuntivi o estensioni che non vengono avviate oppure risorse, file, registro di configurazione o modelli danneggiati. Durante il successivo avvio del programma, viene visualizzato un messaggio in cui viene identificato il problema e viene richiesto se si desidera disattivare il componente del programma con problemi.

È possibile accedere ad un elenco di elementi disattivati dalla finestra di dialogo Elementi disattivati scegliendo Informazioni su <programma>Microsoft dal menu ?. È possibile utilizzare questa finestra di dialogo per attivare gli elementi elencati. L'attivazione di alcuni elementi potrebbe richiedere il ricaricamento o la reinstallazione di un programma aggiuntivo o la riapertura di un file. L'attivazione di un elemento non risolve necessariamente il problema principale, è infatti possibile che un elemento attivato venga collocato di nuovo nell'elenco degli elementi disattivati la volta successiva in cui il programma viene avviato.

Modalità provvisoria avviata dall'utente

È possibile aprire qualsiasi programma di Office in modalità provvisoria premendo CTRL durante l'avvio del programma o utilizzando l'opzione /safe quando il programma viene avviato dalla riga di comando.

Vengono applicate le limitazioni riportate di seguito quando si apre un programma in modalità provvisoria avviata dall'utente. Alcuni elementi elencati di seguito non sono validi per tutti i programmi di Office.

  • Nessun modello può essere salvato.
  • In Microsoft FrontPage non viene aperto l'ultimo sito Web utilizzato.
  • L'Assistente di Office non viene visualizzato automaticamente.
  • Le personalizzazioni delle barre degli strumenti o delle barre dei comandi non vengono caricate e non possono essere salvate.
  • L'elenco Correzione automatica non viene caricato e le modifiche non vengono salvate.
  • I documenti ripristinati non vengono aperti automaticamente.
  • Gli smart tag non vengono caricati e i nuovi tag non possono essere salvati.
  • Tutte le opzioni della riga di comando vengono ignorate tranne che "/a" e "/n".
  • I file non possono essere salvati in Alternate Startup Directory.
  • Le preferenze non possono essere salvate.
  • Le funzionalità e i programmi aggiuntivi non verranno caricati automaticamente.


Applicazione di filtri alle discussioni

È possibile applicare dei filtri ai commenti di discussione per persona e per periodo di tempo.

  1. Sulla barra degli strumenti Discussioni Web, scegliere Discussioni, quindi fare clic su Filtra discussioni.
  2. Nella casella Creato da selezionare il nome della persona della quale si desidera leggere i commenti.
  3. Nella casella Data creazione selezionare il periodo di tempo desiderato.


Informazioni sulla ricezione di notifiche relative alla modifica di un file o di una discussione

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

La caratteristica Sottoscrizione abilita alla notifica via posta elettronica di ogni modifica fatta a un sito Web. È possibile eliminare la sottoscrizione in qualsiasi momento.

È possibile sottoscrivere una singola pagina o tutte le pagine (file) memorizzati in una cartella su un server Web. Quando si sottoscrive una pagina o una cartella il server di discussione notifica a intervalli pianificati se un file o una cartella è stata modificata, eliminata o spostata, o anche se è stato creato un nuovo file in quella determinata cartella. È anche possibile essere notificati se un commento di discussione viene cancellato da un file o se ne viene aggiunto uno nuovo.


Aggiunta del file attivo alla cartella Preferiti

È possibile aggiungere un file aperto alla cartella Preferiti per aprirlo in un secondo momento. Prima di eseguire questa procedura occorre salvare il file.

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Sulla barra degli strumenti Web fare clic su Preferiti, quindi su Aggiungi a Preferiti.
  3. Fare clic su Aggiungi.


Selezione di un server di discussione

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Fare clic sul pulsante Aggiungi.
  3. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
  4. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
  5. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.

Nota Se la pagina Web o il documento si trovano in un server che ha abilitate discussioni o sottoscrizioni, le stesse vengono automaticamente memorizzate in quel server. Se viene selezionato un altro server, Discussioni Web non userà più automaticamente il server nel quale si trova il documento. Viene invece usato il server utilizzato l'ultima volta che è stata aperta la barra degli strumenti Discussioni Web.


Aggiunta di un partecipante a una discussione in linea

Il mediatore della discussione in linea è l'unica persona che può invitare altri partecipanti ad una discussione avviata da Microsoft Office.

  1. Fare clic su Chiama partecipante [image] sulla barra degli strumenti Discussione in linea.
  2. Nella finestra di dialogo Trova nome scegliere dall'elenco il nome della persona da invitare, quindi fare clic su Chiama. Ripetere questo passaggio per ogni partecipante che si desidera invitare.

Suggerimento

Per visualizzare l'elenco dei partecipanti durante una discussione in linea, fare clic sull'elenco dei partecipanti sulla barra degli strumenti Discussione in linea.


Modifica della pagina di ricerca sul Web

  1. Aprire il file da utilizzare come pagina di ricerca per i programmi di Microsoft Office.
  2. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  3. Fare clic su Vai sulla barra degli strumenti Web, quindi scegliere Imposta pagina di ricerca.
  4. Fare clic su Sì.

Note

  • La nuova pagina di ricerca verrà visualizzata quando si fa clic su Ricerca sul Web sulla barra degli strumenti Web.
  • Se risulta impossibile aprire la pagina desiderata dal programma di Office, sarà possibile modificare questa impostazione in molti browser.


Informazioni su menu e barre degli strumenti

Un menu visualizza un elenco di comandi. Alcuni di questi comandi hanno accanto delle immagini per consentire la rapida associazione del comando all'immagine corrispondente. Molti menu si trovano sulla barra dei menu, vale a dire la barra degli strumenti visualizzata sulla parte superiore dello schermo. Le barre degli strumenti possono contenere pulsanti, menu o una combinazione di entrambi.

Differenza tra un menu, una barra dei menu e una barra degli strumenti

1 Barra dei menu

2 Comando di menu

3 Barra degli strumenti

4 Pulsante

Visualizzazione di comandi e pulsanti utilizzati più di frequente

Microsoft Office personalizza automaticamente menu e barre degli strumenti in base alla frequenza d'uso dei comandi. Quando si avvia un programma Office per la prima volta, vengono visualizzati solo i comandi di base. Quindi, mentre si lavora, i menu e le barre degli strumenti vengono modificati in modo da visualizzare solo i pulsanti e i comandi utilizzati più di frequente.

Visualizzazione di tutti i comandi di un menu

Per ricercare un comando che non si utilizza di frequente o non è mai stato utilizzato prima di quel momento, fare clic sulle frecce [image] poste nella parte inferiore del menu per visualizzare tutti i comandi. È anche possibile fare doppio clic sul menu per espanderlo. Quando si espande un menu, tutti i menu vengono espansi finché non si sceglie un comando o non si esegue un'altra azione. Il comando scelto dal menu espanso viene aggiunto alla versione breve del menu. Se un comando non viene utilizzato molto spesso, non verrà visualizzato nella versione breve del menu.

Posizionamento delle barre degli strumenti sulla stessa riga

Le barre degli strumenti possono essere posizionate l'una accanto all'altra sulla stessa riga. Quando si avvia un programma Microsoft Office per la prima volta, ad esempio, la barra degli strumenti Standard si trova accanto alla barra degli strumenti Formattazione. Quando si collocano più barre degli strumenti sulla stessa riga, è possibile che lo spazio non sia sufficiente per visualizzare tutti i pulsanti. In tal caso, verranno visualizzati i pulsanti utilizzati più di recente.

Visualizzazione di tutti i pulsanti della barra degli strumenti

È possibile ridimensionare la barra degli strumenti per visualizzare più pulsanti oppure visualizzare tutti i pulsanti della barra. Per visualizzare un elenco dei pulsanti non inseribili in una barra degli strumenti ancorata e incorporata, fare clic su Opzioni barra degli strumenti [image] alla fine della barra. Quando si utilizza un pulsante non visualizzato sulla barra degli strumenti, questo verrà spostato automaticamente sulla barra degli strumenti e un pulsante non utilizzato recentemente verrà collocato nell'elenco Opzioni barra degli strumenti.

Personalizzazione di menu e barre degli strumenti

È possibile personalizzare menu e barre degli strumenti aggiungendo e rimuovendo pulsanti e menu, creando barre degli strumenti personalizzate, nascondendo o visualizzando le barre degli strumenti e spostandole. La barra dei menu può anch'essa essere personalizzata allo stesso modo di una barra degli strumenti incorporata. È possibile, ad esempio, aggiungere e rimuovere rapidamente pulsanti e menu sulla barra dei menu che, tuttavia, non può essere nascosta.


Visualizzazione di tutte le finestre sul desktop di Windows

  • Fare clic con il pulsante destro del mouse sullo sfondo della barra delle applicazioni di Windows, quindi fare clic su Affianca finestre orizzontalmente o su Affianca finestre verticalmente nel menu che viene visualizzato.


Disposizione di finestre ridotte a icone nella finestra di programma

  • Scegliere Disponi icone dal menu Finestra.

    Le finestre ridotte a icona vengono disposte da sinistra a destra nella parte inferiore della finestra di programma.

Nota Se non vi sono finestre ridotte a icona, il comando Disponi icone non è disponibile.


Selezione dei segni diacritici e dei caratteri legati

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per le lingue scritte da destra a sinistra, ad esempio l'arabo, in Impostazioni lingua di Microsoft Office.

  1. Nel file fare clic a sinistra del carattere di cui si desidera selezionare il segno diacritico o la legatura.
  2. Tenere premuto MAIUSC, quindi premere la freccia SINISTRA o DESTRA una volta per ciascun segno diacritico o per ciascuna legatura.


Annullamento di una stampa

  1. Fare doppio clic sull'icona Stampante [image] nell'area di stato della barra delle applicazioni.
  2. Selezionare il documento che si desidera eliminare.
  3. Scegliere Annulla stampa dal menu Documento.

Note

  • Non è possibile eliminare la stampa del documento di un altro utente senza l'appropriata autorizzazione.
  • Se si stampa un documento breve, l'icona Stampante potrebbe non apparire nella barra di stato sufficientemente a lungo per avere il tempo di eliminare la stampa.


Modifica della cartella di lavoro predefinita

  1. Salvare e chiudere tutti i file di Microsoft Office, quindi chiudere tutte le applicazioni di Office.
  2. Fare clic con il pulsante destro del mouse sulla cartella Documenti in Esplora risorse di Windows, quindi su Rinomina nel menu di scelta rapida.
  3. Digitare il nuovo nome per la cartella, quindi premere INVIO.

Suggerimento

Per spostare la cartella Documenti, trascinarla nella nuova posizione in Esplora risorse.


Modifica della lingua dell'interfaccia utente o della Guida nei programmi di Office

Per modificare la lingua dell'interfaccia utente e della Guida, è necessario che in ambito aziendale si utilizzi, si distribuisca e si installi Microsoft Office XP Multilingual User Interface Pack. Per informazioni, rivolgersi all'amministratore.
  1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.
  2. Nella scheda Interfaccia utente effettuare una delle seguenti operazioni:

    Modifica della lingua dell'interfaccia utente

    • Nella casella Visualizza menu e finestre di dialogo in fare clic sulla lingua desiderata.

    Modifica della lingua della Guida

    • Nella casella Visualizza la Guida in fare clic sulla lingua desiderata.

Nota Alcuni componenti di Microsoft Office non supportano la modifica della lingua dell'interfaccia utente e della Guida. Per ulteriori informazioni, vedere Microsoft Office XP Resource Kit.


Modifica della password o del nome di accesso per un sito FTP

Per eseguire questa procedura, è necessario disporre dell'accesso a una Intranet o a Internet. È inoltre necessario aver aggiunto un sito FTP alla cartella Percorsi FTP.

  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nella casella di riepilogo a discesa Cerca in fare clic su Percorsi FTP.
  3. Fare clic con il pulsante destro del mouse sul sito FTP desiderato, quindi scegliere Modifica dal menu di scelta rapida.
  4. Modificare le opzioni desiderate.


Modifica della posizione predefinita delle cartelle dei nuovi modelli Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Assicurarsi che la Barra degli strumenti Microsoft Office sia visualizzata.

    Procedura

    • Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Barra degli strumenti Microsoft Office.
  2. Fare clic con il pulsante destro del mouse sullo sfondo di qualsiasi barra presente sulla barra degli strumenti Microsoft Office, quindi scegliere Personalizza.
  3. Fare clic sulla scheda Impostazioni.
  4. Eseguire una delle seguenti operazioni:
    • Per modificare la posizione in cui verranno ricercati i modelli, fare clic su Posizione modelli utente.

    • Per aggiungere un'ulteriore posizione in cui verranno ricercati i modelli, fare clic su Posizione modelli workgroup.

  5. Fare clic su Modifica.

  6. Passare alla posizione desiderata. Nella casella Nome della cartella, digitare il nuovo nome della cartella.
  7. Fare clic su Aggiungi.


Riduzione a icona di tutte le finestre di programma sul desktop di Windows

  • Fare clic con il pulsante destro del mouse sullo sfondo della barra delle applicazioni di Windows, quindi su Riduci a icona tutte le finestre sul menu di scelta rapida.


Copia di un file

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Fare clic su un collegamento sulla barra delle posizioni o nella casella Cerca in, selezionare l'unità o la cartella che contiene il file che si desidera copiare.
  3. Nell'elenco delle cartelle, individuare e aprire la cartella che contiene il file che si desidera copiare.
  4. Fare clic con il pulsante destro del mouse sul file che si desidera copiare, quindi su Copia sul menu di scelta rapida.
  5. Nella casella Cerca in, fare clic sull'unità nella quale si desidera copiare il file.
  6. Nell'elenco della cartelle, individuare e aprire quella nella quale si desidera copiare il file.
  7. Fare clic con il pulsante destro del mouse in un qualunque punto dell'elenco delle cartelle (accertarsi che il puntatore del mouse non si trovi sopra a un file dell'elenco), quindi fare clic su Incolla dal menu di scelta rapida.

Nota È inoltre possibile selezionare per la copia più di un file alla volta.

Procedura

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Eseguire una delle seguenti operazioni:
    • Per selezionare dei file non adiacenti nella finestra di dialogo Apri, fare clic su un file, quindi, tenendo premuto il tasto CRTL, fare clic su tutti gli altri file addizionali.
    • Per selezionare dei file adiacenti nella finestra di dialogo Apri, fare clic sul primo file della sequenza, quindi, tenendo premuto il tasto MAIUSC, fare clic sull'ultimo file.

Suggerimento

Se viene selezionato un file desiderato, tenere premuto il tasto CTRL e fare nuovamente clic sul file.


Creazione di una barra degli strumenti personalizzata

  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sulla scheda Barre degli strumenti.
  3. Scegliere Nuova.
  4. Nella casella Nome, digitare il nome desiderato, quindi scegliere OK.
  5. Fare clic sulla scheda Comandi.
  6. Eseguire una delle seguenti operazioni:

    Aggiunta di un pulsante alla barra degli strumenti

    1. Fare clic su una categoria nella casella Categorie.
    2. Trascinare il comando desiderato dalla casella Comandi alla barra degli strumenti visualizzata.

    Aggiunta di un menu incorporato alla barra degli strumenti

    1. Nella casella Categorie, fare clic su Menu incorporati.
    2. Trascinare il menu desiderato dalla casella Comandi alla barra degli strumenti visualizzata.
  7. Dopo aver aggiunto tutti i pulsanti e i menu desiderati, scegliere Chiudi.


Personalizzazione di un menu di scelta rapida

In Microsoft Office non è possibile aggiungere, eliminare o reimpostare un menu di scelta rapida. È però possibile modificare l'icona di un comando, rinominare un comando, visualizzare un'icona e il testo di un comando e spostare oppure copiare i comandi su o da un menu di scelta rapida, come per qualsiasi altro menu di Office.

  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sulla scheda Barre degli strumenti.
  3. Selezionare la casella di controllo Menu di scelta rapida nella casella Barre degli strumenti.
  4. Eseguire una delle seguenti operazioni:

    Eliminazione di un comando da un menu di scelta rapida

    1. Fare clic su una categoria nella barra degli strumenti Menu di scelta rapida, quindi scegliere il menu di scelta rapida che contiene il comando.

    2. Trascinare il comando all'esterno del menu.

    Aggiunta di un comando ad un menu di scelta rapida

    1. Fare clic su una categoria nella barra degli strumenti Menu di scelta rapida, quindi scegliere il menu di scelta rapida che si desidera modificare.

    2. Fare clic sulla scheda Comandi nella finestra di dialogo Personalizza.

    3. Fare clic su una categoria appropriata per il comando nella casella Categorie.

    4. Trascinare il comando dalla casella Comandi nella posizione in cui si desidera venga visualizzato nel menu di scelta rapida, quindi rilasciare il pulsante del mouse.


Eliminazione di un pulsante o comando di menu

Eseguire una delle seguenti operazioni:

Eliminazione di un pulsante

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Fare clic su Opzioni barra degli strumenti [image] sulla barra degli strumenti.
  3. Scegliere Aggiungi o rimuovi pulsanti, quindi eseguire una delle seguenti operazioni:

    Eliminazione di un pulsante incorporato da una barra degli strumenti o da una barra degli strumenti mobile e incorporata

    1. Scegliere il nome della barra degli strumenti.

    2. Deselezionare la casella di controllo posta accanto al pulsante che si desidera eliminare.

    Eliminazione di un pulsante da una barra degli strumenti personalizzata

    1. Scegliere Personalizza.
    2. Fare clic con il pulsante destro del mouse sul pulsante che si desidera eliminare dalla barra degli strumenti.
    3. Scegliere Elimina.
    4. Scegliere Chiudi nella finestra di dialogo Personalizza.
Nota Per eliminare un pulsante non disponibile nell'elenco Aggiungi o rimuovi pulsanti tenere premuto ALT e trascinare il pulsante all'esterno della barra degli strumenti.

Eliminazione di un comando da un menu

  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sul menu contenente il comando che si desidera eliminare.
  3. Trascinare tale comando all'esterno del menu.
  4. Scegliere Chiudi nella finestra di dialogo Personalizza.


Eliminazione di un menu da una barra degli strumenti

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi trascinare all'esterno della barra degli strumenti il menu che si desidera eliminare.

Suggerimento

Quando si elimina un menu incorporato, questo sarà comunque disponibile nella finestra di dialogo Personalizza, mentre quando si elimina un menu personalizzato l'eliminazione è permanente. Per rimuovere e salvare un menu personalizzato in modo da poterlo riutilizzare, creare una barra degli strumenti per la memorizzazione dei menu non utilizzati, spostare il menu in questa barra e quindi nasconderla.


Eliminazione di un file

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Fare clic su un collegamento sulla barra delle posizioni o sulla casella Cerca in, quindi sull'unità o sulla cartella che contengono il file che si desidera eliminare.
  3. Nell'elenco delle cartelle, individuare e aprire quella che contiene il file che si desidera eliminare.
  4. Fare clic con il pulsante destro del mouse sul file che si desidera eliminare, quindi su Elimina nel menu di scelta rapida.

Nota È inoltre possibile seleziona per l'eliminazione più di un file alla volta.

Procedura

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Eseguire una delle seguenti operazioni:
    • Per selezionare dei file non adiacenti nella finestra di dialogo Apri, fare clic su un file, quindi, tenendo premuto il tasto CRTL, fare clic su tutti gli altri file addizionali.
    • Per selezionare dei file adiacenti nella finestra di dialogo Apri, fare clic sul primo file della sequenza, quindi, tenendo premuto il tasto MAIUSC, fare clic sull'ultimo file.

Suggerimento

Se viene selezionato un file desiderato, tenere premuto il tasto CTRL e fare nuovamente clic sul file.


Aggiunta o rimozione di un sito FTP dall'elenco dei siti Internet

Effettuare una delle seguenti operazioni:

Aggiunta di un sito FTP all'elenco dei siti Internet

Per eseguire questa procedura, è necessario disporre dell'accesso a una Intranet o a Internet.
  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nella casella di riepilogo a discesa Cerca in fare clic su Aggiungi/modifica percorsi FTP.
  3. Nella casella Nome del sito FTP digitare il nome del sito FTP, ad esempio digitare ftp.samples.microsoft.com.
  4. Effettuare una delle seguenti operazioni:

    • Per connettersi a un sito FTP che consenta la connessione anonima, fare clic su Anonima.

    • Per connettersi a un sito FTP per il quale si dispone dei privilegi utente, fare clic su Utente, quindi digitare la password.

  5. Fare clic su Aggiungi.

Rimozione di un sito FTP

  1. Fare clic su Apri sulla barra degli strumenti Standard [image].
  2. Nella casella di riepilogo a discesa Cerca in fare clic su Percorsi FTP.
  3. Fare clic con il pulsante destro del mouse sul sito che si desidera rimuovere, quindi scegliere Rimuovi dal menu di scelta rapida.
  4. Quando viene richiesto se si desidera rimuovere il sito, fare clic su Sì.


Attivazione della modifica di più lingue nelle applicazioni di Office

L'attivazione di una lingua per la modifica rende disponibili opzioni specifiche di una lingua nelle applicazioni di Microsoft Office. Se ad esempio si installa la versione di Office in italiano e si attiva la modifica per il giapponese, i comandi per la formattazione del testo giapponese verranno visualizzati nel menu Formato in diverse applicazioni di Office.

  1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.
  2. Fare clic sulla scheda Lingue disponibili.
  3. Nella casella Lingue disponibili selezionare la lingua che si desidera aggiungere, quindi scegliere Aggiungi.

    La lingua viene visualizzata nella casella Lingue disponibili.

  4. Ripetere il passaggio 3 per ciascuna lingua che si desidera attivare.

Nota In alcuni casi per poter digitare i caratteri di alcune lingue, ad esempio quelle asiatiche, quelle scritte da destra a sinistra quali l'arabo e quelle centro-europee, è necessario soddisfare determinati requisiti di sistema. Per digitare i caratteri della maggior parte delle altre lingue, è invece sufficiente installare il layout di tastiera corretto.


Ricerca di un oggetto ClipArt

  1. Scegliere Immagine dal menu Inserisci, quindi ClipArt.
  2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
  3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
    • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
    • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera cercare.
  4. Scegliere Cerca.
Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.

Suggerimento

Se non si conosce il nome esatto del file, è possibile sostituire uno o più caratteri reali con i caratteri jolly. Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file.


Ricerca di una stampante

  1. Scegliere Stampa dal menu File.

    Se non è mai stata aggiunta una stampante, è prima necessario impostarne una nuova.

    Procedura

    1. Fare clic su Start, scegliere Impostazioni, quindi fare clic su Stampanti.
    2. Fare doppio clic sull'icona Aggiungi stampante.
    3. Attenersi alle istruzioni visualizzate da Installazione guidata stampante.

      Se si desidera stampare una pagina di prova, accertarsi che la stampante sia accesa e pronta per la stampa.

  2. Nella casella Nome, selezionare la stampante che si desidera utilizzare.

  3. Se la stampante desiderata non è in elenco e il pulsante Trova stampante è disponibile, è possibile trovarla e aggiungerla all'elenco nella casella Nome e nella cartella Stampanti del computer.

    Nota Active Directory è un servizio di rete che memorizza informazioni sulle risorse, come computer e stampanti. Se Active Directory non è utilizzata sul sito o non è supportata dal sistema operativo, il pulsante Trova stampante non è disponibile.

    Procedura

    1. Fare clic su Trova stampante.
    2. Individuare una stampante selezionando Stampanti nella casellaTrova, quindi immettendo il nome della stampante nella casella Nome. È inoltre possibile fare clic su Trova per cercare tutte le stampanti sul sito.

    3. Selezionare la stampante desiderata nella finestra di dialogo Trova stampanti, quindi fare clic su OK.

    Per ulteriori informazioni, scegliere Guida in linea dal menu ? nella finestra di dialogo Trova stampanti.


Visualizzazione della Guida in linea di Discussioni Web

  1. In Microsoft Internet Explorer, fare clic su Discussione sulla barra degli strumenti Pulsanti standard Discussione.

    Nota Discussioni Web è una caratteristica di Microsoft Office in esecuzione in Microsoft Internet Explorer.

  2. Sulla barra degli strumenti Discussioni Web, fare clic su Guida in linea di Discussioni Web Guida in linea di Discussioni Web.


Visualizzazione dei pulsanti della barra degli strumenti Web

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Sulla barra degli strumenti Web fare clic su Mostra solo barra degli strumenti Web [image].

Suggerimento

Per visualizzare le barre degli strumenti nascoste, fare di nuovo clic su Mostra solo barra degli strumenti Web [image].


Apertura della Raccolta ClipArt da un programma di Office

È possibile utilizzare la Raccolta ClipArt di Microsoft per aggiungere, inserire in un catalogo o cercare oggetti ClipArt multimediali da qualsiasi programma di Microsoft Office.

  1. Scegliere Immagine dal menu Inserisci, quindi fare clic su ClipArt.
  2. Nella parte inferiore del riquadro attività Inserisci ClipArt fare clic su Raccolta ClipArt.

Suggerimento

Per informazioni sull'aggiunta o la catalogazione dei file, scegliere Guida in linea dellaRaccolta ClipArt dal menu ? della Raccolta ClipArt.


Visualizzare o nascondere le descrizioni comandi sulla barra degli strumenti

  1. Scegliere Personalizza dal menu Strumenti.

  2. Fare clic sulla scheda Opzioni.

  3. Selezionare o deselezionare la casella di controllo Mostra descrizione comandi.

Nota La modifica di questa impostazione avrà effetto su tutti i programmi Microsoft Office.


Modifica della dimensione di un pulsante della barra degli strumenti o di una casella di riepilogo a discesa

Eseguire una delle seguenti operazioni:

Aumento della dimensione dei pulsanti della barra degli strumenti

  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sulla scheda Opzioni.
  3. Selezionare la casella di controllo Icone grandi.

Modifica della larghezza di una casella di riepilogo a discesa di una barra degli strumenti

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi fare clic sulla casella di riepilogo che si desidera modificare, ad esempio Tipo di carattere casella Tipo di carattere o Dimensione carattere casella Dimensione carattere sulla barra degli strumenti Formattazione.
  4. Posizionare il puntatore del mouse sul bordo sinistro o destro della casella e, quando assume la forma di una freccia a due punte, trascinare il bordo della casella per modificarne la larghezza.


Avvio automatico di un'applicazione di Office all'avvio del computer

Per Windows 98, Windows 2000 e Windows Millennium Edition

  1. Fare clic sul pulsante Start, scegliere Impostazioni, quindi fare clic su Barra delle applicazioni & menu di avvio.
  2. Eseguire una delle seguenti operazioni:

    Per Windows 2000 e Windows Me:

    Fare clic sulla scheda Avanzate.

    Per Windows 98:

    Fare clic sulla scheda Applicazioni del menu Avvio.

  3. Fare clic su Aggiungi, quindi su Sfoglia.
  4. Individuare l'applicazione che si desidera venga avviata automaticamente, quindi fare clic su di essa.
  5. Scegliere OK.
  6. Fare clic su Avanti, quindi individuare e fare doppio clic sulla cartella Esecuzione automatica.
  7. Digitare il nome che si desidera sia visualizzato nel menu, quindi scegliere Fine.
  8. Nella finestra di dialogo delle proprietà Barra delle applicazioni e menu di avvio scegliere OK.

Per Windows NT 4.0

  1. Fare clic sul pulsante Avvio, selezionare Impostazioni, quindi fare clic su Barra delle applicazioni.
  2. Fare clic sulla scheda Applicazioni del menu Avvio, quindi su Aggiungi.
  3. Nella finestra di dialogo Crea collegamento, scegliere Sfoglia, individuare l'applicazione che si desidera venga avviata automaticamente e fare doppio clic su di essa.
  4. Fare clic su Avanti.
  5. Nella casella Seleziona il gruppo di programmi, fare doppio clic sulla cartella Esecuzione automatica, quindi fare clic su Avanti.
  6. Digitare il nome che si desidera sia visualizzato nel menu, quindi scegliere Fine.


Riduzione a icona di una finestra

  • Fare clic sul pulsante Riduci a icona [image] sulla barra del titolo della finestra attiva. La finestra del programma verrà ridotta a icona e visualizzata come pulsante nella barra delle applicazioni di Windows.


Spostamento di un file

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Fare clic su un pulsante della barra percorsi o nella casella Cerca in, quindi sull'unità o sulla cartella che contengono il file che si desidera spostare.
  3. Nell'elenco delle cartelle, individuare e aprire quella che contiene il file che si desidera spostare.
  4. Fare clic con il pulsante destro del mouse sul file che si desidera spostare, quindi su Taglia dal menu di scelta rapida.
  5. Nella casella Cerca in, fare clic sull'unità o sulla cartella nella quale si desidera spostare il file.
  6. Nell'elenco delle cartelle, individuare e aprire quella nella quale si desidera spostare il file.
  7. Fare clic nell'elenco delle cartelle (accertarsi che il puntatore non si trovi sopra un file dell'elenco), quindi fare clic su Incolla nel menu di scelta rapida.

Nota È inoltre possibile selezionare più di un file alla volta per lo spostamento.

Procedura

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Eseguire una delle seguenti operazioni:
    • Per selezionare dei file non adiacenti nella finestra di dialogo Apri, fare clic su un file, quindi, tenendo premuto il tasto CRTL, fare clic su tutti gli altri file addizionali.
    • Per selezionare dei file adiacenti nella finestra di dialogo Apri, fare clic sul primo file della sequenza, quindi, tenendo premuto il tasto MAIUSC, fare clic sull'ultimo file.

Suggerimento

Se viene selezionato un file desiderato, tenere premuto il tasto CTRL e fare nuovamente clic sul file.


Spostamento o copia di un pulsante, menu o comando di menu

Eseguire una o più operazioni tra le seguenti:

Spostamento o copia di un comando di menu

  1. Quando si sposta o si copia un comando di menu da una barra degli strumenti all'altra, assicurarsi che le barre che si desidera modificare siano visualizzate.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.

  2. Scegliere Personalizza dal menu Strumenti.

  3. Fare clic sul menu contenente il comando che si desidera spostare o copiare.
  4. Eseguire una delle seguenti operazioni:
    • Per spostare il comando, trascinarlo sul menu che si desidera modificare. Quando viene visualizzato l'elenco dei comandi del menu, posizionare il puntatore del mouse nel punto dell'elenco in cui si desidera visualizzare il comando, quindi rilasciare il pulsante del mouse.
    • Per copiare il comando, trascinarlo sul menu che si desidera modificare tenendo premuto CTRL. Quando viene visualizzato l'elenco dei comandi del menu, posizionare il puntatore del mouse nel punto in cui si desidera visualizzare il comando, quindi rilasciare il pulsante del mouse.
  5. Scegliere Chiudi nella finestra di dialogo Personalizza.

Spostamento o copia di un menu su una barra degli strumenti

  1. Assicurarsi che le barre degli strumenti che si desidera modificare siano visualizzate.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Eseguire una delle seguenti operazioni:
    • Per spostare un menu, trascinarlo in un'altra posizione sulla stessa barra degli strumenti oppure su un'altra.
    • Per copiare un menu, trascinarlo in un'altra posizione tenendo premuto CTRL.
  4. Scegliere Chiudi nella finestra di dialogo Personalizza.

Spostamento o copia di un pulsante della barra degli strumenti

  1. Assicurarsi che le barre degli strumenti che si desidera modificare siano visualizzate.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Eseguire una delle seguenti operazioni:
    • Per spostare un pulsante di una barra degli strumenti, trascinarlo nella nuova posizione tenendo premuto ALT.
    • Per copiare un pulsante di una barra degli strumenti, trascinarlo nella nuova posizione tenendo premuti CTRL+ALT.


Ricerca sul Web

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Fare clic su Ricerca sul Web [image] sulla barra degli strumenti Web.


Visualizzazione della pagina Web iniziale

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Fare clic su Pagina iniziale [image] sulla barra degli strumenti Web.

Nota Quando viene avviato un browser, la pagina iniziale o home page è la prima pagina visualizzata dal browser.


Inserimento di un file in una cartella di Exchange

Questa funzionalità è disponibile solo con il server di Microsoft Exchange.

  1. Aprire il file che si desidera inserire in una cartella.
  2. Scegliere Invia a dal menu File e quindi Cartella Exchange.
  3. Nell'elenco delle cartelle fare clic sulla cartella in cui si desidera inserire il file.


Stampa di discussioni

  1. In Microsoft Internet Explorer, eseguire una delle seguenti operazioni per stampare la pagina e tutte le discussioni in linea, o per stampare solo le discussioni generali associate alla pagina:
    • Per stampare le discussioni in linea, fare clic con il pulsante desto del mouse sul frame che contiene la discussione che si desidera stampare, quindi scegliere Stampa nel menu di scelta rapida.
    • Per stampare le discussioni generali, fare clic con il pulsante desto del mouse nel riquadro Discussioni nella parte alta della finestra, quindi scegliere Stampa nel menu di scelta rapida.
  2. Selezionare le opzioni di stampa desiderate.

Nota Discussioni Web è una caratteristica di Microsoft Office in esecuzione in Microsoft Internet Explorer.


Connessione di un'unità di rete

  1. Sulla barra degli strumenti Standard, fare clic su Apri [image].
  2. Nella finestra di dialogo Apri, fare clic su Strumenti, quindi su Connetti unità di rete.
  3. Nella casella Unità, fare clic sulla lettera di unità desiderata.
  4. Nella casella Cartella, immettere il percorso della cartella alla quale ci si desidera connettere.

Suggerimento

Per connettere automaticamente questa unità di rete ogni volta che viene avviato Microsoft Windows, selezionare la casella di controllo Riconnetti all'avvio.


Aggiornamento della visualizzazione della pagina Web o del file attivo

Quando si utilizza un file sul Web, questo può essere modificato dall'autore mentre viene visualizzato da un altro utente. Quando si aggiorna un file, questo viene aggiornato dal file originale che si trova sul server di rete, su Internet o sul disco rigido in uso.

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Fare clic su Aggiorna [image] sulla barra degli strumenti Web.


Modifica del nome di una barra degli strumenti personalizzata

È possibile rinominare qualsiasi barra degli strumenti personalizzata, ma non è possibile modificare il nome di una barra degli strumenti incorporata di Microsoft Office.

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
  2. Fare clic sulla scheda Barre degli strumenti.
  3. Nella casella Barre degli strumenti, fare clic sulla barra degli strumenti che si desidera rinominare.
  4. Scegliere Rinomina.
  5. Digitare il nuovo nome nella casella Nome, quindi premere INVIO.


Ridenominazione di un file

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Fare clic su un collegamento sulla barra percorsi o nella casella Cerca in, fare clic sull'unità o sulla cartella che contiene il file che si desidera rinominare.
  3. Nell'elenco delle cartelle, individuare e aprire quella che contiene il file che si desidera rinominare.
  4. Fare clic con il pulsante destro del mouse sul file che si desidera rinominare, quindi fare clic su Rinomina dal menu di scelta rapida.
  5. Digitare il nuovo nome, quindi premere INVIO.


Ripristino di una finestra ridotta a icona

Eseguire una delle seguenti operazioni:

  • Sulla barra delle applicazioni di Windows, fare clic sul nome della finestra che si desidera ripristinare.
  • Dall'interno del programma, fare clic sul pulsante Ingrandisci sulla barra del titolo della finestra che si desidera ripristinare.

Suggerimento

Per ripristinare velocemente una finestra ridotta a icona che è visibile, fare doppio clic sulla barra del titolo della finestra minimizzata.


Selezione di file multipli

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Eseguire una delle seguenti operazioni:
    • Per selezionare dei file non adiacenti nella finestra di dialogo Apri, fare clic su un file, quindi, tenendo premuto il tasto CRTL, fare clic su tutti gli altri file addizionali.
    • Per selezionare dei file adiacenti nella finestra di dialogo Apri, fare clic sul primo file della sequenza, quindi, tenendo premuto il tasto MAIUSC, fare clic sull'ultimo file.

Suggerimento

Se viene selezionato un file desiderato, tenere premuto il tasto CTRL e fare nuovamente clic sul file.


Impostazione della stampante predefinita

  1. Se necessario, installare una nuova stampante.

    Procedura

    1. Fare clic su Start, scegliere Impostazioni, quindi fare clic su Stampanti.
    2. Fare doppio clic sull'icona Aggiungi stampante.
    3. Attenersi alle istruzioni visualizzate da Installazione guidata stampante.

      Se si desidera stampare una pagina di prova, accertarsi che la stampante sia accesa e pronta per la stampa.

  2. Fare clic su Start, scegliere Impostazioni, quindi fare clic su Stampanti.
  3. Fare clic con il pulsante destro del mouse sull'icona della stampante che si desidera utilizzare come predefinita, quindi fare clic su Imposta come predefinita nel menu di scelta rapida.

    Se è presente un segno di spunta accanto all'icona della Stampante o a questo comando, la stampante è già impostata come predefinita.


Modifica della pagina Web iniziale

  1. Aprire il file che si desidera utilizzare come home page o pagina iniziale.
  2. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  3. Fare clic su Vai sulla barra degli strumenti Web, quindi scegliere Imposta pagina iniziale.
  4. Fare clic su Sì.

Note

  • Quando si cambia la pagina iniziale utilizzando la barra degli strumenti Web, la nuova pagina iniziale viene utilizzata anche dagli altri programmi di Microsoft Office e da Microsoft Internet Explorer.

  • Se risulta impossibile aprire la pagina desiderata dal programma di Office, sarà possibile modificare questa impostazione in molti browser.


Installazione di una nuova stampante

  1. Fare clic su Start, scegliere Impostazioni, quindi fare clic su Stampanti.
  2. Fare doppio clic sull'icona Aggiungi stampante.
  3. Attenersi alle istruzioni visualizzate da Installazione guidata stampante.

    Se si desidera stampare una pagina di prova, accertarsi che la stampante sia accesa e pronta per la stampa.


Visualizzare o nascondere una barra degli strumenti

Eseguire una delle seguenti operazioni:
  • Fare clic con il pulsante destro del mouse su una barra degli strumenti, quindi scegliere dal menu di scelta rapida la barra degli strumenti che si desidera visualizzare o nascondere.
  • Se sul menu di scelta rapida non è visualizzata la barra degli strumenti desiderata, fare clic sulla freccia Opzioni barra degli strumenti freccia Opzioni barra degli strumenti, scegliere Aggiungi o rimuovi pulsanti, quindi Personalizza. Fare clic sulla scheda Barre degli strumenti, quindi nell'elenco Barre degli strumenti fare clic sulla barra desiderata.

Suggerimento

Per nascondere rapidamente una barra degli strumenti mobile, fare clic su Chiudi sulla barra degli strumenti.


Visualizzare o nascondere i tasti di scelta rapida nelle descrizioni comandi

  1. Scegliere Personalizza dal menu Strumenti.

  2. Fare clic sulla scheda Opzioni.

  3. Nella casella di gruppo Altro, selezionare o deselezionare le caselle di controllo Mostra descrizione comandi e Mostra tasti di scelta rapida nella descrizione comandi.

Nota La modifica di questa impostazione avrà effetto su tutti i programmi Microsoft Office.


Visualizzazione dei suggerimenti all'avvio di un'applicazione di Microsoft Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. Aprire un'applicazione Microsoft Office.
  2. Assicurarsi che l'Assistente di Office sia visualizzato.

    Procedura

    • Scegliere Mostra l'Assistente di Office dal menu.

  3. Fare clic con il pulsante destro del mouse sull'Assistente di Office.
  4. Fare clic su Opzioni.
  5. Nella scheda Opzioni selezionare la casella di controllo Mostra i suggerimenti all'avvio.


Avvio di una discussione in linea non pianificata

Per ricevere l'invito a una discussione in linea non pianificata, tutti i partecipanti devono disporre di Windows NetMeeting in esecuzione sui propri computer.

  1. Aprire il file che si desidera condividere.
  2. Scegliere Collaborazione in linea dal menu Strumenti, quindi fare clic su Inizia discussione.
  3. Effettuare una delle seguenti operazioni:
    • Quando si partecipa a una discussione in linea per la prima volta, viene visualizzata la finestra di dialogo NetMeeting dove è necessario immettere alcune informazioni nelle caselle Informazioni personali ed Elenco in linea oppure rivolgersi all'amministratore di sistema.
    • Se invece si è già partecipato a una discussione in linea in precedenza, andare al passaggio 4.
  4. Nella finestra di dialogo Trova nome scegliere il nome della persona da invitare, quindi fare clic su Chiama. Ripetere questo passaggio per ogni altro partecipante che si desidera invitare.
  5. Chiudere la finestra di dialogo Trova nome per visualizzare l'elenco dei partecipanti che hanno accettato la convocazione alla riunione.

Nota Quando si avvia una discussione in linea per la prima volta, verrà richiesto di scegliere uno dei server degli elenchi in linea presenti nella casella Nome server in Elenco in linea. L'utente aziendale deve richiedere all'amministratore di sistema il nome del server degli elenchi in linea a cui effettuare la connessione.

Suggerimento

Se il nome della persona che si desidera invitare non è visualizzato nell'elenco, selezionare un altro elenco dalla casella di riepilogo Selziona elenco in linea.


Annullamento della visualizzazione di una pagina Web o di un collegamento ipertestuale

  1. Se la barra degli strumenti Web non è visualizzata, scegliere Barre degli strumenti dal menu Visualizza, quindi fare clic su Web.
  2. Fare clic su Interrompi [image] sulla barra degli strumenti Web.

Nota Il pulsante Interrompi è disponibile solo quando si apre o si passa a un file presente sul Web o sulla Intranet aziendale, ma non quando si apre o si passa a un file che si trova sul disco rigido o in rete.


Eliminazione della sottoscrizione a un file o a una discussione

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  1. In Microsoft Outlook, aprire uno dei messaggi di posta elettronica in cui viene notificata la modifica di un file, di una cartella o di una discussione su un server Web.
  2. Per interrompere la sottoscrizione, seguire le istruzioni riportate nel messaggio.


Sottoscrizione per ricevere la notifica delle modifiche a un file o a una discussione

È possibile sottoscriversi per ricevere notifiche in base a ogni tipo di modifica effettuata a un file, a una discussione o anche a una cartella.
  1. In Microsoft Internet Explorer, fare clic su Discussione sulla barra degli strumenti Pulsanti standard Discussione.
  2. Se viene richiesta la selezione di un server, effettuarla.

    Procedura

    1. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    2. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    3. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Sulla barra degli strumenti Discussioni Web fare clic su Sottoscrivi.
  4. Scegliere se si intende sottoscrivere la pagina corrente o una cartella Web. La scelta viene effettuata in Sottoscrivi a:

    • Per sottoscrivere la pagina corrente, selezionare File.

    • Per sottoscrivere tutti i file in una cartella Web, selezionare Cartella, quindi selezionare le opzioni desiderate, o digitare l'indirizzo di un'altra cartella.

    Nota È possibile effettuare la sottoscrizione a un'altra pagina o file digitando il relativo URL nella casella File o Cartella.

  5. Nella casella Quando selezionare le condizioni nelle quali si desidera essere informati sulle modifiche apportate.
  6. Nella casella Indirizzo mittente digitare il proprio indirizzo di posta elettronica.
  7. Nella casella Ogni selezionare la frequenza con cui si desidera essere informati sulle modifiche.


Aggiunta, modifica o eliminazione dei suoni associati a pulsanti e comandi di menu

Eseguire una o entrambe le seguenti operazioni:

Attivazione o disattivazione del suono

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.
  2. Selezionare o deselezionare la casella di controllo Associa suoni agli eventi.

Nota La modifica di questa impostazione avrà effetto su tutti i programmi Microsoft Office.

Modifica dei suoni

  1. Fare clic sul pulsante Start di Microsoft Windows, scegliere Impostazioni, quindi fare clic su Pannello di controllo.
  2. Eseguire una delle seguenti operazioni:
    • In Microsoft Windows 2000 o versione successiva e Microsoft Windows Millennium Edition, fare doppio clic sull'icona Suoni e multimedia.
    • In Microsoft Windows 98, fare doppio clic sull'icona Suoni.
  3. Nella casella Eventi, fare clic sull'evento desiderato.
  4. Nella casella Nome, scegliere il suono desiderato.


Visualizzazione dell'anteprima di un oggetto ClipArt

  1. Cercare l'oggetto ClipArt multimediale di cui si desidera visualizzare l'anteprima.

    Procedura

    1. Scegliere Immagine dal menu Inserisci, quindi ClipArt.
    2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
    3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
      • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
      • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera cercare.
    4. Scegliere Cerca.
    Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.

    Suggerimento

    Se non si conosce il nome esatto del file, è possibile sostituire uno o più caratteri reali con i caratteri jolly. Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file.
  2. Nella casella Risultati spostare il puntatore del mouse sull'anteprima dell'oggetto ClipArt, quindi fare clic sulla freccia visualizzata.
  3. Fare clic su Anteprima/Proprietà.


Visualizzazione dei tipi di file nascosti e delle estensioni dei nomi dei file

  1. In Risorse del computer o in Gestione risorse, aprire la cartella contenente i file che si desidera visualizzare.

  2. Eseguire una delle seguenti operazioni:

    • In Windows 2000 e Windows Millennium Edition:

      Scegliere Opzioni cartella dal menu Strumenti, quindi fare clic sulla scheda Visualizza.

    • In Windows 98 e Windows NT 4.0:

      Scegliere Opzioni cartella (Opzioni in Windows NT 4.0) dal menu Visualizza, quindi fare clic sulla scheda Visualizza.

  3. Per visualizzare tutti i tipi di file nascosti, eseguire una delle seguenti operazioni.
    • In Windows 2000 e Windows Millennium Edition:

      Fare clic sull'opzione Visualizza cartelle e file nascosti.

    • In Windows 98 e Windows NT 4.0:

      Fare clic sull'opzione Tutti i file.

  4. Per visualizzare le estensione dei nomi dei file, fare clic o deselezionare la casella di controllo Non visualizzare le estensioni per i file registrati.
  5. Fare clic sul pulsante Applica.


Visualizzazione delle proprietà di un oggetto ClipArt

Per ottenere informazioni su un oggetto ClipArt quali la dimensione del file, la data di creazione o le parole chiave per la ricerca associate all'oggetto ClipArt, è possibile visualizzarne le proprietà.

  1. Cercare l'oggetto ClipArt di cui si desidera visualizzare le proprietà.

    Procedura

    1. Dal menu Inserisci scegliere Immagine, quindi fare clic su ClipArt.
    2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
    3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
      • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
      • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera trovare.
    4. Scegliere Cerca.
    Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.
  2. Nella casella Risultati spostare il puntatore del mouse sull'anteprima dell'oggetto ClipArt, quindi fare clic sulla freccia visualizzata.
  3. Fare clic su Anteprima/Proprietà.


Modifica della risoluzione dello schermo

  1. Nel Pannello di controllo di Windows, fare clic sull'icona Schermo [image] .
  2. Fare clic sulla scheda Impostazioni.
  3. In Area dello schermo (Area del desktop in Windows NT 4.0), trascinare il dispositivo di scorrimento per modificare la risoluzione dello schermo.

Nota Il monitor e la scheda video determinano le opzioni di risoluzione dello schermo.


Controllo del progresso del lavoro di stampa

  • Fare doppio clic sull'icona Stampante [image] nell'area di stato della barra delle applicazioni.

    Quando un file è stato stampato, l'icona scompare.

Nota Se viene stampato un documento breve, l'icona della stampante potrebbe non essere visualizzata per un tempo sufficientemente lungo da permettere il controllo del progresso della stampa.


Autorizzazioni per discussioni e sottoscrizioni

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

L'amministratore del server ha assegnato all'utente le autorizzazioni che determinano il tipo di partecipazione alle discussioni e alle sottoscrizioni.

Autorizzazioni alle discussioni

Visualizzazione discussioni documenti Web È possibile visualizzare le discussioni in una pagina o in un documento Web.

Creazione discussioni documenti Web Oltre all'autorizzazione di lettura delle discussioni, è possibile rispondere a commenti di discussione, aggiungere nuovi commenti ed è inoltre possibile modificare ed eliminare i propri commenti.

Chiusura discussioni documenti Web Oltre all'autorizzazione alla creazione delle discussioni, è possibile chiudere i commenti di discussione.

Gestione discussioni documenti Web Oltre all'autorizzazione alla creazione delle discussioni, è possibile eliminare le discussioni dal server Web. Per gestire le discussioni, è necessario utilizzare il software di amministrazione del server Web.

Autorizzazioni di sottoscrizione

Sottoscrizione documento È possibile sottoscrivere pagine, cartelle e discussioni ed è possibile annullare le proprie sottoscrizioni.

Gestione sottoscrizioni Web Oltre all'autorizzazione Sottoscrivi, è possibile eliminare sottoscrizioni dal server Web. Per gestire le sottoscrizioni è necessario utilizzare il software di amministrazione del server Web.


Stampa di discussioni

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi su Stampa discussioni.
  2. Selezionare le opzioni di stampa desiderate.


Lettura di una discussione

  1. In Microsoft Internet Explorer, fare clic su Discussione sulla barra degli strumenti Pulsanti standard Discussione.

    Nota Discussioni Web è una caratteristica di Microsoft Office in esecuzione in Microsoft Internet Explorer.

  2. Se la discussione è stata creata in un altro server di discussione, selezionare tale server.

    Procedura

    1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
    2. Fare clic sul pulsante Aggiungi.
    3. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    4. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    5. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Eseguire una delle seguenti operazioni per leggere le discussioni generali o le discussioni in linea.
    • Per le discussioni generali, scorrere i commenti di discussione nel riquadro Discussioni.
    • Per le discussioni in linea, nella barra degli strumenti Discussioni Web, fare clic su Precedente [image] o su Successivo [image] per spostarsi fra le discussioni.


Lettura di una discussione

  1. Scegliere Collaborazione in linea dal menu Strumenti, quindi fare clic su Discussioni Web Discussione.
  2. Se viene visualizzata la finestra di dialogo Aggiunta\modifica di server di discussione, selezionare un server di discussione.

    Procedura

    1. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    2. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    3. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Eseguire una delle seguenti operazioni per leggere le discussioni generali o le discussioni in linea.
    • Per le discussioni generali, scorrere i commenti di discussione nel riquadro Discussione.
    • Per le discussioni in linea, nella barra degli strumenti Discussioni Web, fare clic su Precedente [image] o su Successivo [image] per spostarsi fra le discussioni.

Nota È inoltre possibile effettuare una discussione per un documento visualizzandolo in Microsoft Internet Explorer: fare clic su Discussione sulla barra degli strumenti Pulsanti standard.


Lettura di una discussione

  1. Scegliere Collaborazione in linea dal menu Strumenti, quindi fare clic su Discussioni Web Discussione.
  2. Se viene visualizzata la finestra di dialogo Aggiunta/modifica di server di discussione, selezionare un server di discussione.

    Procedura

    1. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    2. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    3. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Scorrere i commenti di discussione nel riquadro Discussione nella parte inferiore della finestra.

Nota È inoltre possibile effettuare una discussione per un documento visualizzandolo in Microsoft Internet Explorer: fare clic su Discussione sulla barra degli strumenti Pulsanti standard.


Tasti per l'utilizzo delle finestre di dialogo

TAB
Consente di passare all'opzione o al gruppo di opzioni successivo
MAIUSC+TAB
Consente di passare all'opzione o al gruppo di opzioni precedente
CTRL+TAB
Consente di passare alla scheda successiva di una finestra di dialogo
CTRL+MAIUSC+TAB
Consente di passare alla scheda precedente di una finestra di dialogo
Tasti di direzione
Consente di spostarsi tra le opzioni di un elenco a discesa aperto o tra le opzioni di un gruppo di opzioni
BARRA SPAZIATRICE
Consente di eseguire l'azione associata al pulsante selezionato e di selezionare o deselezionare la casella di controllo attiva
Prima lettera di un'opzione in un elenco a discesa
Consente di aprire l'elenco se è chiuso e di spostarsi su una determinata opzione presente in elenco
ALT+ lettera sottolineata di un'opzione
Consente di selezionare un'opzione e di selezionare o deselezionare una casella di controllo
ALT+ freccia GIÙ
Consente di aprire l'elenco a discesa selezionato
CTRL+F4
Consente di chiudere un elenco a discesa selezionato, di annullare un comando e chiudere una finestra di dialogo
INVIO
Consente di eseguire l'azione associata a un pulsante predefinito di una finestra di dialogo


Tasti per l'utilizzo delle caselle di modifica nelle finestre di dialogo

Una casella di modifica è un campo vuoto in cui è possibile digitare o incollare una voce, ad esempio il proprio nome utente o il percorso di una cartella.

HOME
Consente di spostarsi all'inizio della riga
FINE
Consente di spostarsi alla fine della riga
Freccia SINISTRA o freccia DESTRA
Consente di spostarsi di un carattere a sinistra o a destra
CTRL+freccia SINISTRA
Consente di spostarsi di una parola a sinistra
CTRL+freccia DESTRA
Consente di spostarsi di una parola a destra
MAIUSC+freccia SINISTRA
Consente di selezionare o deselezionare un carattere a sinistra
MAIUSC+freccia DESTRA
Consente di selezionare o deselezionare un carattere a destra
CTRL+MAIUSC+freccia SINISTRA
Consente di selezionare o deselezionare una parola a sinistra
CTRL+MAIUSC+freccia DESTRA
Consente di selezionare o deselezionare una parola a destra
MAIUSC+HOME
Consente di selezionare il testo dal punto d'inserimento all'inizio della riga
MAIUSC+FINE
Consente di selezionare il testo dal punto d'inserimento alla fine della riga


Tasti per il riquadro Sommario, Ricerca libera e Indice

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Premere F6 per passare dall'argomento della Guida al riquadro Sommario, Ricerca libera, Indice.

CTRL+TAB
Consente di passare alla scheda successiva
ALT+S
Consente di passare alla scheda Sommario
ALT+R
Consente di passare alla scheda Ricerca libera
ALT+I
Consente di passare alla scheda Indice
INVIO
Consente di aprire il libro o l'argomento della Guida selezionato
Freccia GIÙ
Consente di selezionare il libro o l'argomento della Guida successivo
Freccia SU
Consente di selezionare il libro o l'argomento della Guida precedente
MAIUSC+F10
Consente di visualizzare un menu di scelta rapida

Nota Se si utilizza una utilità di revisione sullo schermo o un altro tipo di guida all'accesso, sarà possibile ottenere risultati migliori digitando le domande nella scheda Ricerca libera presente nella finestra della Guida invece di utilizzare il fumetto Assistente di Microsoft Office o la casella Ricerca libera.


Tasti per l'utilizzo dell'Assistente di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Per eseguire le operazioni seguenti, è necessario che l'Assistente di Office sia attivato e visualizzato. Per attivare o visualizzare l'Assistente di Office, premere ALT+? per aprire il menu ?, quindi premere O. Quando viene visualizzato, premere F1 per visualizzare il fumetto dell'Assistente.

F1
Consente di visualizzare il fumetto dell'Assistente. Se l'Assistente è disattivato, F1 consente di aprire la finestra della Guida

Nel fumetto dell'Assistente

ALT+numero
Consente di selezionare un argomento della Guida dall'elenco visualizzato dall'Assistente. ALT+1 corrisponde al primo argomento, ALT+2 corrisponde al secondo e così via.
ALT+freccia GIÙ
Consente di visualizzare più argomenti della Guida nell'elenco dell'Assistente
ALT+freccia SU
Consente di visualizzare gli argomenti della Guida precedenti nell'elenco dell'Assistente
CTRL+F4
Consente di chiudere un messaggio o un suggerimento dell'Assistente

In alcune creazioni guidate o finestre di dialogo

TAB
Consente di spostarsi sul pulsante della Guida [image] nella creazione guidata
BARRA SPAZIATRICE, con il pulsante della Guida [image] selezionato
Consente di visualizzare l'Assistente in una creazione guidata o in una finestra di dialogo. Per nascondere l'Assistente, premere di nuovo la BARRA SPAZIATRICE. Tenere presente che l'Assistente non è previsto per tutte le creazioni guidate o tutte le finestre di dialogo.

Nota Se si utilizza una utilità di revisione sullo schermo o un altro tipo di guida all'accesso, sarà possibile ottenere risultati migliori digitando le domande nella scheda Ricerca libera presente nella finestra della Guida invece di utilizzare il fumetto Assistente di Office o la casella Ricerca libera.


Tasti per l'utilizzo di menu e barre degli strumenti

F10 o ALT
Consente di attivare la barra dei menu o di chiudere contemporaneamente un menu e un sottomenu aperti
TAB o MAIUSC+TAB
Quando è attiva una barra degli strumenti, consente di scegliere il pulsante o il menu precedente o successivo sulla barra
CTRL+TAB o CTRL+MAIUSC+TAB
Quando è attiva una barra degli strumenti, consente di selezionare una barra degli strumenti precedente o successiva
INVIO
Consente di aprire il menu selezionato o di eseguire l'azione associata al pulsante o al comando prescelto
MAIUSC+F10
Consente di visualizzare il menu di scelta rapida relativo alla voce selezionata
ALT+BARRA SPAZIATRICE
Consente di visualizzare il menu di scelta rapida della finestra (menu di controllo )
Freccia GIÙ o freccia SU
Quando è aperto un menu o un sottomenu, consente di scegliere il comando precedente o successivo
Freccia SINISTRA o freccia DESTRA
Consente di scegliere il menu a sinistra o a destra. Quando un sottomenu è aperto, consente di passare dal menu principale al sottomenu e viceversa.
HOME o FINE
Consente di selezionare il primo o l'ultimo comando del menu o del sottomenu
CTRL+F4
Consente di chiudere un menu aperto. Quando è aperto un sottomenu, consente di chiudere solo il sottomenu.
MAIUSC+freccia GIÙ
Quando un menu è selezionato, consente di visualizzare l'elenco dei comandi
CTRL+freccia GIÙ
Quando è aperto un menu personalizzato, consente di visualizzare l'insieme completo di comandi

Nota È possibile utilizzare la tastiera per selezionare qualsiasi comando di menu sulla barra dei menu. Premere ALT per selezionare la barra dei menu. Premere la lettera sottolineata nel nome del menu contenente il comando desiderato. Nel menu visualizzato, premere la lettera sottolineata nel nome del comando desiderato.


Tasti per lo spostamento e il ridimensionamento delle barre degli strumenti e dei riquadri attività

  1. Premere ALT per attivare la barra dei menu.
  2. Premere CTRL+TAB ripetutamente per selezionare la barra degli strumenti o il riquadro attività desiderato.
  3. Eseguire una delle seguenti operazioni:

    Ridimensionamento di una barra degli strumenti

    1. Nella barra degli strumenti, premere CTRL+Spazio per visualizzare il menu Opzioni barra degli strumenti.
    2. Scegliere il comando Ridimensiona, quindi premere INVIO.
    3. Utilizzare i tasti di direzione per ridimensionare la barra degli strumenti. Premere CTRL+ tasti di direzione per ridimensionare la barra degli strumenti di un pixel alla volta.

    Spostamento di una barra degli strumenti

    1. Nella barra degli strumenti, premere CTRL+Spazio per visualizzare il menu Opzioni barra degli strumenti.
    2. Scegliere il comando Sposta, quindi premere INVIO.
    3. Utilizzare i tasti di direzione per posizionare la barra degli strumenti. Premere CTRL+ tasti di direzione per effettuare lo spostamento di un pixel alla volta. Per eliminare l'ancoraggio da una barra degli strumenti, premere ripetutamente la freccia GIÙ. Per ancorare la barra degli strumenti verticalmente sul lato sinistro o destro, premere la freccia SINISTRA o DESTRA rispettivamente quando la barra si trova completamente a sinistra o a destra.

    Ridimensionamento di un riquadro attività

    1. Nel riquadro attività, premere CTRL+Spazio per visualizzare un menu contenente ulteriori comandi.
    2. Utilizzare la freccia GIÙ per scegliere il comando Dimensioni, quindi premere INVIO.
    3. Utilizzare i tasti di direzione per ridimensionare il riquadro attività. Utilizzare CTRL+ tasti di direzione per effettuare il ridimensionamento di un pixel alla volta.

    Spostamento di un riquadro attività

    1. Nel riquadro attività premere CTRL+Spazio per visualizzare un menu contenente ulteriori comandi.
    2. Utilizzare la freccia GIÙ per scegliere il comando Sposta, quindi premere INVIO.
    3. Utilizzare i tasti di direzione per posizionare il riquadro attività. Utilizzare CTRL+ tasti di direzione per effettuare lo spostamento di un pixel alla volta.
  4. Dopo aver terminato le operazioni di spostamento o ridimensionamento, premere CTRL+F4.


Tasti per le finestre di dialogo Apri, Salva con nome e Inserisci immagine

Le finestre di dialogo Apri, Inserisci immagine e Salva con nome utilizzano i tasti di scelta rapida standard. Per visualizzare tali tasti, consultare le sezioni Utilizzo delle finestre di dialogo e Utilizzo delle caselle di modifica all'interno delle finestre di dialogo nell'argomento principale Tasti di scelta rapida. Tali finestre di dialogo prevedono inoltre l'uso dei tasti di scelta riportati di seguito.

ALT+1
Consente di passare alla cartella precedente
ALT+2
Pulsante Livello superiore [image]: consente di aprire la cartella di livello superiore dalla cartella aperta
ALT+3
Pulsante Ricerca sul Web [image]: consente di chiudere la finestra di dialogo e aprire la pagina di ricerca Web
ALT+4
Pulsante Elimina [image]: consente di eliminare la cartella o il file selezionato
ALT+5
Pulsante Crea nuova cartella [image]: consente di creare una nuova cartella
ALT+6
Pulsante Visualizzazioni [image]: consente di passare da una visualizzazione all'altra delle cartelle disponibili
ALT+7 o ALT+T
Pulsante Strumenti: consente di visualizzare il menu Strumenti
MAIUSC+F10
Consente di visualizzare un menu di scelta rapida relativo all'elemento selezionato, ad esempio una cartella o un file
TAB
Consente di spostarsi tra le opzioni o le aree della finestra di dialogo
F4 o ALT+R
Consente di aprire l'elenco Cerca in
F5
Consente di aggiornare l'elenco dei file


Risposta, modifica o eliminazione di un commento di discussione

Un utente può modificare o eliminare solo i propri commenti di discussione.

  1. Alla fine del commento di discussione, scegliere Visualizza un menu delle operazioni Visualizza un menu delle operazioni, quindi fare clic su Rispondi, Modifica o Elimina.
  2. Se si sta rispondendo o modificando un commento, in Testo della discussione, digitare la risposta oppure la modifica che si desidera apportare al testo.


Visualizzare o nascondere il riquadro Ricerca libera

  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sulla scheda Opzioni.
  3. Sulla barra dei menu fare clic con il pulsante destro del mouse sulla casella Ricerca libera. .
  4. Selezionare o deselezionare Mostra casella Ricerca libera per visualizzarla o nasconderla.

Nota Se si nasconde la casella Ricerca libera, questa verrà ancora visualizzata fino a quando non si chiude la finestra di dialogo Personalizza.


Visualizzazione delle barre degli strumenti Standard e Formattazione su una o due righe

  1. Fare clic sulla freccia Opzioni barra degli strumenti freccia Opzioni barra degli strumenti su una delle due barre degli strumenti Standard o Formattazione.
  2. Scegliere Mostra pulsanti su una riga o Mostra pulsanti su due righe.


Discussione di una pagina o di un documento Web

  1. In Microsoft Internet Explorer, fare clic su Discussione sulla barra degli strumenti Pulsanti standard [image].

    Nota Discussioni Web è una caratteristica di Microsoft Office in esecuzione in Microsoft Internet Explorer.

  2. Se la barra degli strumenti Discussioni Web visualizza un messaggio "Discussioni non disponibili", selezionare un server di discussione.

    Procedura

    1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
    2. Fare clic sul pulsante Aggiungi.
    3. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    4. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    5. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Eseguire una delle seguenti operazioni per iniziare una discussione in linea o una discussione generale.

    Discussione in linea

    1. Fare clic su Inserisci discussione nel documento sulla barra degli strumenti Discussioni Web [image].

      Nella pagina vengono visualizzati degli [image] indicatori di inserimento.

    2. Fare clic sull'indicatore di inserimento nel punto in cui si desidera iniziare una discussione.
    3. Nella casella di gruppo Oggetto discussione digitare un nome per l'oggetto della discussione.
    4. Nella casella di gruppo Testo discussione digitare i propri commenti.

      Quando si fa clic su OK, il commento viene visualizzato sotto l'indicatore di inserimento.

    Discussione generale

    1. Fare clic su Inserisci discussione sul documento sulla barra degli strumenti Discussioni Web [image].
    2. Se la pagina contiene dei frame, nell'elenco Frame, selezionare quello del quale si desidera discutere.
    3. Nella casella di gruppo Oggetto discussione digitare un nome per l'oggetto della discussione.
    4. Nella casella di gruppo Testo discussione digitare i propri commenti.

      Quando si fa clic su OK, il commento verrà visualizzato nel riquadro Discussione nella parte inferiore della finestra.


Discussione di una pagina o di un documento Web

  1. Scegliere Collaborazione in linea dal menu Strumenti e fare clic su Discussioni Web [image].
  2. Se viene visualizzata la finestra di dialogo Aggiunta/modifica di server di discussione, selezionare un server di discussione.

    Procedura

    1. Nella casella Immettere il nome del server di discussione fornito dall'amministratore digitare il nome di un server di discussione.
    2. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    3. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Eseguire una delle seguenti operazioni per iniziare una discussione in linea o una discussione generale.

    Discussioni in linea

    1. Posizionare il cursore nel paragrafo che si desidera discutere.
    2. Fare clic su Inserisci discussione nel documento sulla barra degli strumenti Discussione [image].
    3. Nella casella di gruppo Oggetto discussione digitare un nome per l'oggetto della discussione.
    4. Nella casella di gruppo Testo discussione digitare i propri commenti.

      Quando si fa clic su OK, il commento verrà visualizzato nel riquadro Discussione nella parte inferiore della finestra.

    Discussione generale

    1. Fare clic su Inserisci discussione sul documento sulla barra degli strumenti Discussioni Web [image].
    2. Nella casella di gruppo Oggetto discussione digitare un nome per l'oggetto della discussione.
    3. Nella casella di gruppo Testo discussione digitare i propri commenti.

      Quando si fa clic su OK, il commento verrà visualizzato nel riquadro Discussione nella parte inferiore della finestra.

Nota È inoltre possibile effettuare una discussione per un documento visualizzandolo in Microsoft Internet Explorer: fare clic su Discussione sulla barra degli strumenti Pulsanti standard.


Discussione di una pagina o di un documento Web

  1. Scegliere Collaborazione in linea dal menu Strumenti e fare clic su Discussioni Web [image].
  2. Se viene visualizzata la finestra di dialogo Aggiunta/modifica di server di discussione, selezionare un server di discussione.

    Procedura

    1. Nella casella Immettere il nome del server di discussione fornito dall'amministratore, digitare il nome di un server di discussione.
    2. Se l'amministratore del sistema ha impostato la protezione utilizzando il protocollo per i messaggi Secure Sockets Layer (SSL), selezionare la casella di controllo Usa connessione protetta (SSL).
    3. Nella casella È possibile immettere il nome che si desidera usare come nome breve per il server discussioni, digitare il nome che si desidera utilizzare per il server, ad esempio Mio server.
  3. Fare clic su Inserisci discussione sul documento sulla barra degli strumenti Discussioni Web [image].
  4. Nella casella di gruppo Oggetto discussione digitare un nome per l'oggetto della discussione.
  5. Nella casella di gruppo Testo discussione digitare i propri commenti.

  6. Quando si fa clic su OK, il commento verrà visualizzato nel riquadro Discussione nella parte inferiore della finestra.

Nota È inoltre possibile effettuare una discussione per un documento visualizzandolo in Microsoft Internet Explorer: fare clic su Discussione sulla barra degli strumenti Pulsanti standard.


Risoluzione dei problemi relativi all'uso di una lingua differente

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Problemi generali

Non è possibile trovare i comandi per la lingua che si desidera utilizzare

I comandi e i controlli non vengono visualizzati se non è attivata la modalità di modifica per la lingua a cui si riferiscono tali comandi e controlli. È necessario abilitare la modifica per la lingua che si desidera utilizzare.

Nel file di Office viene visualizzato del testo sotto forma di caselle

  • È possibile che non sia stata attivata la modalità di modifica per la lingua desiderata. Se nel documento, nella presentazione, nel foglio di calcolo o nella maschera vengono visualizzate delle caselle anziché i caratteri corretti, è possibile che non sia attivata la modalità di modifica per tale lingua o che non si disponga di un tipo di carattere che supporta tale lingua. Per visualizzare i caratteri, è necessario attivare la modalità di modifica per la lingua.

    Se si esegue tale operazione, verrà anche installato il tipo di carattere appropriato per la visualizzazione dei caratteri nel sistema.

  • È possibile che sia stato utilizzato un tipo di carattere che non supporta tale lingua. Se dopo aver attivato la modalità di modifica per la lingua nel file di Microsoft Office vengono ancora visualizzate delle caselle, provare ad applicare al testo un tipo di carattere differente in modo da visualizzare i caratteri correttamente. I caratteri Arial, Times New Roman e pochi altri sono supportati in tutte le lingue europee. Office viene fornito completo di diversi tipi di caratteri per il testo in lingua asiatica: MS Mincho (giapponese), PMingLiu (cinese tradizionale), SimSun (cinese semplificato) e Batang (coreano).

  • È possibile che sia in uso un tipo di carattere di terze parti non supportato da Microsoft Office. Provare ad utilizzare uno dei tipi di caratteri forniti in dotazione con Office.

  • È possibile che sia in uso un sistema operativo che non supporta una determinata lingua. Le lingue dell'Asia meridionale ad esempio il thai, il vietnamita e l'indi sono supportate solo nelle versioni di Microsoft Windows 98, Windows NT 4.0 o Windows Millennium Edition nella lingua corrispondente o in qualsiasi versione tradotta di Microsoft Windows 2000 o versione successiva.

Dopo aver modificato il layout di tastiera, i tasti di scelta rapida non funzionano

La modifica del layout di tastiera può influire anche sui tasti di scelta rapida. Dopo aver modificato il layout di tastiera, i caratteri visualizzati potrebbero non corrispondere più ai caratteri stampati sulla tastiera. Ad esempio, potrebbe essere necessario premere tasti differenti nelle tastiere inglese (U.S.A.) e francese per utilizzare il tasto di scelta rapida CTRL+Z per eseguire il comando Annulla. Nella tastiera greca, tuttavia, non esiste il carattere "Z", di conseguenza per utilizzare lo stesso tasto di scelta rapida sarà necessario premere il tasto che corrisponde alla "Z" nella tastiera inglese (U.S.A).

Interfaccia utente o Guida

È possibile cambiare la lingua dell'interfaccia utente o della Guida solo con Microsoft Office XP Multilingual User Interface Pack, disponibile attraverso i contratti di licenza sui volumi. Per informazioni su come ottenere o installare Microsoft Office XP Multilingual User Interface Pack, rivolgersi all'amministratore di sistema.

La lingua desiderata non è visualizzata nella scheda Interfaccia utente della finestra di dialogo Impostazioni lingua di Microsoft Office.

È possibile che l'amministratore di sistema abbia deciso di non consentire l'installazione di determinate lingue, oppure potrebbe essere necessaria una versione aggiornata di Microsoft Office XP Multilingual User Interface Pack, in grado di fornire l'interfaccia globale e la Guida tradotta nella lingua desiderata. Per informazioni sul motivo per cui una determinata lingua non è disponibile o su come ottenere Microsoft Office XP Multilingual User Interface Pack, rivolgersi all'amministratore di sistema.

Impossibile accedere ai menu o ai comandi con la tastiera.

Se si modifica la lingua dell'interfaccia utente, potrebbero risultare modificate anche le lettere sottolineate che consentono di accedere ai menu, ai comandi e alle impostazioni delle finestre di dialogo. Nei casi più rari potrebbero risultare modificati anche i tasti di scelta rapida (ad esempio, CTRL+G per scegliere Vai a dal menu Modifica o CTRL+B per applicare il formato grassetto). Si consiglia di cercare attentamente nei menu e nei comandi le lettere sottolineate e i tasti di scelta rapida che indicano i comandi che cambiano.

Nei casi in cui i tasti di scelta rapida non vengono visualizzati in un menu, ad esempio in molte delle combinazioni di tasti che prevedono l'utilizzo CTRL per applicare il formato del carattere, installare la lingua della Guida che corrisponde alla lingua dell'interfaccia utente, quindi chiedere all'Assistente di Office l'elenco degli argomenti relativi ai tasti di scelta rapida per verificare quali tasti sono disponibili per la lingua desiderata.

Nella finestra di dialogo Impostazioni lingua di Microsoft Office non appare la scheda Interfaccia utente.

Per visualizzare la scheda Interfaccia utente, è necessario utilizzare Microsoft Office XP Multilingual User Interface Pack, disponibile attraverso i contratti di licenza sui volumi. Per ulteriori informazioni, rivolgersi all'amministratore di sistema.

Dopo aver modificato la lingua della Guida in linea non è possibile utilizzare l'Assistente di Office o la Ricerca libera

Per alcune lingue non è disponibile il supporto della Ricerca libera.

Lingue che dispongono del supporto della Ricerca libera

Le lingue riportate di seguito dispongono del supporto della Ricerca libera, vale a dire che è possibile trovare gli argomenti della Guida formulando domande con parole proprie tramite l'Assistente di Office oppure tramite la scheda Ricerca libera della Guida.

  • Arabo
  • Ceco
  • Cinese (Semplificato)
  • Cinese (Tradizionale)
  • Coreano
  • Danese
  • Ebraico
  • Finlandese
  • Francese
  • Giapponese
  • Inglese
  • Italiano
  • Norvegese
  • Olandese
  • Polacco
  • Portoghese (Brasile)
  • Portoghese (Portogallo)
  • Russo
  • Spagnolo
  • Svedese
  • Tedesco
  • Thai (supporto limitato)

Se si esegue Microsoft Windows 98, Windows 98 o Windows NT Workstation versione 4.0 e si desidera cambiare la lingua della Guida in una lingua non supportata dalla Ricerca libera, si otterranno risultati ottimali se il sistema operativo supporta la lingua che si desidera impostare. In questo caso è possibile trovare gli argomenti della Guida desiderati facendo clic sulla scheda Indice nella Guida.

Modificando la lingua dell'interfaccia utente o della Guida, alcuni componenti non vengono modificati

Alcuni componenti di Microsoft Office non supportano la modifica della lingua dell'interfaccia utente o della Guida. Ad esempio, alcune aggiunte di Microsoft Excel e alcuni programmi di database di esempio di Microsoft Access sono disponibili solo nella lingua della versione di Office installata. Altri componenti o applicazioni di Office non sono disponibili in tutte le lingue. Infine, alcune lingue dell'interfaccia utente non sono supportate da determinate versioni tradotte di Microsoft Windows. Ad esempio, Microsoft Outlook supporta l'interfaccia utente greca solo quando viene eseguito in una versione di Microsoft Windows in Greco. Se Outlook viene eseguito in una versione di Windows in una lingua diversa e si seleziona Greco come lingua dell'interfaccia utente di Office, l'interfaccia utente verrà visualizzata in lingua inglese oppure rimarrà nella lingua di Office installata.


Risoluzione dei problemi relativi alle discussioni e alle sottoscrizioni

Impossibile sottoscrivere una pagina Web o una discussione.

La caratteristica Sottoscrizione non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che non si disponga dell'autorizzazione per la sottoscrizione Assicurarsi di essere connessi a un server di discussione per il quale si dispone dell'autorizzazione a partecipare alle sottoscrizioni. Per conoscere il nome di tale server, rivolgersi all'amministratore.

Impossibile visualizzare le discussioni in una pagina o in un documento Web.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che si stia utilizzando un server di discussione non corretto Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina Web o al documento. Se si sta utilizzando un server diverso da quello in cui sono memorizzate le discussioni, queste non verranno visualizzate. Accertarsi di essere connessi al server di discussione corretto. Se sono disponibili più server di discussione, provare a selezionare Server dei documenti corrente. Per informazioni dettagliate, rivolgersi all'amministratore del server.

Potrebbe essersi verificato un problema con il server di discussione o con la rete Se il server di discussione non funziona in modo appropriato o se si è verificato un problema con la connessione al server, non sarà possibile visualizzare le discussioni. Provare ad aggiornare la pagina in seguito o contattare l'amministratore del server.

È possibile che non si disponga dell'autorizzazione a leggere le discussioni Assicurarsi di essere connessi a un server per il quale si dispone dell'autorizzazione "Visualizzazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate automaticamente su una pagina. Sulla barra degli strumenti Discussioni Web scegliere Discussioni, quindi fare clic su Aggiorna discussioni.

Le discussioni potrebbero essere nascoste o chiuse Provare ad eseguire una delle seguenti operazioni dalla barra degli strumenti Discussioni Web.

  • Fare clic su Espandi tutte [image] per mostrare tutte le discussioni, quindi su Mostra/nascondi riquadro Discussione [image] per visualizzare il riquadro Discussione.

  • Fare clic su Discussioni, quindi su Opzioni discussione, quindi selezionare la casella di controllo Mostra discussioni chiuse.

La pagina Web o il documento potrebbero essere stati spostati o rinominati Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina. Se una pagina viene spostata o rinominata, il collegamento fra la pagina e i commenti di discussione viene interrotto. Questo si verifica anche se il il file viene salvato in un formato differente, ad esempio utilizzando il comando Salva come pagina Web nelle applicazioni di Microsoft Office, poiché viene creato un nuovo file con un nuovo nome.

  • Se una pagina e le relative discussioni sono memorizzate sullo stesso server, è possibile mantenere i collegamenti fra le pagine e le discussioni utilizzando Cartelle Web o Risorse di rete in Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0), oppure utilizzando Microsoft FrontPage per spostare o rinominare la pagina.

  • Se una pagina e le relative discussioni sono memorizzate su server differenti, è possibile ripristinare i collegamenti fra la pagina e i commenti di discussione spostando nuovamente la pagina alla sua posizione originale o rinominandola con il suo nome originale.

È possibile che si stia lavorando in modalità non in linea con un browser non aggiornato Per visualizzare le discussioni quando si lavora in modalità non in linea è necessario utilizzare Microsoft Internet Explorer 5 o versione successiva.

Nel riquadro Discussione c'è un commento di discussione che non si trova nel posto giusto.

La pagina Web o il documento potrebbero essere stati modificati Le discussioni in linea sono associate a un particolare paragrafo, tabella o elemento grafico. A volte, il paragrafo, la tabella o l'elemento grafico potrebbero essere modificati in modo tale che il collegamento con la discussione viene interrotto. Quando questo si verifica, la discussione viene visualizzata nel pannello Discussioni invece che nel corpo del documento. L'eliminazione di un paragrafo, di una tabella o di un elemento grafico elimina ogni discussione allegata all'elemento eliminato.

La pagina Web o il documento potrebbero essere stati spostati o rinominati Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina. Se una pagina viene spostata o rinominata, il collegamento fra la pagina e i commenti di discussione viene interrotto. Questo si verifica anche se il file viene salvato in un formato differente, ad esempio utilizzando il comando Salva come pagina Web nelle applicazioni di Microsoft Office, poiché viene creato un nuovo file con un nuovo nome.

  • Se una pagina e le relative discussioni sono memorizzate su server differenti, è possibile ripristinare i collegamenti fra la pagina e i commenti di discussione spostando nuovamente la pagina alla sua posizione originale o rinominandola con il suo nome originale.

  • Se una pagina e le relative discussioni sono memorizzate su server differenti, è possibile ripristinare i collegamenti fra la pagina e i commenti di discussione spostando nuovamente la pagina alla sua posizione originale o rinominandola con il suo nome originale.

Impossibile aggiungere una discussione a una pagina Web o a un documento.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate automaticamente su una pagina. Sulla barra degli strumenti Discussioni, scegliere Discussioni, quindi fare clic su Aggiorna discussioni.

È possibile che non si disponga dell'autorizzazione ad aggiungere una discussione Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

È possibile che non si sia connessi alla rete Se non si dispone di una connessione alla rete, è possibile visualizzare e filtrare le discussioni su una pagina, ma non è possibile aggiungerne di nuove. Microsoft Office mantiene un elenco dei file aperti recentemente e di tutte le discussioni associate a tali file facendone una replica sul disco rigido. Questa caratteristica di replica è disponibile solo se si utilizza Microsoft Internet Explorer 5 o versione successiva.

Le icone delle discussioni non vengono visualizzate alla fine di ogni paragrafo, tabella o elemento grafico.

Quando si aggiunge una discussione in linea a una pagina Web o a un documento, le icone Inserisci discussione nel documento [image] vengono visualizzate solo alla fine di ogni paragrafo composto da più di 30 caratteri, alla fine di ogni tabella della quale tutte le celle contengono più di 5 caratteri e alla fine di ogni elemento grafico caratterizzato da una altezza o larghezza di almeno 30 pixel.

Impossibile rispondere ad una discussione.

È possibile che non si disponga dell'autorizzazione a partecipare alle discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome del server per il quale si dispone dell'autorizzazione Crea discussioni, rivolgersi all'amministratore del server.

Impossibile chiudere una discussione.

È possibile che non si disponga dell'autorizzazione a chiudere le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Chiusura discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere in uso una versione precedente delle estensioni del server di Microsoft Office Per chiudere le discussioni, sul server di discussione deve essere in esecuzione SharePoint Team Services di Microsoft o Microsoft SharePoint Portal Server. Per utilizzare tale caratteristica è necessario che la stessa venga prima installata dall'amministratore del server.

Impossibile modificare o eliminare una discussione.

È possibile che non si disponga dell'autorizzazione per modificare o eliminare le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore. È possibile modificare ed eliminare solo i commenti di discussione creati personalmente dall'utente.

Alcuni dei pulsanti della barra degli strumenti Discussioni Web non sono disponibili.

Se in una pagina Web non vi sono discussioni in linea, i pulsanti Espandi tutte le discussioni [image], Comprimi tutte le discussioni [image], Precedente [image] e Successiva [image] non sono disponibili. Sa la caratteristica Sottoscrizione non è stata abilitata sul server di discussione, il pulsante Sottoscrivi non è disponibile.

Nell'intestazione del commento di discussione non viene visualizzato il proprio nome.

L'opzione per visualizzare i nomi potrebbe essere deselezionata Attenersi alla seguente procedura:

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella di gruppo Campi di discussione da visualizzare selezionare la casella di controllo Nome visualizzato per visualizzare il nome oppure selezionare la casella di controllo Nome utente per visualizzare nome di accesso.

È possibile che le informazioni utente non siano corrette Se si è effettuato l'accesso dal computer di un altro utente e si aggiunge del testo di discussione a un documento, è possibile che nell'intestazione della discussione venga visualizzato il nome di tale utente anziché il proprio. Attenersi alle procedure riportate di seguito per far visualizzare il proprio nome.

In Microsoft Word

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Inf. utente.

  2. Nella casella Nome digitare il nome.

  3. Nella casella Iniziali digitare le iniziali.

In Microsoft Excel

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.

  2. Nella casella Nome utente digitare il nome.

In Microsoft PowerPoint

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.

  2. Nella casella Nome digitare il nome.

  3. Nella casella Iniziali digitare le iniziali.


Risoluzione dei problemi relativi agli oggetti ClipArt

Le immagini aggiunte alla Raccolta ClipArt di Microsoft non vengono visualizzate.

  • È possibile che gli oggetti ClipArt si trovino nella raccolta ClipArt non classificate. Dopo aver aggiunto una parola chiave agli oggetti ClipArt oppure dopo aver aggiunto gli oggetti ClipArt a un'altra raccolta, sarà possibile trovarli utilizzando la parola chiave o la descrizione oppure cercando in tale raccolta. Essi non saranno più presenti in ClipArt non classificate. Per informazioni sull'aggiunta delle parole chiave o sullo spostamento degli oggetti ClipArt, fare clic su Raccolta ClipArt nel riquadro attività Inserisci ClipArt per aprire la raccolta. Scegliere quindi Guida in linea Raccolta ClipArt Microsoft dal menu ?.

  • Se non si riesce a trovare un oggetto ClipArt aggiunto da un altro utente sullo stesso computer, ciò potrebbe essere dovuto al fatto che gli oggetti ClipArt importati o modificati sono visibili solo per l'utente per il quale sono abilitati i profili utente personali. Se tali profili non sono abilitati, tutti gli oggetti ClipArt verranno condivisi da tutti gli utenti del computer. Per ulteriori informazioni sui profili utente, vedere la Guida in linea di Windows.

Impossibile trovare un oggetto ClipArt nella Raccolta ClipArt.

Quando non si riesce a trovare un file nella Raccolta ClipArt, ciò in genere significa che la posizione del file è cambiata. È possibile che il file sia stato spostato o rimosso oppure che la configurazione hardware sia stata modificata. È possibile ad esempio che sia stata aggiunta un nuova unità disco rigido e che quindi la designazione della lettera del volume dell'unità sia cambiata.

Impossibile visualizzare le animazioni nel riquadro attività Inserisci ClipArt.

L'anteprima nel riquadro dei risultati mostra solo il primo frame dell'animazione. Per visualizzare l'intera animazione, aprire l'oggetto ClipArt nella finestra Anteprima.

Procedura

  1. Cercare l'oggetto ClipArt multimediale di cui si desidera visualizzare l'anteprima.

    Procedura

    1. Scegliere Immagine dal menu Inserisci, quindi ClipArt.
    2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
    3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
      • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
      • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera cercare.
    4. Scegliere Cerca.
    Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.

    Suggerimento

    Se non si conosce il nome esatto del file, è possibile sostituire uno o più caratteri reali con i caratteri jolly. Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file.
  2. Nella casella Risultati spostare il puntatore del mouse sull'anteprima dell'oggetto ClipArt, quindi fare clic sulla freccia visualizzata.
  3. Fare clic su Anteprima/Proprietà.

Ricerca del collegamento al sito Web in linea di Raccolta multimediale

Quando si immette una parola chiave per la ricerca nel riquadro attività Inserisci ClipArt e si dispone di una connessione a Internet, Raccolta multimediale consente di cercare automaticamente gli oggetti ClipArt corrispondenti sul sito Web. Se gli oggetti ClipArt vengono trovati in tale sito, nell'angolo dell'anteprima verrà visualizzata la seguente icona:

Se si desidera utilizzare questo oggetto ClipArt, fare clic sull'anteprima. Se si è connessi a Internet, Raccolta ClipArt consentirà di scaricare automaticamente l'oggetto ClipArt dal Web e di inserirlo nel documento.

Per collegarsi direttamente al sito, fare clic su Raccolta ClipArt in linea nella parte inferiore del riquadro attività Inserisci ClipArt.

Viene visualizzata l'icona di una X rossa invece di un oggetto ClipArt.

Quando si inserisce o si trascina un'immagine o un video clip nel documento e non si dispone di un filtro grafico per tale oggetto, è possibile che venga visualizzata l'immagine di una bandiera a quadri.

Prendere nota delle informazioni riportate nella finestra di dialogo associata in cui vengono spiegati i motivi per cui la richiesta non è stata soddisfatta e vengono fornite indicazioni sulla soluzione del problema.

Impossibile selezionare tutti i pezzi che compongono l'oggetto ClipArt.

Molti oggetti ClipArt simili a disegni visualizzati nella Raccolta ClipArt di Microsoft sono metafile (file .wmf). Se l'oggetto ClipArt viene convertito in un disegno e poi separato, è possibile che rimangano numerosi piccoli pezzi difficili da gestire.

Per selezionare tutti i pezzi dell'oggetto ClipArt separato, fare clic su Selezione oggetti [image] sulla barra degli strumenti Disegno del programma di Microsoft Office. Tenere premuto il pulsante del mouse e disegnare un rettangolo di selezione intorno a tutto l'oggetto ClipArt. Fare clic sul menu Disegno della barra degli strumenti Disegno, quindi scegliere Raggruppa. Questa operazione non annullerà le modifiche apportate ai pezzi che compongono l'oggetto ClipArt.


Risoluzione dei problemi di installazione di un'applicazione di Office

È stata installata un'applicazione di Office condivisa, ma non è possibile trovarla.

L'applicazione o il componente di Microsoft Office potrebbero non essere stati installati, potrebbero essere stati rimossi o alcuni file necessari potrebbero essere mancanti.

  1. Nel Pannello di controllo di Windows, fare doppio clic sull'icona Installazione applicazioni.
  2. Effettuare una delle seguenti operazioni:
    • In Windows 2000 e Windows Millennium Edition:

    Se l'applicazione di Office è stata installata come parte di Microsoft Office, fare clic su Microsoft Office nella casella Programmi attualmente installati, quindi sul pulsante Cambia.

    Se l'applicazione di Office è stata installata individualmente, fare clic sul nome dell'applicazione nella casella Programmi attualmente installati, quindi sul pulsante Cambia.

    • In Windows 98 e Windows NT 4.0:

    Se l'applicazione di Office è stata installata come parte di Microsoft Office, fare clic su Microsoft Office nella scheda Installa/Rimuovi, quindi sul pulsante Aggiungi/Rimuovi.

    Se l'applicazione di Office è stata installata individualmente, fare clic sul nome dell'applicazione nella scheda Installa/Rimuovi, quindi sul pulsante Aggiungi/Rimuovi.

  3. Attenersi alle istruzioni visualizzate.


Risoluzione dei problemi relativi alle discussioni e alle sottoscrizioni

Impossibile sottoscrivere una pagina Web o una discussione.

La caratteristica Sottoscrizione non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che non si disponga dell'autorizzazione per la sottoscrizione Assicurarsi di essere connessi a un server di discussione per il quale si dispone dell'autorizzazione a partecipare alle sottoscrizioni. Per conoscere il nome di tale server, rivolgersi all'amministratore.

Impossibile visualizzare le discussioni in una pagina o un documento Web.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che si stia utilizzando un server di discussione non corretto Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina Web o al documento. Se si sta utilizzando un server diverso da quello in cui sono memorizzate le discussioni, queste non verranno visualizzate. Accertarsi di essere connessi al server di discussione corretto. Se sono disponibili più server di discussione, provare a selezionare Server dei documenti corrente. Per informazioni dettagliate, rivolgersi all'amministratore del server.

Potrebbe essersi verificato un problema con il server di discussione o con la rete Se il server di discussione non funziona in modo appropriato o se si è verificato un problema con la connessione al server, non sarà possibile visualizzare le discussioni. Provare ad aggiornare il documento in seguito o contattare l'amministratore del server.

È possibile che non si disponga dell'autorizzazione a leggere le discussioni Assicurarsi di essere connessi a un server per il quale si dispone dell'autorizzazione "Visualizzazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate automaticamente su un documento. Scegliere Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Aggiorna discussioni.

Le discussioni potrebbero essere nascoste o chiuse Provare ad eseguire una delle seguenti operazioni dalla barra degli strumenti Discussioni Web.

  • Fare clic su Mostra/nascondi riquadro Discussioni [image] per visualizzare il riquadro Discussione.

  • Fare clic su Discussioni, quindi su Opzioni discussione, quindi selezionare la casella di controllo Mostra discussioni chiuse.

  • Fare clic su Mostra discussioni generali Mostra discussioni generali per visualizzare le discussioni generali nel riquadro Discussione; fare clic su Precedente [image] e Successiva [image] per visualizzare le discussioni in linea.

La pagina Web o il documento potrebbero essere stati spostati o rinominati Le discussioni sono memorizzate in una posizione distinta rispetto al documento. Se il documento viene spostato o rinominato, il collegamento fra il documento e i commenti di discussione viene interrotto. Questo si verifica anche se il il file viene salvato in un formato diverso, ad esempio utilizzando il comando Salva come pagina Web nelle applicazioni di Microsoft Office, poiché viene creato un nuovo file con un nuovo nome.

  • Se un documento e le relative discussioni sono memorizzate nello stesso server, è possibile mantenere i collegamenti tra il documento e i commenti di discussione utilizzando Cartelle Web o Risorse di rete in Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0) oppure, utilizzando Microsoft FrontPage, è possibile spostare o rinominare il documento.

  • Se un documento e le relative discussioni sono memorizzate in server differenti, è possibile ripristinare i collegamenti fra il documento e i commenti di discussione spostando nuovamente il documento alla sua posizione originale o rinominandolo con il suo nome originale.

È possibile che si stia lavorando in modalità non in linea con un browser non aggiornato Per visualizzare le discussioni quando si lavora in modalità non in linea, è necessario utilizzare Microsoft Internet Explorer 5 o versione successiva.

Nel riquadro Discussione c'è un commento di discussione che non si trova al posto giusto.

La pagina Web o il documento potrebbero essere stati modificati Le discussioni in linea sono associate a un particolare paragrafo, tabella o elemento grafico. A volte, il paragrafo, la tabella o l'elemento grafico potrebbero essere modificati in modo tale che il collegamento con la discussione viene interrotto. L'eliminazione di un paragrafo, di una tabella o di un elemento grafico elimina ogni discussione allegata all'elemento eliminato.

La pagina Web o il documento potrebbero essere stati spostati o rinominati Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina Web o al documento. Se un documento viene spostato o rinominato, il collegamento fra il documento e i commenti di discussione viene interrotto. Questo si verifica anche se il file viene salvato in un formato diverso, ad esempio utilizzando il comando Salva come pagina Web nelle applicazioni di Microsoft Office, poiché viene creato un nuovo file con un nuovo nome.

  • Se un documento e le relative discussioni sono memorizzate nello stesso server, è possibile mantenere i collegamenti tra il documento e i commenti di discussione utilizzando Cartelle Web o Risorse di rete in Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0) oppure, utilizzando Microsoft FrontPage, è possibile spostare o rinominare il documento.

  • Se un documento e le relative discussioni sono memorizzate in server differenti, è possibile ripristinare i collegamenti fra il documento e i commenti di discussione spostando nuovamente il documento alla sua posizione originale o rinominandolo con il suo nome originale.

Impossibile aggiungere una discussione a una pagina Web o a un documento.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate automaticamente su un documento. Scegliere Discussioni sulla barra degli strumenti Discussioni, quindi fare clic su Aggiorna discussioni.

È possibile che non si disponga dell'autorizzazione ad aggiungere una discussione Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

È possibile che non si sia connessi alla rete Se non si dispone di una connessione alla rete, è possibile visualizzare e filtrare le discussioni su un documento, ma non è possibile aggiungerne di nuove. Microsoft Office mantiene un elenco dei file aperti recentemente e di tutte le discussioni associate a tali file facendone una replica sul disco rigido. Questa caratteristica di replica è disponibile solo se si utilizza Microsoft Internet Explorer 5 o versione successiva.

Impossibile rispondere ad una discussione.

È possibile che non si disponga dell'autorizzazione a partecipare alle discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome del server per il quale si dispone dell'autorizzazione Crea discussioni, rivolgersi all'amministratore del server.

Impossibile chiudere una discussione.

È possibile che non si disponga dell'autorizzazione a chiudere le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Chiusura discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere in uso una versione precedente delle estensioni del server di Microsoft Office Per chiudere le discussioni, sul server di discussione deve essere in esecuzione SharePoint Team Services di Microsoft o Microsoft SharePoint Portal Server. Per utilizzare tale caratteristica è necessario che la stessa venga prima installata dall'amministratore del server.

Impossibile modificare o eliminare una discussione.

È possibile che non si disponga dell'autorizzazione a modificare o eliminare le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore. È possibile modificare ed eliminare solo i commenti di discussione creati personalmente dall'utente.

Alcuni dei pulsanti della barra degli strumenti Discussioni Web non sono disponibili.

Se la caratteristica Sottoscrizione non è stata attivata nel server di discussioni, Sottoscrivi non è disponibile.

Nell'intestazione del commento di discussione non viene visualizzato il proprio nome.

L'opzione per visualizzare i nomi potrebbe essere deselezionata Attenersi alla seguente procedura:

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella di gruppo Campi di discussione da visualizzare selezionare la casella di controllo Nome visualizzato per visualizzare il nome oppure selezionare la casella di controllo Nome utente per visualizzare nome di accesso.

È possibile che le informazioni utente non siano corrette Se si è effettuato l'accesso dal computer di un altro utente e si aggiunge del testo di discussione a un documento, è possibile che nell'intestazione della discussione venga visualizzato il nome di tale utente anziché il proprio. Per visualizzare il proprio nome, attenersi alla seguente procedura:

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Inf. utente.
  2. Nella casella Nome digitare il nome.
  3. Nella casella Iniziali digitare le iniziali.


Risoluzione dei problemi relativi alle discussioni e alle sottoscrizioni

Impossibile sottoscrivere una pagina Web o una discussione.

La caratteristica Sottoscrizione non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che non si disponga dell'autorizzazione per la sottoscrizione Assicurarsi di essere connessi a un server di discussione per il quale si dispone dell'autorizzazione a partecipare alle sottoscrizioni. Per conoscere il nome di tale server, rivolgersi all'amministratore.

Impossibile visualizzare le discussioni in una pagina o un documento Web.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

È possibile che si stia utilizzando un server di discussione non corretto Le discussioni sono memorizzate in una posizione distinta rispetto alla pagina Web o al documento. Se si sta utilizzando un server diverso da quello in cui sono memorizzate le discussioni, queste non verranno visualizzate. Accertarsi di essere connessi al server di discussione corretto. Se sono disponibili più server di discussione, provare a selezionare Server dei documenti corrente. Per informazioni dettagliate, rivolgersi all'amministratore del server.

Potrebbe essersi verificato un problema con il server di discussione o con la rete Se il server di discussione non funziona in modo appropriato o se si è verificato un problema con la connessione al server, non sarà possibile visualizzare le discussioni. Provare ad aggiornare il documento in seguito o contattare l'amministratore del server.

È possibile che non si disponga dell'autorizzazione a leggere le discussioni Assicurarsi di essere connessi a un server per il quale si dispone dell'autorizzazione "Visualizzazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate in un documento. Scegliere Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Aggiorna discussioni.

Le discussioni potrebbero essere nascoste o chiuse Provare ad eseguire una delle seguenti operazioni dalla barra degli strumenti Discussioni Web.

  • Fare clic su Mostra/nascondi riquadro Discussioni [image] per visualizzare il riquadro Discussione.

  • Fare clic su Discussioni, quindi su Opzioni discussione, quindi selezionare la casella di controllo Mostra discussioni chiuse.

La pagina Web o il documento potrebbero essere stati spostati o rinominati Le discussioni sono memorizzate in una posizione distinta rispetto al documento. Se il documento viene spostato o rinominato, il collegamento fra il documento e i commenti di discussione viene interrotto. Questo si verifica anche se il file viene salvato in un formato diverso, ad esempio utilizzando il comando Salva come pagina Web nelle applicazioni di Microsoft Office, poiché viene creato un nuovo file con un nuovo nome.

  • Se un documento e le relative discussioni sono memorizzate sullo stesso server, è possibile mantenere i collegamenti tra il documento e i commenti alle discussioni utilizzando Cartelle Web o Risorse di rete in Esplora risorse (Gestione risorse in Windows 95 e Windows NT 4.0) oppure, utilizzando Microsoft FrontPage, è possibile spostare o rinominare il documento.

  • Se un documento e le relative discussioni sono memorizzati in server differenti, è possibile ripristinare i collegamenti fra il documento e i commenti di discussione spostando nuovamente il documento alla sua posizione originale o rinominandolo con il suo nome originale.

È possibile che si stia lavorando in modalità non in linea con un browser non aggiornato Per visualizzare le discussioni quando si lavora in modalità non in linea, è necessario utilizzare Microsoft Internet Explorer 5 o versione successiva.

Impossibile aggiungere una discussione a una pagina Web o a un documento.

La caratteristica Discussioni Web non è disponibile Per utilizzare tale caratteristica è necessario che venga installata dall'amministratore del server.

Potrebbe essere necessario aggiornare le discussioni È possibile che le discussioni aggiunte di recente non vengano visualizzate automaticamente in un documento. Fare clic su Discussioni sulla barra degli strumenti Discussioni, quindi fare clic su Aggiorna discussioni.

È possibile che non si disponga dell'autorizzazione ad aggiungere una discussione Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

È possibile che non si sia connessi alla rete Se non si dispone di una connessione alla rete, è possibile visualizzare e applicare filtri alle discussioni in un documento, ma non è possibile aggiungerne di nuove. Microsoft Office mantiene un elenco dei file aperti recentemente e di tutte le discussioni associate a tali file facendone una replica sul disco rigido. Questa caratteristica di replica è disponibile solo se si utilizza Microsoft Internet Explorer 5 o versione successiva.

Non è possibile rispondere ad una discussione.

È possibile che non si disponga dell'autorizzazione a partecipare alle discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome del server per il quale si dispone dell'autorizzazione Crea discussioni, rivolgersi all'amministratore del server.

Impossibile chiudere una discussione.

È possibile che non si disponga dell'autorizzazione a chiudere le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Chiusura discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore.

Potrebbe essere in uso una versione precedente delle estensioni del server di Microsoft. Per chiudere le discussioni, sul server di discussione deve essere in esecuzione SharePoint Team Services di Microsoft o Microsoft SharePoint Portal Server. Per utilizzare tale caratteristica è necessario che la stessa venga prima installa dall'amministratore del server.

Non è possibile modificare o eliminare una discussione.

È possibile che non si disponga dell'autorizzazione a modificare o eliminare le discussioni Assicurarsi di essere connessi a un server di discussioni per il quale si dispone dell'autorizzazione "Creazione discussioni documenti Web". Per conoscere il nome di tale server, rivolgersi all'amministratore. È possibile modificare ed eliminare solo i commenti di discussione creati personalmente dall'utente.

Alcuni dei pulsanti della barra degli strumenti Discussioni Web non sono disponibili.

Se la caratteristica Sottoscrizione non è stata attivata nel server di discussioni, Sottoscrivi non è disponibile.

Nell'intestazione del commento di discussione non viene visualizzato il proprio nome.

L'opzione per visualizzare i nomi potrebbe essere deselezionata Attenersi alla seguente procedura:

  1. Fare clic su Discussioni sulla barra degli strumenti Discussioni Web, quindi fare clic su Opzioni discussione.
  2. Nella casella di gruppo Campi di discussione da visualizzare selezionare la casella di controllo Nome visualizzato per visualizzare il nome oppure selezionare la casella di controllo Nome utente per visualizzare nome di accesso.

È possibile che le informazioni utente non siano corrette Se si è effettuato l'accesso dal computer di un altro utente e si aggiunge del testo di discussione a un documento, è possibile che nell'intestazione della discussione venga visualizzato il nome di tale utente anziché il proprio. Per visualizzare il proprio nome, attenersi alla seguente procedura:

In Microsoft Excel

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.

  2. Nella casella Nome utente digitare il nome.

In Microsoft PowerPoint

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Generale.

  2. Nella casella Nome digitare il nome.

  3. Nella casella Iniziali digitare le iniziali.


Suggerimenti per la ricerca di oggetti ClipArt

Nella casella Risultati sono presenti troppi oggetti ClipArt e non corrispondono ai criteri di ricerca.

Se gli oggetti ClipArt restituiti nella casella Risultati non sembrano corrispondere ai criteri impostati, provare ad utilizzare un maggior numero di parole chiave. Inoltre, per ridurre il numero di raccolte in cui vengono effettuate le ricerche deselezionare una o più raccolte nella casella di riepilogo Cerca in. È anche possibile decidere che venga restituito un insieme più piccolo di tipi di oggetti multimediali ad esempio scegliendo di omettere i suoni, deselezionando uno o più tipi di oggetti multimediali dall'elenco di riepilogo Risultati previsti.

Gli oggetti ClipArt presenti nella casella Risultati non corrispondono ai criteri di ricerca.

Se gli oggetti ClipArt restituiti nella casella Risultati non sembrano corrispondere ai criteri impostati, provare ad utilizzare un minor numero di parole chiave o ridurre le limitazioni imposte alla raccolta o al tipo di file multimediale.

Gli oggetti ClipArt presenti nella casella Risultati non sono quelli cercati.

Per descrivere l'oggetto ClipArt che si desidera cercare, utilizzare vocaboli di uso comune. Le seguenti indicazioni consentono di perfezionare le ricerche basate sulle parole chiave.

Digitare questa parola chiave | Per trovare
automobile | ClipArt contenenti "automobile" come esatta parola chiave di ricerca
automobile blu | ClipArt contenenti le parole chiave "blu" e "automobile"
blu, automobile | ClipArt contenenti la parola chiave "blu" o "automobile"

È anche possibile eseguire le ricerche immettendo il nome file dell'oggetto ClipArt multimediale che si desidera cercare. Se non si conosce l'esatto nome file, è possibile sostituire uno o più caratteri reali con i caratteri jolly.

  • Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Digitare ad esempio aut*.jpg per individuare nomi file quali "automobile.jpg" o "autista.jpg". L'asterisco (*) deve essere collocato alla fine della stringa, prima dell'estensione del file e non può apparire all'inizio o in mezzo alla stringa, ad esempio una ricerca di *uto.jpg o au*o.jpg non funzionerà.

  • Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file. Digitare ad esempio auto?.jpg per individuare nomi file quali "auto1.jpg" o "auto2.jpg", ma non "automobile.jpg".

Impossibile trovare gli oggetti ClipArt scaricati più di recente dalla fotocamera, dallo scanner o dal Web.

Prima di poter cercare gli oggetti ClipArt utilizzando il riquadro attività Inserisci ClipArt, è necessario aggiungere gli oggetti ClipArt a Raccolta multimediale di Microsoft.

Per aggiungere gli oggetti ClipArt, effettuare una o più operazioni tra le seguenti:

Ricerca e aggiunta di nuovi oggetti ClipArt

  1. Quando si apre Raccolta multimediale di Microsoft per la prima volta, è possibile scegliere di organizzare gli oggetti ClipArt e impostare l'organizzazione automatica di quelli nuovi, oppure si può effettuare questa procedura in un secondo momento.

  2. Scegliere Aggiungi ClipArt alla Raccolta dal menu File, quindi fare clic su Automaticamente ed effettuare una delle seguenti operazioni:

    • Se si desidera specificare le cartelle in cui effettuare la ricerca, fare clic su Opzioni. Selezionare le caselle di controllo accanto alle cartelle in cui si desidera che venga effettuata la ricerca automatica di nuovi oggetti ClipArt, quindi scegliere Catalogo.

    • Se si desidera che la ricerca dei file multimediali venga effettuata in tutte le cartelle, scegliere OK.

  3. Nota I nuovi oggetti ClipArt vengono aggiunti a Raccolta multimediale in Insiemi nelle cartelle che riportano il nome della cartella in cui sono stati trovati sul disco in cui è stata effettuata la ricerca.

Aggiunta di oggetti ClipArt da file

  1. Scegliere Aggiungi ClipArt alla Raccolta dal menu File, quindi fare clic su Personale.
  2. Individuare la cartella contenente l'oggetto ClipArt che si desidera aggiungere, quindi selezionare l'oggetto.
  3. Fare clic su Aggiungi a per selezionare la raccolta in cui si desidera visualizzare l'oggetto ClipArt, quindi fare clic su OK.
  4. Fare clic sul pulsante Aggiungi.

Aggiunta di un oggetto ClipArt da un documento di Office

  1. In un'applicazione di Microsoft Office fare clic sull'immagine che si desidera aggiungere.
  2. Trascinare l'immagine sulla raccolta in cui si desidera che venga visualizzata.

Gli oggetti ClipArt possono essere aggiunti automaticamente a Raccolta multimediale di Microsoft durante una ricerca o il download se si avvia il processo da Raccolta multimediale. Per ulteriori informazioni, nella finestra principale di Raccolta multimediale scegliere Guida Raccolta multimediale dal menu ?.

Gli oggetti ClipArt fanno parte di una raccolta condivisa di ClipArt presente sulla rete aziendale.

Se si è sicuri che gli oggetti ClipArt desiderati si trovano sulla rete aziendale, essi verranno aggiunti alla cartella Cataloghi condivisi presente in Raccolta multimediale di Microsoft e saranno disponibili nel riquadro attività Inserisci ClipArt del prodotto Microsoft Office.

ClipArt distribuiti con un prodotto Microsoft precedente.

È possibile aggiungere oggetti ClipArt che si trovano sul disco rigido e provengono da un prodotto Microsoft precedente impostando Raccolta multimediale di Microsoft perché ricerchi nuovi file, oppure aggiungendo gli oggetti ClipArt manualmente. Nella finestra principale di Raccolta multimediale, scegliere Aggiungi ClipArt alla Raccolta dal menu File, quindi fare clic su Automaticamente, se si desidera trovare gli oggetti ClipArt utilizzando Raccolta multimediale, oppure su Personale, se si conosce la posizione degli oggetti ClipArt.

In alternativa, è possibile eseguire la versione precedente di Raccolta multimediale, denominata Raccolta ClipArt, insieme alla versione attuale.

Gli oggetti ClipArt si trovavano sul Web e la connessione non è riuscita.

Effettuare di nuovo la connessione al Web e rieseguire la ricerca.


Risoluzione dei problemi relativi ai collegamenti ipertestuali

Un collegamento ipertestuale rimanda alla destinazione errata

Questo può essere causato da uno dei motivi descritti di seguito.

  • La destinazione potrebbe essere stata inserita in modo non corretto Accertarsi che la destinazione del collegamento ipertestuale sia corretta.
  • La destinazione originale potrebbe essere stata spostata in una posizione differente Utilizzare il browser per andare alla destinazione per accertarsi che esista ancora.

Un collegamento ipertestuale non funziona

Questo può essere causato da uno dei motivi descritti di seguito.

  • La destinazione potrebbe essere stata spostata o potrebbe non esistere più Verificare l'esistenza del file. Se il file di destinazione si trova in Internet, ricercarlo tramite il browser. Se il file si trova sul disco rigido o in rete, ricercarlo tramite Esplora risorse (Gestione risorse in Windows NT e Windows 95).
  • Il testo che si crede sia un collegamento ipertestuale ne ha solo l'aspetto Selezionare il testo e fare clic su Inserisci collegamento ipertestuale Collegamento ipertestuale per accertarsi che il testo sia un collegamento ipertestuale.
  • Si potrebbe non disporre dei diritti di accesso alla destinazione Se il file di destinazione si trova in Internet, accertasi di avere una connessione a Internet. Se il file di destinazione si trova in rete, contattare l'amministratore di rete per accertarsi di avere accesso al file.


Apertura di un file

  1. Nel programma di Microsoft Office scegliere File, quindi Apri.
  2. Nella casella di riepilogo Cerca in fare clic sulla posizione di unità, cartella o Internet contenente il file che si desidera aprire.
  3. Nell'elenco delle cartelle individuare e aprire la cartella contenente il file.

    Se non si riesce a trovare il file, sarà possibile cercarlo.

    Procedura

    1. Scegliere Apri [image].
    2. Scegliere Strumenti nella finestra di dialogo Apri, quindi fare clic su Cerca.
    3. Effettuare una delle seguenti operazioni:

      Ricerca di un file contenente un testo specificato

      È possibile cercare un file contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

      1. Nella casella Testo da cercare presente nella scheda Ricerca semplice digitare il testo da cercare nei file di Microsoft Office, nelle pagine Web e negli elementi di Microsoft Outlook.

        Suggerimento

        Nella casella Testo da cercare è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
      2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola posizione, digitarla direttamente nella casella Cerca in.
      3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      4. Scegliere Cerca.

        Suggerimento

        Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

      Ricerca di un file in base a una o più proprietà

      1. Nella scheda Avanzate immettere uno o più criteri di ricerca.

        Procedura

        1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.

          Suggerimento

          Nella casella Proprietà è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"

        2. Nella casella Condizione scegliere una condizione dall'elenco o digitare una condizione.
        3. Nella casella Valore immettere il valore da associare alla condizione.
        4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
        5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

          Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

      2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola unità, cartella o un singolo sito Web, digitarne il nome direttamente nella casella Cerca in.
      3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      4. Scegliere Cerca.

        Suggerimento

        Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.
  4. Fare clic sul file, quindi scegliere Apri.

Apertura di un file come copia

  1. Nel programma di Office scegliere File, quindi Apri.
  2. Nella casella di riepilogo Cerca in fare clic sulla posizione di unità, cartella o Internet contenente il file che si desidera aprire.
  3. Nell'elenco delle cartelle individuare e aprire la cartella contenente il file.

    Se non si riesce a trovare il file, sarà possibile cercarlo.

    Procedura

    È possibile effettuare le ricerche nei titoli, nel contenuto o nelle proprietà dei file di Microsoft Office, negli elementi di Microsoft Outlook e nelle pagine Web.

    1. Fare clic su Cerca sulla barra degli strumenti Standard [image].
    2. Effettuare una delle seguenti operazioni:

      Ricerca di un file o di un elemento di Outlook contenente il testo specificato

      È possibile cercare un file o un elemento di Outlook contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

      1. Nella casella Testo da cercare digitare il testo da cercare nei file di Office, nelle pagine Web e negli elementi di Outlook

        Suggerimenti

        • Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
        • Quando si cercano elementi di Outlook, utilizzare le ricerche in lingua. Questa funzionalità è supportata solo nella versione inglese di Microsoft Office XP.
      2. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
      3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      4. Scegliere Cerca.

      Ricerca di un file o di un elemento di Outlook in base a una o più proprietà

      1. Nel riquadro attività Ricerca semplice fare clic su Ricerca avanzata.
      2. Immettere uno o più criteri di ricerca.

        Procedura

        1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.
        2. Nella casella Condizione scegliere una condizione dall'elenco o digitarne una.
        3. Nella casella Valore immettere il valore da associare alla condizione.
        4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
        5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

          Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

      3. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
      4. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      5. Scegliere Cerca.
    Nel riquadro attività Risultati ricerca è possibile effettuare una o più azioni sui risultati della ricerca.

    Procedura

    • Per visualizzare le proprietà di un elemento, lasciare il puntatore del mouse sull'elemento.

    • Per aprire un elemento utilizzando l'editor predefinito con cui è stato creato, fare clic sull'elemento.

    • Per aprire un elemento in un'applicazione di Office, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Modifica con <applicazione>.

    • Per visualizzare una pagina Web con un browser, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Apri nel browser.

    • Per creare un nuovo documento in base all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Nuovo da questo file.

    • Per copiare negli Appunti di Office un collegamento ipertestuale all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Copia collegamento negli Appunti.

    • Per visualizzare tutte le proprietà di un elemento, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.
  4. Selezionare il file di cui si desidera aprire una copia. Fare clic sulla freccia accanto al pulsante Apri, quindi scegliere Apri come copia.

Nota Quando si apre un file come copia, verrà creata una nuova copia del file nella cartella contenente il file originale.

Apertura di un file in sola lettura

  1. Nel programma di Office scegliere File, quindi Apri.
  2. Nella casella di riepilogo Cerca in fare clic sulla posizione di unità, cartella o Internet contenente il file che si desidera aprire.
  3. Nell'elenco delle cartelle individuare e aprire la cartella contenente il file.

    Se non si riesce a trovare il file, sarà possibile cercarlo.

    Procedura

    È possibile effettuare le ricerche nei titoli, nel contenuto o nelle proprietà dei file di Microsoft Office, negli elementi di Microsoft Outlook e nelle pagine Web.

    1. Fare clic su Cerca sulla barra degli strumenti Standard [image].
    2. Effettuare una delle seguenti operazioni:

      Ricerca di un file o di un elemento di Outlook contenente il testo specificato

      È possibile cercare un file o un elemento di Outlook contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

      1. Nella casella Testo da cercare digitare il testo da cercare nei file di Office, nelle pagine Web e negli elementi di Outlook

        Suggerimenti

        • Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
        • Quando si cercano elementi di Outlook, utilizzare le ricerche in lingua. Questa funzionalità è supportata solo nella versione inglese di Microsoft Office XP.
      2. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
      3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      4. Scegliere Cerca.

      Ricerca di un file o di un elemento di Outlook in base a una o più proprietà

      1. Nel riquadro attività Ricerca semplice fare clic su Ricerca avanzata.
      2. Immettere uno o più criteri di ricerca.

        Procedura

        1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.
        2. Nella casella Condizione scegliere una condizione dall'elenco o digitarne una.
        3. Nella casella Valore immettere il valore da associare alla condizione.
        4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
        5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

          Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

      3. Per limitare le posizioni in cui effettuare le ricerche, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque.
      4. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
      5. Scegliere Cerca.
    Nel riquadro attività Risultati ricerca è possibile effettuare una o più azioni sui risultati della ricerca.

    Procedura

    • Per visualizzare le proprietà di un elemento, lasciare il puntatore del mouse sull'elemento.

    • Per aprire un elemento utilizzando l'editor predefinito con cui è stato creato, fare clic sull'elemento.

    • Per aprire un elemento in un'applicazione di Office, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Modifica con <applicazione>.

    • Per visualizzare una pagina Web con un browser, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Apri nel browser.

    • Per creare un nuovo documento in base all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Nuovo da questo file.

    • Per copiare negli Appunti di Office un collegamento ipertestuale all'elemento selezionato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Copia collegamento negli Appunti.

    • Per visualizzare tutte le proprietà di un elemento, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.
  4. Selezionare il file di cui si desidera aprire una copia. Fare clic sulla freccia accanto al pulsante Apri, quindi scegliere Apri in sola lettura.

Suggerimenti

  • È possibile creare un collegamento a una cartella presente su un file server di rete o un server Web. In Microsoft Windows 2000 e Windows Millennium Edition, utilizzare Risorse di rete. In Windows NT 4.0 e Windows 98, utilizzare Risorse di rete e Cartelle Web.
  • Nel nuovo riquadro attività Nuovo file viene visualizzato un elenco degli ultimi file aperti di recente. Fare clic sul nome del file per aprirlo.
  • La cartella Cronologia presente nella finestra di dialogo Apri contiene un elenco dei file e delle cartelle aperti in precedenza.


Nella finestra di dialogo Apri non appare il file cercato

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Controllare il tipo corretto di file

Assicurarsi che nella casella Tipo file sia selezionato il tipo di file corretto.

Effettuare una ricerca

  1. Scegliere Apri [image].
  2. Scegliere Strumenti nella finestra di dialogo Apri, quindi fare clic su Cerca.
  3. Effettuare una delle seguenti operazioni:

    Ricerca di un file contenente un testo specificato

    È possibile cercare un file contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

    1. Nella casella Testo da cercare presente nella scheda Ricerca semplice digitare il testo da cercare nei file di Microsoft Office, nelle pagine Web e negli elementi di Microsoft Outlook.

      Suggerimento

      Nella casella Testo da cercare è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola posizione, digitarla direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

    Ricerca di un file in base a una o più proprietà

    1. Nella scheda Avanzate immettere uno o più criteri di ricerca.

      Procedura

      1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.

        Suggerimento

        Nella casella Proprietà è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"

      2. Nella casella Condizione scegliere una condizione dall'elenco o digitare una condizione.
      3. Nella casella Valore immettere il valore da associare alla condizione.
      4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
      5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

        Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola unità, cartella o un singolo sito Web, digitarne il nome direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

Controllare i criteri di ricerca

  • Assicurarsi che le voci nella finestra Cerca sotto Altre opzioni di ricerca siano quelle corrette per i file cercati. Per cancellare tutti i criteri di ricerca correnti, fare clic su Ripristina.

  • Assicurarsi di effettuare la ricerca nell'unità e nella cartella corrette. Se non si conosce il nome della cartella, è possibile effettuare una ricerca in tutte le cartelle e sottocartelle presenti nell'unità specificata selezionando l'opzione Cerca in.

Controllare la connessione alla rete

Se si cerca un file in rete e l'unità di rete non appare nella finestra di dialogo Apri sotto Cerca in, effettuare le seguenti operazioni:

  1. Scegliere Strumenti, quindi Connetti unità di rete.

  2. Nella casella Unità fare clic sulla lettera dell'unità che si desidera utilizzare per collegarsi alla rete.

  3. Nella casella Percorso immettere il percorso di rete in cui si trova il file.

    Suggerimento

    È inoltre possibile cercare i file su un'unità di rete se la rete supporta i percorsi UNC. Digitare il percorso UNC nella casella Nome file della finestra di dialogo Apri. Digitare ad esempio \\piani\documenti.

Effettuare la ricerca in Risorse di rete o Cartelle Web

Se si cercano i file su un server Web:

  • In Microsoft Windows 2000 o Windows Millennium Edition: nella finestra di dialogo Apri fare clic su Risorse di rete sulla barra dei percorsi per visualizzare le cartelle del server Web. Fare doppio clic sulle cartelle fino ad aprire la cartella che contiene il documento desiderato.

  • In Windows 98 o Windows NT 4.0: nella finestra di dialogo Apri fare clic su Cartelle Web sulla barra dei percorsi per visualizzare le cartelle del server Web. Fare doppio clic sulle cartelle fino ad aprire la cartella che contiene il documento desiderato.

È inoltre possibile digitare il percorso della cartella nella casella Nome file della finestra di dialogo Apri. Digitare ad esempio http://gruppo_di_lavoro/piani.


Riduzione delle dimensioni dei file delle immagini

  1. Selezionare una o più immagini in un file.
  2. Scegliere Comprimi immagine [image] sulla barra degli strumenti Immagine.
  3. Selezionare le opzioni desiderate.

Nota Se si seleziona la casella di controllo Elimina le aree ritagliate delle immagini, vengono eliminate le parti dell'immagine che sono state nascoste durante il ritaglio.


Informazioni sulla ricerca e sostituzione dei caratteri nelle lingue dell'Asia meridionale o scritte da destra a sinistra

Per utilizzare le funzionalità da destra a sinistra, è necessario che il sistema operativo in uso sia Microsoft Windows a 32 bit in grado di supportare la lingua in uso, ad esempio la versione di Microsoft Windows Millennium Edition in thai o in arabo o qualsiasi versione tradotta di Microsoft Windows 2000.

Lingue scritte da destra a sinistra

È possibile cercare stringhe di testo contenenti orientamento da destra a sinistra o un testo con uno dei due orientamenti di paragrafo. È possibile cercare un testo con corrispondenza di kashidas (solo in arabo), alef hamza (solo in arabo) o segni diacritici.

Lingue dell'Asia meridionale

È possibile che le lingue dell'Asia meridionale, quali il thai, l'indi e il vietnamita, non traggano vantaggio dalle opzioni di ricerca previste nelle applicazioni di Microsoft Office XP. Le opzioni Maiuscole/minuscole e Solo parole intere ad esempio non funzioneranno con il testo in una lingua dell'Asia meridionale. Sarà tuttavia possibile trovare criteri corrispondenti nel testo latino presente nel documento.


Informazioni sul criterio di ordinamento da destra a sinistra

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per le lingue scritte da destra a sinistra, ad esempio l'arabo, in Impostazioni lingua di Microsoft Office.

Inoltre, per utilizzare le funzionalità da destra a sinistra, è necessario che il sistema operativo in uso sia Microsoft Windows a 32 bit con supporto per la scrittura da destra a sinistra; ad esempio la versione in arabo di Microsoft Windows Millennium Edition o la versione di Microsoft Windows 2000 in qualsiasi lingua.

Il criterio di ordinamento da destra a sinistra verrà applicato quando possibile agli elenchi di dati in visualizzazione per tabella, per schede e per icone, nonché agli elenchi raggruppati e agli elenchi di contatti, di cartelle e di indirizzi.

Nota Alcune visualizzazioni dal lato server non prevedono il criterio di ordinamento dei dati da destra a sinistra in quanto si attengono ai criteri supportati dal server.


Informazioni sul controllo automatico della sequenza dei caratteri in una lingua dell'Asia meridionale

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per il thai, l'indi o un'altra lingua dell'Asia meridionale in Impostazioni lingua di Microsoft Office.

Le lingue dell'Asia meridionale seguono regole grammaticali estremamente severe per la composizione delle parole che impongono a quali elementi di carattere testuale è consentito trovarsi l'uno accanto all'altro. Per aumentare la difficoltà della corretta immissione dei caratteri, il testo in una lingua dell'Asia meridionale contiene sia caratteri semplici sia caratteri complessi che comprendono uno o più segni, quali i segni diacritici, i segni di tono, le vocali e gli accenti. Nella lingua thai ad esempio le prime vocali devono essere seguite da una consonante che non comprenda segni di vocale o segni diacritici al di sotto di essa. Nella lingua vietnamita, è consentito solo un segno di tono su ciascuna vocale e tale segno può essere digitato solo dopo la vocale. Quando si digita un segno di tono dopo una consonante, il carattere non viene inserito nel file.

Per agevolare la corretta immissione di caratteri nel documento che seguono le regole grammaticali per la lingua dell'Asia meridionale attivata, il testo viene controllato automaticamente quando si utilizza un formato di posta elettronica HTML o RTF.

Nota In Microsoft Word sono previsti diversi miglioramenti alla modifica del testo nelle lingue dell'Asia meridionale, ad esempio il controllo sequenza. Se Word è l'editor predefinito, sarà possibile usufruire di queste funzionalità anche in altri programmi.


Informazioni sul passaggio automatico da un tipo di carattere a un altro

Alcuni tipi di carattere non supportano determinate lingue. Se si digita un testo con una lingua della tastiera attivata per un tipo di carattere che non supporta tale lingua, verrà effettuato il passaggio automatico ad un tipo di carattere simile compatibile con la lingua in uso.

Se ad esempio si digita un testo in italiano e il tipo di carattere corrente è Arial, quando si passa alla digitazione in lingua thai, il tipo di carattere verrà cambiato in Tahoma.


Controllo ortografico in una lingua differente

Le applicazioni di Microsoft Office XP con più lingue attivate consentono di controllare l'ortografia di una lingua alla volta. Dopo aver controllato l'ortografia di una lingua, è necessario selezionare un altro dizionario e avviare di nuovo il controllo ortografico. Ripetere questa operazione per ciascuna lingua.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Controllo ortografia.
  2. Nella casella Lingua dizionario fare clic sulla lingua da utilizzare per eseguire il controllo ortografico.


Eliminazione di segni diacritici, legature e segni speciali in testi delle lingue dell'Asia meridionale

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per la lingua dell'Asia meridionale in Impostazioni lingua di Microsoft Office.

È possibile eliminare un intero carattere o solo il segno diacritico, la legatura o il segno speciale.

Eliminazione di un intero carattere compreso il segno diacritico, la legatura o il segno speciale

  1. Posizionare il punto di inserimento a sinistra del carattere o selezionare il carattere con il mouse o MAIUSC + tasti di direzione.

  2. Premere CANC sulla tastiera.

    Esempio di eliminazione di interi caratteri in lingua thai

    Eliminazione dei caratteri in lingua thai

    Esempio di eliminazione di caratteri in lingua vietnamita

    Eliminazione dei caratteri in lingua vietnamita

Eliminazione di un solo segno di carattere, ad esempio un segno di tono, un segno diacritico o una vocale

  1. Posizionare il punto di inserimento a destra del carattere.

  2. Premere BACKSPACE sulla tastiera fino ad eliminare il segno, quindi digitare di nuovo qualsiasi segno che era stato eliminato prima di raggiungere il segno che si desiderava eliminare.

Nota Non è possibile selezionare un singolo segno di carattere in una lingua dell'Asia meridionale.


Informazioni sul pagamento

Completare i campi di informazione Carta di credito. Le informazioni sono necessarie per completare la transazione per la sottoscrizione e verranno utilizzate per la fatturazione.

Dopo aver immesso tutte le informazioni, fare clic su Avanti per passare alla parte successiva della procedura guidata.


Posizionamento del microfono per il riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Si consiglia l'uso di un microfono USB (Universal Serial Bus) (cuffia auricolare) a distanza ravvicinata di elevata qualità con supporto della regolazione del guadagno. Per ulteriori informazioni, visitare il sito Web di Microsoft Office.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

Posizionare il microfono in modo che siano valide le seguenti condizioni:

  • Si trovi a circa 1 cm di distanza di lato alla bocca.

  • Non si trovi direttamente davanti alla bocca evitando quindi di respirarvi dentro.

Nota Se il microfono viene spostato inavvertitamente mentre si parla, riportarlo nella posizione corretta.


Informazioni sulle procedure per raccogliere e incollare più elementi

È possibile utilizzare gli Appunti di Office per raccogliere e incollare testo ed elementi grafici da diversi documenti o altri programmi Office. Ad esempio, è possibile copiare un testo da un documento Microsoft Word, dei dati da Microsoft Excel, un elenco puntato da Microsoft PowerPoint, una pagina di testo da Microsoft FrontPage o Microsoft Internet Explorer e copiare un foglio dati da Microsoft Access, quindi passare di nuovo a Word e incollare parte o tutti gli elementi raccolti.

Gli Appunti di Office utilizzano i comandi Copia e Incolla standard. È sufficiente copiare un elemento negli Appunti di Office per aggiungerlo alla raccolta, quindi incollarlo in un documento Office in qualsiasi momento. Gli elementi raccolti rimangono negli Appunti di Office fino a quando non si esce dall'applicazione Microsoft Office.

Visualizzazione e copia degli elementi negli Appunti di Office

Per copiare gli elementi negli Appunti di Office, è necessario che vengano visualizzati nel riquadro attività di un programma Microsoft Office oppure che sia attiva l'opzione Raccogli senza mostrare Appunti di Office. Per aprire gli Appunti di Office nel riquadro attività, scegliere Appunti di Office dal menu Modifica.

Gli Appunti di Office vengono aperti automaticamente:

  • Quando si copiano o tagliano due elementi diversi consecutivamente nello stesso programma.
  • Quando si copia un elemento, si incolla e quindi si copia un altro elemento nello stesso programma.
  • Quando si copia un elemento due volte in successione.

Se l'icona Appunti di Office [image] appare nell'area di stato, gli Appunti di Office vengono visualizzati in almeno un programma Microsoft Office attivo.

Se si aprono gli Appunti di Office nel riquadro attività di un programma Microsoft Office, gli Appunti non verranno visualizzati automaticamente quando si passa a un altro programma Microsoft Office. È tuttavia possibile continuare a copiare gli elementi dagli altri programmi. Sopra l'area di stato viene visualizzato un messaggio per indicare che un elemento è stato aggiunto agli Appunti di Office.

notifica degli Appunti di Office

Nota È possibile disattivare la visualizzazione dell'icona degli Appunti di Office e del messaggio sullo stato della copia disattivando le opzioni Mostra icona Appunti di Office sulla barra delle applicazioni e Mostra stato accanto alla barra delle applicazioni durante la copia degli Appunti di Office.

Gli Appunti di Office non appaiono nelle visualizzazioni in cui i comandi Copia, Taglia e Incolla non sono disponibili.

Gli Appunti di Office possono contenere al massimo 24 elementi. Se si copia il venticinquesimo elemento, il primo viene eliminato.

Gli elementi raccolti rimangono negli Appunti di Office fino a quando non si esce da tutti i programmi Microsoft Office in esecuzione sul computer o si fa clic su Cancella Appunti [image] negli Appunti di Office.

Elementi visualizzati negli Appunti di Office

Ogni volta che si aggiunge un elemento, nella raccolta Appunti di Office viene visualizzata una voce, la più recente delle quali viene sempre inserita all'inizio della raccolta.

Ciascuna voce comprende un'icona che rappresenta il programma Microsoft Office di origine e una parte del testo copiato o un'anteprima dell'elemento grafico copiato.

Voci di esempio degli Appunti di Office

Incollare gli elementi dagli Appunti di Office

È possibile incollare gli elementi dagli Appunti di Office singolarmente o tutti contemporaneamente. Il comando Incolla consente di incollare solo l'ultimo elemento copiato. Incolla tutto [image] consente di incollare tutti gli elementi memorizzati negli Appunti di Office.

Appunti di Office e Appunti di sistema

Gli Appunti di Office sono correlati agli Appunti di sistema nel seguente modo:

  • Quando si copiano più elementi negli Appunti di Office, l'ultimo elemento viene sempre copiato negli Appunti di sistema.
  • Quando si cancellano gli Appunti di Office, viene cancellato anche il contenuto degli Appunti di sistema.
  • Quando si utilizza il comando Incolla, il pulsante Incolla o i tasti di scelta rapida (CTRL+V), viene incollato il contenuto degli Appunti di sistema non quello degli Appunti di Office.


Livelli di protezione delle macro

Le seguenti informazioni descrivono il funzionamento della protezione da virus delle macro per ciascuna delle opzioni presenti nella scheda Livello di protezione della finestra di dialogo Protezione (menu Strumenti, sottomenu Macro) in situazioni diverse. Per tutte le impostazioni, se il programma antivirus funzionante con Microsoft Office XP è installato e si apre un documento che contiene delle macro, il software verifica la presenza nel documento di virus conosciuti.

Elevata

Macro prive di firma

Le macro saranno disattivate automaticamente e il file verrà aperto.

Macro con firma

La fonte della macro e lo stato della firma determinano come gestire le macro con firma.

Fonte affidabile, firma valida.

Le macro saranno attivate automaticamente e il file verrà aperto.

Autore sconosciuto, firma valida.

Verrà visualizzata una finestra di dialogo con le informazioni sul certificato. Gli utenti potranno attivare le macro solo se scelgono di considerare l'autore e l'autorità di certificazione come fonti attendibili. Un amministratore di rete può bloccare l'elenco delle fonti attendibili, impedendo agli utenti di aggiungere altri sviluppatori di macro all'elenco e di abilitare le macro.

Qualsiasi autore, firma non valida forse a causa di un virus.

L'utente verrà avvisato della presenza di un possibile virus. Le macro saranno disattivate automaticamente.

Qualsiasi autore. Convalida della firma impossibile in quanto manca una chiave pubblica o sono stati utilizzati metodi di codifica non compatibili.

L'utente verrà avvisato che la convalida della firma è impossibile. Le macro saranno disattivate automaticamente.

Qualsiasi autore. Progetto della macro firmato dopo la scadenza o la revoca del certificato.

L'utente verrà avvisato della scadenza o revoca della firma. Le macro saranno disattivate automaticamente.

Media

Macro prive di firma

Agli utenti verrà chiesto di attivare o disattivare le macro.

Macro con firma

La fonte della macro e lo stato della firma determinano come gestire le macro con firma.

Fonte affidabile, firma valida.

Le macro saranno attivate automaticamente e il file verrà aperto.

Autore sconosciuto, firma valida.

Verrà visualizzata una finestra di dialogo con le informazioni sul certificato. Agli utenti verrà chiesto di attivare o disattivare le macro. Gli utenti potranno scegliere di considerare attendibile lo sviluppatore della macro e l'autorità di certificazione.

Qualsiasi autore, firma non valida forse a causa di un virus.

L'utente verrà avvisato della presenza di un possibile virus. Le macro saranno disattivate automaticamente.

Qualsiasi autore. Convalida della firma impossibile in quanto manca una chiave pubblica o sono stati utilizzati metodi di codifica non compatibili.

L'utente verrà avvisato che la convalida della firma è impossibile. Agli utenti verrà chiesto di attivare o disattivare le macro.

Qualsiasi autore. Progetto della macro firmato dopo la scadenza o la revoca del certificato.

L'utente verrà avvisato della scadenza o revoca della firma. Agli utenti verrà chiesto di attivare o disattivare le macro.

Bassa

Quando il livello di protezione è basso, tutte le macro vengono gestite allo stesso modo indipendentemente dall'origine o dallo stato del certificato. Un livello di protezione basso non prevede la notifica di avvisi né la convalida della firma e le macro vengono attivate automaticamente. Utilizzare questa impostazione solo se si è certi che tutte le macro presenti nei file provengono da fonti attendibili.


Informazioni sulle firme digitali

Microsoft Office XP utilizza la tecnologia Microsoft Authenticode per consentire di inserire la firma digitale in un file o in un progetto macro attraverso un certificato digitale. Il certificato utilizzato per creare questa firma conferma che la macro o il documento è stato fornito dallo sviluppatore e che non è stato modificato. Quando si imposta il livello di protezione delle macro, è possibile eseguire le macro in base al fatto che contengano o meno la firma digitale di uno sviluppatore presente nell'elenco di fonti attendibili.

Dove procurarsi i certificati digitali

È possibile ottenere un certificato digitale da un'autorità di certificazione commerciale, quale VeriSign, Inc., o da un amministratore dei livelli di protezione interno all'azienda o da un responsabile dei servizi informativi (IT). In alternativa, l'utente può creare una firma digitale utilizzando lo strumento Selfcert.

Nota Poiché un certificato digitale creato da un utente non viene rilasciato da un'Autorità di certificazione formale, i progetti macro cui viene apposta una firma digitale utilizzando un certificato di questo tipo, verranno considerati progetti autofirmati. I certificati creati dall'utente vengono considerati non autenticati e provocano la visualizzazione di un avviso nella casella Avviso di protezione se il livello di protezione è elevato o medio. A seconda del tipo di utilizzo delle funzionalità di firma digitale di Microsoft Office all'interno dell'azienda, è possibile che l'utilizzo di tale certificato non sia consentito e che gli altri utenti non possano eseguire le macro autofirmate per motivi di sicurezza.

Autorità di certificazione commerciale

Per ottenere un certificato digitale da un'Autorità di certificazione commerciale, come VeriSign, Inc., l'utente o l'azienda deve inviare una richiesta all'Autorità.

Per informazioni sulle Autorità di certificazione che forniscono servizi per i prodotti Microsoft, vedere il sito Web di Microsoft Security Advisor.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

A seconda dello stato dello sviluppatore delle macro andrà richiesto un certificato digitale di Classe 2 o 3 per gli autori di software:

  • Il certificato digitale di Classe 2 è destinato a coloro che pubblicano software a livello individuale. Questa classe di certificato digitale garantisce l'identità del singolo autore.
  • Il certificato digitale di Classe 3 riguarda le aziende e altre organizzazioni che pubblicano software. Questa classe fornisce maggiori garanzie sull'identità dell'azienda autrice. I certificati digitali di Classe 3 sono concepiti per indicare il livello di garanzia fornito attualmente dai canali di distribuzione al dettaglio di software. Un'azienda che richiede un certificato digitale di Classe 3 deve inoltre soddisfare un livello minimo di stabilità finanziaria in base alla classificazione di Dun & Bradstreet Financial Services.

Quando si riceve il certificato digitale, vengono fornite le istruzioni per l'installazione sul computer che viene utilizzato per firmare le soluzioni di Microsoft Office.

Autorità di certificazione interne all'azienda

Alcune aziende possono avere un amministratore o un gruppo responsabile della protezione che funga da Autorità di certificazione e che crei o distribuisca i certificati digitali utilizzando strumenti come Microsoft Certificate Server, strumento che può funzionare come Autorità di certificazione stand-alone o come parte di una gerarchia di Autorità di certificazione esistenti. A seconda dell'utilizzo aziendale delle funzionalità di firma digitale di Office sarà possibile firmare i progetti macro utilizzando un certificato digitale di un'autorità interna all'azienda. In alternativa, sarà possibile chiedere a un amministratore di firmare i progetti macro utilizzando un certificato approvato. Per informazioni sulla politica aziendale, rivolgersi all'amministratore di rete o al reparto IT.

Firma digitale dei file e dei progetti macro

Dopo aver installato il certificato digitale, è possibile firmare i file e i progetti macro.

Quando si aggiunge una firma digitale a un file, si certifica che le informazioni contenute nel file sono valide e non sono state modificate da quando il file è stato firmato. Finché il file risulta inalterato, i revisori possono aggiungervi le proprie firme. È possibile utilizzare una firma digitale con i file importanti. Quando si aggiunge una firma digitale a un progetto macro, tale firma garantisce che il progetto è sicuro. I progetti macro con firma rimangono tali fino a quando non si modifica il codice macro proprio come i file con firma rimangono tali finché non vengono modificati.

Nota Quando si appone una firma digitale a un file, è importante tenere presente che la firma digitale generata da Office potrebbe non costituire una firma legalmente vincolante in tutti gli Stati Uniti, in Canada o negli altri paesi. Prima di considerare la firma digitale una firma legalmente vincolante, consultare la legislazione della propria giurisdizione. Tale funzione inoltre, non può in alcuna circostanza confermare la validità del certificato digitale su cui si basa la firma digitale. Pertanto, è importante assicurarsi che il certificato digitale sia valido prima di utilizzarlo per firmare un documento.


Informazioni sul raggruppamento e sulla separazione di oggetti

Gli oggetti vengono raggruppati, in modo che sia possibile lavorarvi come se fossero un singolo oggetto. È possibile invertire, ruotare, ridimensionare e modificare la scala di tutti gli oggetti in un gruppo come se si trattasse di un solo oggetto. È inoltre possibile modificare gli attributi di tutti gli oggetti in un gruppo con una sola operazione, ad esempio, è possibile modificare il colore di riempimento o aggiungere un'ombreggiatura a tutti gli oggetti di un gruppo. In alternativa è possibile selezionare un oggetto all'interno di un gruppo e applicare un attributo, senza separare gli oggetti. È inoltre possibile creare gruppi all'interno di altri gruppi, funziona utile durante la creazione di disegni complessi.

È possibile separare un gruppo di oggetti in qualunque momento e raggrupparli di nuovo in seguito.


Informazioni sulle discussioni in linea

L'integrazione del programma Microsoft NetMeeting con Microsoft Office consente di condividere e scambiare le informazioni in tempo reale con persone in posti diversi. Quando si avvia una discussione in linea da un'applicazione di Office, NetMeeting viene avviato automaticamente in background e consente di iniziare a condividere il contenuto del documento. Nelle discussioni in linea è possibile condividere applicazioni e documenti, inviare messaggi di testo in modalità Conversazione in linea, trasferire i file e utilizzare la Lavagna.

È possibile moderare una discussione in linea o essere invitati a partecipare a una discussione. NetMeeting deve essere installato sul computer del moderatore della discussione in linea e di tutti i partecipanti, ma il moderatore è l'unico a dover disporre del documento condiviso e della relativa applicazione installati sul computer. Inoltre, il moderatore deve confermare che tutti i partecipanti conoscono il server che verrà utilizzato per la discussione e possano accedervi.

Moderatore di una discussione in linea

Il moderatore può programmare la discussione in anticipo utilizzando Microsoft Outlook o avviare una discussione in linea improvvisata da qualsiasi documento che si desidera condividere. Se i partecipanti sono disponibili e decidono di accettare l'invito, la discussione in linea avrà inizio. È possibile in qualsiasi momento invitare i partecipanti a unirsi a una discussione in linea già in corso. Per poter ricevere l'invito a partecipare a una discussione in linea improvvisata, il programma NetMeeting dovrà essere in esecuzione sul computer.

Nel momento in cui si avvia la discussione in linea, il moderatore è l'unico ad avere il controllo del documento condiviso, anche se gli altri partecipanti possono visualizzarlo sullo schermo. È possibile consentire ai partecipanti di apportare modifiche in qualsiasi momento. Quando si apportano modifiche al documento, gli altri partecipanti non possono più modificarlo, ma potranno osservare il moderatore mentre esegue questa operazione. Quando un altro utente apporta modifiche al documento, il moderatore non può utilizzare il puntatore, non solo all'interno del documento, ma anche per altri scopi.

Partecipante a una discussione in linea

Gli utenti invitati a partecipare a una discussione in linea, riceveranno un messaggio che chiede di unirsi alla discussione già in corso o prevista. Se si accetta di partecipare alla discussione in linea, la barra degli strumenti Discussione in linea e il documento condiviso verranno visualizzati sullo schermo.

Quando si condivide un documento con il moderatore, i partecipanti possono rivedere e apportare modifiche al documento. Durante una discussione in linea, il documento può essere modificato solo da un utente alla volta, ma più utenti possono utilizzare la modalità Conversazione in linea o la Lavagna contemporaneamente se il moderatore sta apportando modifiche al documento.


Informazioni sulla disposizione in pila di oggetti

Gli Oggetti vengono automaticamente disposti in pila in layer individuali quando vengono aggiunti. L'ordine della pila si vede quando gli oggetti si sovrappongono; l'oggetto in cima copre una parte di quello sottostante.

Oggetti in una pila

È possibile spostare oggetti individuali o gruppi di oggetti in una pila. Ad esempio, è possibile spostare oggetti in alto e in basso in una pila un layer alla volta, oppure è possibile spostarli, con una sola operazione, in cima o in fondo alla pila. È possibile sovrapporre oggetti quando si disegna per creare effetti differenti.


Informazioni su Raccolta multimediale

Raccolta multimediale di Microsoft contiene disegni, fotografie, suoni, filmati e altri file multimediali denominati ClipArt che è possibile inserire e utilizzare in presentazioni, pubblicazioni e altri documenti di Microsoft Office.

È possibile cercare, aggiungere e organizzare gli oggetti ClipArt multimediali in un programma di Office utilizzando:

Inserisci ClipArt Questo comando consente di aprire un riquadro attività in cui cercare gli oggetti ClipArt. Sebbene questo riquadro sia simile al riquadro attività Ricerca semplice di Office, può essere utilizzato per cercare clip multimediali e non documenti. È possibile cercare i file multimediali in base a parole chiave descrittive, nome del file, formato del file e raccolte di ClipArt.

Raccolta multimediale di Microsoft Questo collegamento si trova nella parte inferiore del riquadro attività Inserisci ClipArt e apre la finestra principale Raccolta multimediale. È possibile utilizzare Raccolta multimediale per sfogliare le raccolte di oggetti ClipArt, aggiungerli o catalogarli in modo che risultino facilmente individuabili. È possibile ad esempio creare una raccolta per raggruppare gli oggetti ClipArt utilizzati più di frequente o impostare Raccolta multimediale in modo che i file multimediali vengano aggiunti e catalogati automaticamente sul disco rigido.

ClipArt sul Web Se si dispone di una connessione a Internet aperta, i risultati della ricerca degli oggetti ClipArt includeranno automaticamente il contenuto del sito Web. In alternativa, è possibile visitare il sito facendo clic sul collegamento riportato nella parte inferiore del riquadro attività.

Strumenti in linea di Microsoft Office Se si dispone di una connessione a Internet, sarà possibile utilizzare gli strumenti Office sul Web per acquistare una vasta gamma di opzioni correlate agli oggetti ClipArt.


Aggiunta o rimozione da un testo di un effetto in rilievo

  1. Selezionare il testo che si desidera modificare.
  2. Scegliere Tipo di carattere dal menu Formato.
  3. Selezionare o deselezionare la casella di controllo In rilievo.


Aggiunta o rimozione di un'ombreggiatura

  1. Selezionare l'immagine, la Forma, la WordArt, o la casella di testo che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, scegliere Ombreggiatura [image], quindi eseguire una delle seguenti operazioni.
    • Scegliere lo stile di ombreggiatura desiderato.
    • Scegliere Nessuna ombreggiatura per rimuovere un'ombreggiatura.

Nota Quando viene applicata un'ombreggiatura a una casella di testo, tutto il testo e gli attributi della casella di testo prendono l'effetto ombreggiatura.


Allineamento degli oggetti in base ai bordi

L'allineamento dioggetti potrebbe causare la messa in pila degli stessi uno sopra all'altro. Accertarsi che gli oggetti siano posizionati in relazione l'uno all'altro nel modo desiderato prima di eseguire il comando.

  1. Selezionare gli oggetti che si desidera allineare.
  2. Nella barra degli strumenti Disegno, scegliere Disegno, quindi Allinea o distribuisci, quindi scegliere una delle seguenti opzioni.
    • Allinea in alto
    • Allinea in basso
    • Allinea a sinistra
    • Allinea a destra


Allineamento orizzontale o verticale di oggetti

Il comando Allinea al centro orizzontalmente allinea orizzontalmente gli oggetti in base alla loro parte centrale. Il comando Allinea al centro verticalmente li allinea verticalmente in base ala loro parte centrale.

  1. Selezionare gli oggetti che si desidera allineare.
  2. Nella barra degli strumenti Disegno, scegliere Disegno, quindi Allinea o distribuisci, infine fare clic su Allinea al centro orizzontalmente [image] o su Allinea al centro verticalmente [image].


Modifica del colore di un effetto 3D

  1. Selezionare l'oggetto che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, scegliere 3D [image], quindi fare clic su Impostazioni 3D.
  3. Sulla barra degli strumenti Impostazioni 3D, fare clic sulla freccia accanto a Colore 3D [image].
  4. Eseguire una delle seguenti operazioni:
    • Per modificare nuovamente il colore 3D al valore predefinito, scegliere Automatico.

    • Per modificare il colore a uno presente nello schema dei colori, scegliere uno dei colori elencati sotto ad Automatico.

    • Per modificare a un colore che non è incluso nello schema dei colori, fare clic su Altri colori 3D. Scegliere il colore desiderato sulla scheda Standard oppure fare clic sulla scheda Personalizza per creare il proprio colore e quindi fare clic su OK.


Creazione di aree trasparenti in un'immagine

È possibile creare aree trasparenti nella maggior parte delle immagini, tranne che nelle GIF animate. Per effettuare modifiche a questo tipo di immagini è necessario utilizzare un programma specifico per la loro manipolazione, quindi inserire nuovamente il file.

  1. Selezionare l'immagine nella quale si desiderano creare aree trasparenti.
  2. Sulla barra degli strumenti Immagine, scegliere Imposta colore trasparente [image].
  3. Fare clic sul colore che si desidera rendere trasparente.

Nota L'opzione Imposta colore trasparente è disponibile per immagini bitmap che non possiedono già informazioni di trasparenza. È inoltre disponibile per alcune, ma non tutte ClipArt.


Disposizione di oggetti a distanza uguale l'uno dall'altro

  1. Selezionare almeno tre oggetti che si desidera ridisporre.
  2. Nella barra degli strumenti Disegno, scegliere Disegno, quindi Allinea o distribuisci, infine fare clic su Distribuisci orizzontalmente [image] o su Distribuisci verticalmente [image] .


Aggiunta, modifica o rimozione di un riempimento

È possibile utilizzare lo strumento Colore riempimento per aggiungere un riempimento a ogni immagine, tranne le GIF animate. Per effettuare modifiche a questo tipo di immagini è necessario utilizzare un programma appropriato, quindi inserire di nuovo il file dell'immagine.

  1. Selezionare l'immagine, la Forma, la casella di testo o la WordArt che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore riempimento [image].
  3. Effettuare una o più delle seguenti operazioni:

    Aggiunta o modifica del colore di riempimento

    Eseguire una delle seguenti operazioni:
    • Per modificare il colore di riempimento a quello predefinito, scegliere Automatico.
    • Per modificare il colore a uno presente nello schema dei colori, scegliere uno dei colori elencato sotto ad Automatico.
    • Per modificare a un colore che non è incluso nello schema dei colori, fare clic su Altri colori di riempimento. Sulla scheda Standard, scegliere il colore desiderato, oppure fare clic sulla scheda Personalizzato per creare un colore.

    Aggiunta o modifica di sfumatura, motivo, trama, o riempimento immagine

    1. Scegliere Effetti di riempimento, quindi fare clic sulla scheda Sfumatura, Trama, Immagine o Motivo.
    2. Selezionare le opzioni desiderate.

    Rimozione di un riempimento

    • Scegliere Nessun riempimento.

Nota È inoltre possibile impostare il riempimento per farlo corrispondere allo sfondo. Scegliere Colori e linee dal menu Formato. Alla voce Riempimento, fare clic sulla casella Colore, quindi su Sfondo.


Spostamento o reindirizzamento di un connettore

Eseguire una delle seguenti operazioni:

Reindirizzamento di un connettore al punto più vicino fra le forme

  1. Selezionare uno degli oggetti connessi.
  2. Nella barra degli strumenti Disegno, scegliere Disegno, quindi fare clic su Reindirizza connettori.

Suggerimento

Se più di un connettore è connesso ad un oggetto e non si desidera reindirizzarli tutti, selezionare solo quelli che si desidera reindirizzare, quindi scegliere Reindirizza connettori.

Spostamento di un connettore

Effettuare una o entrambe le seguenti operazioni:

  • Per spostare un connettore, trascinare una delle sue estremità e connetterlo a un altro punto od oggetto.

    Per ignorare un blocco automatico di un'estremità, premere tenuto il tasto ALT durante il trascinamento. È possibile posizionare l'estremità ovunque si voglia sull'oggetto, ma questa non verrà collegata.

  • Per disconnettere tutto, trascinare dalla metà della linea.

Nota Se la linea del connettore ha un quadratino di ridimensionamento giallo, il trascinamento dello stesso modificherà la forma della linea del connettore, ma non lo disconnetterà.


Aggiunta o rimozione di ombreggiatura al testo

Eseguire una delle seguenti operazioni:

Aggiunta o rimozione di ombreggiatura al testo selezionato

  1. Selezionare il testo che si desidera modificare.
  2. Nella barra degli strumenti Formattazione, fare clic su Ombreggiatura testo [image] per abilitare o disabilitare l'ombreggiatura.

Nota Potrebbe essere necessario aggiungere il pulsante Ombreggiatura testo ( [image]) alla barra degli strumenti Formattazione.

Aggiunta o rimozione a tutto il testo in una casella di testo

  1. Selezionare la casella di testo che contiene il testo che si desidera modificare.
  2. Nella barra degli strumenti Disegno, scegliere Ombreggiatura [image], quindi eseguire una delle seguenti operazioni.
    • Per aggiungere un'ombreggiatura, fare clic sull'opzione desiderata.
    • Per rimuovere un'ombreggiatura, fare clic su Nessuna ombreggiatura.

Inserimento di WordArt

  1. Fare clic nel punto in cui si desidera inserire il testo WordArt .
  2. Sulla barra degli strumenti Disegno fare clic su Inserisci WordArt [image].
  3. Fare clic sull'effetto WordArt desiderato, quindi scegliere OK.
  4. Nella finestra di dialogo Modifica testo WordArt digitare il testo desiderato.
  5. Effettuare una delle seguenti operazioni:
    • Per cambiare il tipo di carattere, sceglierne uno dall'elenco Carattere.
    • Per cambiare la dimensione del carattere, sceglierne una dall'elenco Dimensione.
    • Per applicare al testo lo stile grassetto, fare clic sul pulsante Grassetto.
    • Per applicare al testo lo stile corsivo, fare clic sul pulsante Corsivo.


Informazioni sulle forme

Le forme possono essere ridimensionate, ruotate, invertite, colorate e combinate per formarne di più complesse. Molte hanno un quadratino di ridimensionamento che è possibile utilizzare per modificare la più evidente caratteristica di una forma, ad esempio, è possibile modificare la dimensione del punto su una freccia.

Forme, disponibile nella barra degli strumenti Disegno, include diverse categorie di forme: linee, connettori, forme di base, elementi di diagrammi di flusso, stelle e intestazioni, e callout. Altre forme sono disponibili anche in Raccolta multimediale.

È possibile aggiungere testo alle forme. Il testo aggiunto diviene parte della forma; se la forma viene ruotata o invertita, anche il testo ruota o viene invertito.

Le Caselle di testo possono essere trattate come forme. Sono formattate in molti dei vari modi in cui sono formattate le forme, incluse l'aggiunta di colori, riempimenti e bordi.


Informazioni sulle linee di connessione

Ci sono tre tipi di linee di connessione per connettere gli oggetti: dritta, a gomito (angolata) e curva.

Tipi di linee di connessione

Dopo aver scelto la Forma del connettore, dei punti di connessione blu vengono visualizzati su un oggetto mentre si sposta il puntatore del mouse sopra di loro. Questi punti indicano dove è possibile collegare una linea di connessione.

Punti di connessione

Quando vengono ridisposti oggetti che sono uniti da una linea di connessione, il connettore rimane collegato all'oggetto e si sposta con loro. Se si sposta uno dei due lati terminali di un connettore, quel lato si sblocca o si scollega dall'oggetto. È possibile quindi bloccarlo su un altro punto di connessione dello stesso oggetto oppure effettuare la stessa operazione su un altro oggetto. Una volta che un connettore si blocca su un punto di connessione, rimane collegato all'oggetto, a prescindere da come viene spostato ogni oggetto.

1 Connettore bloccato

2 Connettore non bloccato

Dopo aver ridisposto gli oggetti connessi, potrebbe essere necessario reindirizzare alcuni connettori in modo da avere una connessione più diretta possibile ed evitare che intersechino gli oggetti.


Formattazione di una linea o di un connettore

  1. Selezionare la linea o il connettore che si desidera modificare.
  2. Eseguire una delle seguenti operazioni:

    Modificare il colore di una linea o di un connettore

    1. Nella barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image].
    2. Eseguire una delle seguenti operazioni:
      • Per modificare al colore predefinito, scegliere Automatico.

      • Per modificare ad un altro colore, scegliere uno dei colori elencati sotto ad Automatico.

      • Per modificare ad un colore che non è visualizzato, scegliere Altri colori. Fare clic sul colore desiderato sulla scheda Standard, oppure fare clic sulla scheda Personalizzato per creare un colore, quindi fare clic su OK.

    Modificare lo stile di una linea o di un connettore

    1. Sulla barra degli strumenti Disegno, scegliere Stile linea [image].
    2. Scegliere lo stile desiderato, oppure fare clic su Altre linee, quindi su uno stile.


Modifica del colore di un'ombreggiatura

  1. Selezionare l'immagine, la Forma, la WordArt o la casella di testo che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, scegliere Ombreggiatura [image], quindi Impostazioni ombreggiatura.
  3. Sulla barra degli strumenti Impostazioni ombreggiatura, fare clic sulla freccia accanto a Colore ombreggiatura [image].
  4. Eseguire una delle seguenti operazioni:
    • Per modificare il colore dell'ombreggiatura a quello predefinito, scegliere Automatico.

    • Per modificare a un colore presente nello schema dei colori, scegliere uno dei colori elencati sotto ad Automatico.

    • Per modificare a un colore che non è incluso nello schema dei colori, fare clic su Altri colori. Scegliere il colore desiderato sulla scheda Standard oppure fare clic sulla scheda Personalizza per creare il proprio colore e quindi fare clic su OK.

Suggerimento

Per modificare il colore dell'ombreggiatura in modo che sia possibile vedere attraverso di esso, scegliere Colore ombreggiatura, quindi Ombreggiatura semitrasparente.


Informazioni sul posizionamento del testo nelle forme

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Alcuni tipi di forme possono avere associato del testo. Le forme con questa caratteristica includono Forme (tranne linee, connettori e figure a mano libera), casella di testo e WordArt.

Quando si digita del testo direttamente in una Forma o in una casella di testo, il testo è collegato alla forma ed è possibile fare ciò che segue.

  • Modificare e posizionare il testo all'interno.

  • Mandare a capo il testo nella forma o metterlo nella parte alta, in basso o nel mezzo della forma.

  • Modificare i margini fra il testo e il bordo della forma.

  • Ridimensionare la forma per far in modo che il testo vi entri con precisione.

Se la forma è una WordArt, è possibile creare testo ombreggiato, inclinato, ruotato ed esteso, ed anche testo che è stato adattato a forme predefinite. Il testo nelle WordArt non va a capo né ha bisogno di impostazioni per i margini, dato che è un oggetto.


Informazioni sul ridimensionamento o sul ritaglio di una immagine

Ci sono due metodi per modificare le dimensioni di una immagine - il ridimensionamento e il ritaglio.

Il ridimensionamento modifica le dimensioni di una immagine ingrandendola o rimpiccolendola.

Esempi di ridimensionamento, prima e dopo

Il ritaglio riduce le dimensioni dell'immagine rimuovendo i bordi verticali od orizzontali. Questo metodo è spesso usato per nascondere o tagliare una parte dell'immagine, per enfatizzarne una parte o per rimuovere porzioni non necessarie.

Esempi di ritaglio, prima e dopo

È inoltre possibile effettuare l'operazione inversa del ritaglio, aggiungendo un bordo intorno all'immagine.

È sempre possibile ripristinare un'immagine ridimensionata o ritagliata alle dimensioni originali. Se si è certi che non si desidera annullare il lavoro svolto, dopo il ritaglio, utilizzare la caratteristica Ottimizza immagine per eliminare in modo permanente dal file le parti ritagliate.


Impostazione delle opzioni per l'invio di un messaggio di posta elettronica

Queste opzioni sono disponibili quando è aperto un messaggio di posta elettronica e si sta utilizzando Microsoft Outlook.

Livello di priorità e riservatezza

Modifica del livello di priorità

  • Per contrassegnare un messaggio come molto importante, fare clic su Priorità: alta [image].
  • Per contrassegnare un messaggio come non importante, fare clic su Priorità: bassa [image].

Impostazione del contrassegno di un messaggio

Quando si contrassegna un messaggio, accanto ad esso viene aggiunta l'icona di una bandierina. È possibile utilizzare i contrassegni per ricordare all'utente di completare un'azione o indicare una richiesta per un altro utente, oppure per impostare un promemoria per il messaggio.

  1. Fare clic su Contrassegno messaggio [image].
  2. Nella casella Contrassegno fare clic sul contrassegno desiderato oppure digitarne uno personale.
  3. Immettere la data e l'ora nelle caselle Per.

Aggiunta a un messaggio dei contrassegni Privato, Personale o Riservato

  1. Nel messaggio fare clic su Opzioni [image].
  2. Scegliere l'opzione desiderata dalla casella Riservatezza.
Nota Un messaggio contrassegnato come Privato non potrà essere modificato dopo l'invio.

Livello di protezione

Aggiunta di protezione ai messaggi

  1. Nel messaggio fare clic su Opzioni [image].

  2. Scegliere Impostazioni di protezione dalla casella Protezione.

  3. Impostare le opzioni desiderate.

    Per informazioni della Guida su un'opzione, fare clic sul punto interrogativo punto interrogativo, quindi sull'opzione.

Registrazione di messaggi e risposte

Richiesta di conferma di lettura o recapito di un messaggio

  1. Nel messaggio fare clic su Opzioni [image].

  2. In Opzioni di voto e verifica selezionare la casella di controllo Richiedi conferma di recapito per il messaggioo Richiedi conferma di lettura per il messaggio.

Aggiunta dei pulsanti di voto a un messaggio di posta elettronica

Per utilizzare questa funzionalità è necessario Microsoft Exchange.
  1. Nel messaggio fare clic su Opzioni [image].
  2. Selezionare la casella di controllo Utilizza pulsanti di voto, quindi fare clic sui nomi dei pulsanti che si desidera utilizzare nella casella.

    Per creare nomi personalizzati da assegnare ai pulsanti di voto, eliminare i nomi predefiniti e digitare il testo desiderato. Separare i nomi dei pulsanti con punti e virgole.

  3. In Opzioni di recapito selezionare la casella di controllo Salva messaggio inviato in. Per selezionare una cartella diversa dalla cartella Posta inviata, fare clic su Sfoglia.

Salvataggio di una copia del messaggio in una cartella diversa da Posta inviata

  1. Nel messaggio fare clic su Opzioni [image].
  2. In Opzioni di recapito selezionare la casella di controllo Salva messaggio inviato in.

  3. Fare clic su Sfoglia, quindi sulla cartella desiderata.

Assegnazione di un messaggio a una categoria

Una categoria è una parola chiave o una frase che consente di tenere traccia degli elementi in modo da poterli facilmente cercare, filtrare o raggruppare.

  1. Nel messaggio fare clic su Opzioni [image].
  2. Scegliere Categorie.
  3. Nell'elenco Categorie disponibili selezionare le caselle di controllo accanto alle categorie desiderate, quindi fare clic su OK.

Opzioni di recapito

Rendere un messaggio non disponibile dopo una data specifica

  1. Nel messaggio fare clic su Opzioni [image].
  2. In Opzioni di recapito selezionare la casella di controllo Scadenza, quindi immettere la data di scadenza desiderata.

Ritardo nella consegna di un messaggio

  1. Nel messaggio fare clic su Opzioni [image].
  2. In Opzioni di recapito selezionare la casella di controllo Non recapitare prima di, quindi immettere la data e l'ora di consegna desiderate.


Formattazione del bordo di un oggetto

  1. Selezionare l'oggetto che si desidera modificare.
  2. Eseguire una delle seguenti operazioni:

    Modificare il colore del bordo di un oggetto

    1. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image].
    2. Eseguire una delle seguenti operazioni:
      • Per modificare il colore predefinito, scegliere Automatico.

      • Per modificare in un altro colore, scegliere uno degli otto colori che si trovano al di sotto di Automatico.

      • Per modificare a un colore che non è visualizzato, scegliere Altri colori. Fare clic sul colore desiderato nella scheda Standard, oppure fare clic sulla scheda Personalizzato per creare un colore, quindi fare clic su OK.

    Modifica dello stile del bordo di un oggetto

    1. Sulla barra degli strumenti Disegno, scegliere Stile linea [image].
    2. Scegliere lo stile desiderato, oppure fare clic su Altre linee, quindi fare clic su uno stile.


Aggiunta o rimozione di un effetto in rilievo o inciso da una forma

  1. Selezionare la Forma alla quale si desidera aggiungere l'effetto.
  2. Sulla barra degli strumenti Disegno scegliere Ombreggiatura [image].
  3. Eseguire una delle seguenti operazioni:
    • Per aggiungere un effetto in rilievo, scegliere Ombreggiatura 17 [image].

    • Per aggiungere un effetto in rilievo, scegliere Ombreggiatura 18 [image].

    • Per rimuovere un effetto, scegliere Nessuna ombreggiatura.

Nota Per una migliore visualizzazione entrambi i suddetti effetti, il bordo di un oggetto scompare quando viene aggiunto l'effetto.


Aggiunta di un oggetto ClipArt a Raccolta multimediale

Effettuare una delle seguenti operazioni:

Aggiunta di un file multimediale dal disco rigido

  1. Scegliere Immagine dal menu Inserisci, quindi fare clic su ClipArt.
  2. Nella parte inferiore del riquadro attività Inserisci ClipArt fare clic su Raccolta multimediale.
  3. In Raccolta multimediale scegliere Aggiungi clip alla Raccolta dal menu File, quindi fare clic su Personale.
  4. Individuare la cartella contenente l'oggetto ClipArt che si desidera aggiungere, quindi selezionare l'oggetto ClipArt.
  5. Fare clic su Aggiungi a , quindi selezionare la raccolta a cui si desidera aggiungere l'oggetto ClipArt oppure fare clic su Nuova per creare una nuova cartella.
  6. Fare clic su Aggiungi.

Nota Quando si aggiungono file multimediali, vengono create automaticamente nuove raccolte secondarie in Insiemi. A queste raccolte vengono assegnati nomi in base alle cartelle corrispondenti sul disco rigido. Per semplificare la successiva ricerca dei file, vengono anche create parole chiave per la ricerca basate sull'estensione del file e sul nome della cartella.

Aggiunta di un oggetto creato in un programma di Microsoft Office

  1. Selezionare l'immagine, WordArt, Forme o un gruppo di oggetti che si desidera salvare come oggetto ClipArt.
  2. Fare clic su Copia [image] sulla barra degli strumenti Standard.
  3. Scegliere Immagine dal menu Inserisci, quindi fare clic su ClipArt.
  4. Nella parte inferiore del riquadro attività Inserisci ClipArt fare clic su Raccolta multimediale.
  5. Selezionare la cartella contenente la raccolta a cui si desidera aggiungere l'oggetto ClipArt.
  6. In Raccolta multimediale fare clic su Incolla [image].


Informazioni sull'ombreggiatura del testo e sugli effetti 3D

A seconda dell'effetto desiderato, è possibile aggiungere ombreggiatura o rilievo a del testo in tre modi differenti.

  • Aggiungere l'effetto ombreggiatura o in rilievo direttamente al testo. Quando viene utilizzato tale metodo non è possibile modificare tali caratteristiche di ombreggiatura come variazione o colore.

  • Aggiungere un effetto ombreggiatura o in rilievo a un oggetto non riempito che contiene testo. Con tale metodo, il testo assume le stesse opzioni di ombreggiatura dell'oggetto ed è possibile controllare e modificare le caratteristiche dell'ombreggiatura.

  • Inserire WordArt - un oggetto disegno contenente effetti di testo speciali come ad esempio ombreggiatura e prospettiva.

Esempi di testo con ombreggiatura

1 Aggiunge l'ombreggiatura direttamente al testo

2 Aggiunge l'ombreggiatura a una casella di testo (oggetto vuoto)

3 Aggiungere una WordArt


Disegno di una curva

  1. Sulla barra degli strumenti Disegno, scegliere Forme, quindi Linee, quindi fare clic su Curva [image].
  2. Fare clic sul punto in cui si desidera abbia inizio la curva, quindi continuare a muovere il mouse e fare clic in qualunque punto si desidera aggiungere una curva.
  3. Per terminare la curva, fare doppio clic.

Suggerimento

Per chiudere la curva e renderla una forma, fare clic vicino al punto di inizio.


Disegno di una forma a mano libera

  1. Sulla barra degli strumenti Disegno, fare clic su Forme, quindi su Linee.
  2. Eseguire una delle seguenti operazioni:
    • Fare clic su Figura a mano libera [image] per disegnare un oggetto con segmenti curvi e retti. Trascinare per disegnare forme a mano libera; fare clic e spostare il mouse per disegnare linee rette.

      Eseguire una delle seguenti operazioni:

      • Per terminare una forma e lasciarla aperta, fare clic due volte.

      • Per chiudere una forma, fare clic vicino al punto di inizio.

    • Fare clic su Disegno a mano libera [image] e trascinare per disegnare una forma che assomiglia a quella disegnata da una penna o per creare curve smussate.


Disegno di una linea o di un connettore

Se si desidera utilizzare una linea per connettere delle forme e mantenerle connesse, è possibile utilizzare un connettore invece di una normale linea. Un connettore ha l'aspetto di una linea, ma rimane connesso alla forma alla quale viene collegato.

Eseguire una delle seguenti operazioni:

Disegnare una linea

  1. Sulla barra degli strumenti Disegno, scegliere Forme, quindi Linee, quindi fare clic sullo stile di linea desiderato.
  2. Trascinare per disegnare la linea.
  3. Effettuare una o entrambe le seguenti operazioni:
    • Per limitare il disegno della linea a 15 gradi dal punto di inizio, tenere premuto il tasto MAIUSC durante il trascinamento.
    • Per allungare la linea in entrambe le direzioni dal punto iniziale e dal punto finale, tenere premuto il tasto CTRL durante il trascinamento.

Suggerimento

Se si desidera disegnare una linea retta, fare clic su Linea [image] sulla barra degli strumenti Disegno, quindi trascinare per disegnare la linea.

Disegnare un connettore

  1. Sulla barra degli strumenti Disegno, scegliere Forme, quindi Connettori, infine fare clic sulla linea del connettore desiderata.
  2. Indicare il punto in cui si desidera connettere il connettore.

    I punti di connessione vengono visualizzati come cerchi blu quando il puntatore del mouse viene passato sopra a una forma.

  3. Fare clic sul primo punto di connessione desiderato, quindi indicare l'altro oggetto e fare clic sul secondo punto di connessione.

    I connettori bloccati o collegati vengono visualizzati come cerchi rossi. I connettori non bloccati vengono visualizzati come cerchi verdi.


Aggiunta o rimozione di frecce

Invece di incollare frecce alle linee o di eliminarle, modificare lo stile della linea in base al formato desiderato.

  1. Selezionare la linea che si desidera modificare.

    È possibile aggiungere frecce solo a una linea o a una linea di connessione.

  2. Dalla barra degli strumenti Disegno, eseguire una delle seguenti operazioni:
    • Per aggiungere una o due frecce, fare clic su Stile freccia [image], quindi scegliere lo stile desiderato.
    • Per rimuovere tutte le frecce, scegliere Stile freccia [image], quindi fare clic su Stile freccia 1 (nessuna freccia).


Ridimensionamento di una forma o di una casella di testo in base alle dimensioni del testo

  1. Selezionare la Forma o la casella di testo da ridimensionare.
  2. Fare doppio clic sul rettangolo di selezione di Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo nella finestra di dialogo Formato.
  3. Selezionare la casella di testo Adatta dimensioni oggetto al testo.


Assegnazione di un collegamento ipertestuale ad un pulsante della barra degli strumenti o a un comando di menu

Quando si assegna un collegamento ipertestuale ad un pulsante della barra degli strumenti o a un comando di menu, il collegamento ipertestuale sostituisce il comando attualmente assegnato a tale pulsante o comando di menu. Non è possibile assegnare un collegamento ipertestuale a un pulsante che visualizza un elenco o un menu quando viene scelto.

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Fare clic sulla freccia Opzioni barra degli strumenti [image].
  3. Scegliere Aggiungi o rimuovi pulsanti, quindi Personalizza.
  4. Lasciare aperta la finestra di dialogo Personalizza , quindi effettuare una delle seguenti operazioni:

    Per assegnare un collegamento ipertestuale a un pulsante della barra degli strumenti

    1. Fare clic con il pulsante destro del mouse sul pulsante della barra degli strumenti.
    2. Scegliere Assegna collegamento ipertestuale dal menu di scelta rapida, quindi fare clic su Apri.

    Per assegnare un collegamento ipertestuale a un comando di menu

    1. Scegliere il menu.
    2. Fare clic con il pulsante destro del mouse sul comando di menu.
    3. Scegliere Assegna collegamento ipertestuale dal menu di scelta rapida, quindi fare clic su Apri.
  5. Nella barra Collega a, scegliere il tipo di collegamento desiderato.
  6. Selezionare le opzioni desiderate.
  7. Scegliere Chiudi nella finestra di dialogo Personalizza.


Modifica dei margini intorno al testo in una forma o in una casella di testo

  1. Selezionare la Forma o la casella di testo che si desidera modificare.
  2. Fare doppio clic sul rettangolo di selezione di Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo nella finestra di dialogo Formato.
  3. Selezionare la casella di testo Adatta dimensioni oggetto al testo.
  4. In Margine interno, modificare le misure per incrementare o diminuire la distanza fra il testo e il bordo esterno dell'oggetto.


Modifica della forma di un disegno a mano libera o di una curva

  1. Selezionare l'oggetto disegno a mano libera o la curva che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, fare clic su Disegno, quindi scegliere Modifica punti.
  3. Effettuare una o più delle seguenti operazioni:
    • Per modificare il disegno a mano libera, trascinare uno dei vertici che ne compongono la struttura.

    • Per aggiungere un vertice al disegno a mano libera, fare clic nel punto in cui lo si desidera aggiungere, quindi trascinare.

    • Per eliminare un vertice, premere CTRL e fare clic sul vertice che si desidera eliminare.

Suggerimento

Per un maggiore controllo sulla forma di una curva, dopo aver fatto clic su Modifica punti, fare clic con il pulsante destro del mouse su un vertice. Utilizzare il menu di scelta rapida per aggiungere altri tipi di vertici per rifinire la forma della curva.


Modifica della posizione di un'ombreggiatura

  1. Selezionare l'immagine, la forma, la WordArt, o la casella di testo che si desidera modificare.
  2. Sulla barra degli strumenti Disegno, fare clic su Ombreggiatura [image], quindi scegliere Impostazioni ombreggiatura.
  3. Sulla barra degli strumenti Impostazioni ombreggiatura, fare clic su uno dei quattro pulsanti Spingi ombreggiatura per creare l'effetto desiderato.

    Ogni volta che viene fatto clic su Spingi ombreggiatura, l'ombreggiatura viene spostata di un punto.

Suggerimento

Per spingere l'ombreggiatura di 6 punti, tenere premuto il tasto MAIUSC mentre viene fatto clic sul pulsante Spingi ombreggiatura.


Cancellazione degli elementi dagli Appunti di Office

  1. Se gli Appunti di Office non vengono visualizzati nel riquadro attività, scegliere Appunti di Office dal menu Modifica.
  2. Sul riquadro attività Office Clipboard, eseguire una delle seguenti operazioni:
    • Per cancellare un solo elemento, fare clic sulla freccia accanto all'elemento che si desidera cancellare, quindi fare clic su Elimina [image].
    • Per cancellare tutti gli elementi, fare clic su Cancella Appunti [image].


Apertura della Lavagna in una discussione in linea

Il mediatore della discussione in linea è l'unica persona che può aprire la Lavagna quando si utilizza Windows NetMeeting da Microsoft Office.

  • Fare clic su Visualizza lavagna [image] sulla barra degli strumenti Discussione in linea.

Suggerimento

Per impedire ai partecipanti di apportare modifiche al documento condiviso ma consentire loro di disegnare o digitare contemporaneamente un testo sulla Lavagna, fare clic su Impedisci le modifiche ad altri utenti [image] sulla barra degli strumenti Discussione in linea.


Testo a capo in una forma o in una casella di testo

Eseguire una delle seguenti operazioni:

A capo di testo esistente

  1. Selezionare la Forma o la casella di testo che contiene il testo che si desidera mandare a capo.
  2. Fare doppio clic sul rettangolo di selezione della Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo.
  3. Selezionare la casella di testo Testo con a capo automatico nell'oggetto.

Nota In una casella di testo, il testo va a capo non appena ne viene digitato di nuovo.

Testo a capo durante la digitazione

  • Eseguire una delle seguenti operazioni:

    Testo a capo in una nuova casella di testo

    1. Sulla barra degli strumenti Disegno, fare clic su Casella di testo [image] .
    2. Fare clic nel punto in cui si desidera avere la casella di testo, trascinarla fino alla dimensione desiderata, quindi digitare il testo.

    Nuovo testo a capo in una Forma

    1. Fare clic su Forma, quindi su una categoria, ed infine sulla forma desiderata.
    2. Fare clic nel punto in cui si desidera avere la casella di testo, quindi trascinarla fino alla dimensione desiderata.
    3. Fare doppio clic sul rettangolo di selezione della Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo.
    4. Selezionare la casella di controllo Testo con a capo automatico nell'oggetto.
    5. Digitare il testo.


Modifica di un file in una discussione in linea

Il moderatore controlla il documento condiviso quando la discussione viene avviata e determina il momento in cui i partecipanti possono apportare modifiche al documento.

Per controllare e apportare modifiche al documento condiviso come moderatore

  • Fare clic in qualsiasi punto del documento in qualsiasi momento durante la discussione.

Per consentire ai partecipanti di controllare e apportare modifiche al documento condiviso

  1. Sulla barra degli strumenti Discussione in linea fare clic su Consenti modifiche ad altri utenti [image], quindi scegliere Accetta quando viene visualizzata la finestra di dialogo NetMeeting.

  2. Indicare ai partecipanti di scegliere Richiedi controllo dal menu Controllo.

Suggerimenti

  • Se un partecipante desidera annullare la richiesta di apportare modifiche al documento condiviso, indicare al partecipante di fare clic su Annulla richiesta controllo dal menu Controllo.

  • Se un partecipante desidera consentire a un altro partecipante di apportare modifiche al documento condiviso, indicare al partecipante di scegliere Rilascia controllo dal menu Controllo.

Suggerimento

Se si desidera impedire ai partecipanti di apportare le modifiche al documento condiviso ma consentire loro di disegnare o digitare un testo contemporaneamente sulla Lavagna, sulla barra degli strumenti Discussione in linea fare clic su Impedisci le modifiche ad altri utenti [image].


Copia di tutta la formattazione di un oggetto in un altro

  1. Selezionare la Forma, l'immagine, la WordArt, o la ClipArt con gli attributi che si desiderano copiare.
  2. Scegliere Copia formato [image], quindi fare clic sull'oggetto nel quale si desiderano copiare gli attributi.

Nota Se viene selezionata una Forma con del testo allegato, anche l'aspetto e lo stile del testo vengono copiati insieme agli altri attributi della Forma.

Suggerimento

È possibile copiare tutti gli attributi di un oggetto in diversi oggetti facendo doppio clic su Copia formato [image] , quindi selezionando diversi oggetti in successione. Fare clic nuovamente su Copia formato dopo aver terminato le operazioni.


Creazione di un'immagine speculare di un oggetto

  1. Fare clic sulla Forma, sull'immagine, sulla WordArt, o sulla ClipArt che si desidera duplicare.
  2. Fare clic su Copia [image] quindi su Incolla [image].
  3. Sulla barra degli strumenti Disegno, scegliere Disegno, quindi Ruota o capovolgi, ed infine su Capovolgi orizzontalmente o su Capovolgi verticalmente.
  4. Trascinare e posizionare l'oggetto duplicato in modo che faccia da specchio all'oggetto originale.

Nota Potrebbe essere necessario ignorare l'opzione Blocca sulla griglia per posizionare con precisione l'oggetto. Per farlo, premere il tasto ALT durante il trascinamento dell'oggetto.


Creazione di un proprio certificato digitale

Poiché un certificato digitale creato da un utente non viene rilasciato da un'Autorità di certificazione formale, i progetti macro cui viene apposta una firma digitale utilizzando un certificato di questo tipo, verranno considerati progetti autofirmati. I certificati creati dall'utente vengono considerati non autenticati e provocano la visualizzazione di un avviso nella casella Avviso di protezione se il livello di protezione è elevato o medio. A seconda del tipo di utilizzo delle funzionalità di firma digitale all'interno dell'azienda, è possibile che l'utilizzo di tale certificato non sia consentito e che gli altri utenti non possano eseguire le macro autofirmate per motivi di sicurezza.

Per informazioni sulle Autorità di certificazione che forniscono servizi per i prodotti Microsoft, vedere il sito Web di Microsoft Security Advisor.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

  1. In Gestione risorse individuare e fare doppio clic sul file SelfCert.exe, in genere presente nella cartella C:\Programmi\Microsoft Office\Office10.

    Se il file SelfCert.exe non si trova sul computer, potrebbe essere necessario installarlo.

    Procedura

    1. Eseguire di nuovo il programma di installazione di Microsoft Office.

      Procedura

      1. Chiudere tutte le applicazioni.
      2. Fare doppio clic sull'icona Installazione applicazioni nel Pannello di controllo di Microsoft Windows.
      3. Effettuare una delle seguenti operazioni:

        Per Microsoft Windows 2000 e Microsoft Windows Millennium Edition:

        • Se il programma di Office è stato installato come parte integrante di Microsoft Office, fare clic su Microsoft Office nella casella Programmi attualmente installati, quindi scegliere il pulsante Cambia.
        • Se il programma di Office è stato installato singolarmente, fare clic sul nome del programma nella casella Programmi attualmente installati, quindi scegliere il pulsante Cambia.

        Per Microsoft Windows 98 e Microsoft Windows NT 4.0:

        • Se l'applicazione di Office è stata installata come parte di Microsoft Office, fare clic su Microsoft Office nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.
        • Se l'applicazione di Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.
    2. Nella schermata Caratteristiche da installare del programma di installazione, fare clic sull'indicatore di espansione (+) accanto a Caratteristiche condivise di Office.
    3. Selezionare Firma digitale per progetti VBA, fare clic sulla freccia accanto alla selezione, quindi scegliere Esegui dal computer in uso.
  2. Seguire le istruzioni riportate nella finestra di dialogo Creazione certificato digitale.


Aggiunta di una firma digitale a un file o un progetto macro

È possibile aggiungere una firma digitale a un file o a un progetto macro utilizzando un certificato digitale.

  1. Se non si dispone di un certificato digitale, occorre ottenerne uno.

    Procedura

    È possibile ottenere un certificato digitale da un'autorità di certificazione commerciale, quale VeriSign, Inc., o da un amministratore dei livelli di protezione interno all'azienda o da un responsabile dei servizi informativi (IT). In alternativa, l'utente può creare una firma digitale utilizzando lo strumento Selfcert.

    Per informazioni sulle Autorità di certificazione che forniscono servizi per i prodotti Microsoft, vedere il sito Web di Microsoft Security Advisor .

    Note

    • Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

    • Poiché un certificato digitale creato da un utente non viene rilasciato da un'Autorità di certificazione formale, i progetti macro cui viene apposta una firma digitale utilizzando un certificato di questo tipo, verranno considerati progetti autofirmati. A seconda del tipo di utilizzo delle funzionalità di firma digitale all'interno dell'azienda, è possibile che l'utilizzo di tale certificato non sia consentito e che gli altri utenti non possano eseguire le macro autofirmate per motivi di sicurezza.

  2. Effettuare una delle seguenti operazioni:

    Aggiunta di una firma digitale a un file

    1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.
    2. Fare clic su Firme digitali.
    3. Fare clic su Aggiungi.
    4. Selezionare il certificato che si desidera aggiungere, quindi fare clic su Apri.

    Firma digitale di un progetto macro

    1. Aprire il file contenente il progetto macro a cui si desidera aggiungere una firma.
    2. Scegliere Macro dal menu Strumenti, quindi Editor di Visual Basic.
    3. In Explorer del progetto selezionare il progetto a cui si desidera aggiungere la firma digitale.
    4. Scegliere Firma digitale dal menu Strumenti.
    5. Effettuare una delle seguenti operazioni:
      • Se in precedenza non è stato selezionato alcun certificato digitale o si desidera utilizzarne un altro, fare clic su Scegli, selezionare il certificato, quindi fare due volte clic su OK.
      • Per utilizzare il certificato corrente, fare clic su OK.

    Suggerimenti

    • Aggiungere una firma digitale alle macro solo dopo che la soluzione è stata verificata ed è pronta per la distribuzione, poiché quando un codice di un progetto macro con firma viene modificato, la relativa firma digitale viene rimossa. Se si dispone del certificato digitale appropriato sul computer in uso, la firma verrà inserita di nuovo automaticamente nel progetto quando viene salvato.

    • Se si desidera impedire che gli utenti possano modificare accidentalmente il progetto macro invalidando la firma, bloccare il progetto macro prima di firmarlo. L'inserimento della firma digitale equivale soltanto a garantire che si ritiene il progetto sicuro, il che non significa che il progetto macro sia stato scritto dal firmatario. Pertanto, il blocco e la firma del progetto macro non impediscono a un altro sviluppatore di macro di sostituire la firma digitale con un'altra firma. Ad esempio, gli amministratori delle aziende potrebbero inserire di nuovo la firma nei modelli e nei componenti aggiuntivi in modo da avere un preciso controllo del raggio di azione degli utenti.

    • Se si crea un componente aggiuntivo che consenta di aggiungere un codice a un progetto macro, il codice dovrebbe stabilire se il progetto contiene una firma digitale e avvisare gli utenti delle conseguenze derivanti dalla modifica di un progetto firmato prima che procedano.


Modifica di un organigramma

Fare clic sull'organigramma ed eseguire una o più operazioni tra le seguenti:

Aggiunta o eliminazione di una forma

  • Per aggiungere una forma, selezionare la forma sotto cui o accanto alla quale si desidera aggiungere la nuova forma, fare clic sulla freccia accanto a Inserisci forma sulla barra degli strumenti Organigramma quindi fare clic su una o più voci tra le seguenti:

    Collaboratore - per inserire la forma accanto a quella selezionata e collegarla alla stessa forma di livello superiore.

    Subordinata - per inserire la nuova forma nella parte inferiore e collegarla alla forma selezionata.

    Assistente - per inserire la nuova forma sotto quella selezionata con un connettore 4.

  • Per eliminare una forma, selezionarla e premere CANC.

Modifica del colore del testo

  1. Selezionare il testo che si desidera modificare.
  2. Fare clic sulla freccia accanto a Colore carattere [image] sulla barra degli strumenti Disegno.
  3. Eseguire una delle seguenti operazioni:
    • Per ripristinare il colore predefinito del testo, fare clic su Automatico.
    • Per cambiare colore, fare clic su uno dei colori sotto Automatico.

Aggiunta o modifica di un testo

  • Per aggiungere il testo a una forma, fare clic con il pulsante destro del mouse sulla forma e scegliere Modifica testo, quindi digitare il testo.

Non è possibile aggiungere un testo a linee o connettori degli organigrammi.

Modifica del layout

  • Selezionare la forma di livello superiore , ad esempio il manager più in alto nel gruppo a cui si desidera applicare un nuovo layout, fare clic su Layout, quindi su Standard, Sporgente su entrambi i lati, Sporgente a sinistra o Sporgente a destra.

Modifica dello schema di disegno predefinito

  • Per aggiungere o modificare uno schema di disegno predefinito, fare clic su Formattazione automatica [image] sulla barra degli strumenti Organigramma e selezionare uno stile da Raccolta stili organigramma.

Modifica dei colori di riempimento delle forme

  1. Selezionare la forma che si desidera modificare.
  2. Fare clic sulla freccia accanto a Colore riempimento [image] sulla barra degli strumenti Disegno.
  3. Effettuare una o più operazioni tra le seguenti:

    Aggiunta o modifica di un colore di riempimento

    Effettuare una delle seguenti operazioni:
    • Per ripristinare il colore di riempimento predefinito, fare clic su Automatico.
    • Per applicare un altro colore della combinazione colori, fare clic su uno dei colori sotto Automatico.

    Aggiunta o modifica di un effetto di riempimento di tipo immagine, sfumatura, trama o motivo

    1. Scegliere Effetti di riempimento, quindi fare clic sulla scheda Sfumature, Trama, Immagine o Motivo.
    2. Selezionare le opzioni desiderate.

    Rimozione di un riempimento

    • Scegliere Nessun riempimento.

Modifica dello stile della linea o del colore

  1. Selezionare la linea o il connettore che si desidera modificare.
  2. Effettuare una delle seguenti operazioni:

    Modifica del colore di una linea o di un connettore

    1. Fare clic sulla freccia accanto a Colore linea [image] sulla barra degli strumenti Disegno.
    2. Effettuare una delle seguenti operazioni:
      • Per applicare il colore predefinito, fare clic su Automatico.

      • Per applicare un altro colore, fare clic su uno dei colori sotto Automatico.

    Modifica dello stile di una linea o di un connettore

    1. Fare clic su Stile linea [image] sulla barra degli strumenti Disegno.
    2. Fare clic sullo stile desiderato oppure scegliere Altre linee, quindi fare clic su uno stile.


Modifica del testo in una WordArt

  1. Fare doppio clic sull'oggetto WordArt che si desidera modificare.
  2. Nella finestra di dialogo Modifica testo WordArt, modificare il testo, quindi fare clic su OK.


Interruzione di una discussione in linea

Il moderatore della discussione in linea è l'unico a poter terminare una discussione in linea per conto dell'intero gruppo.
  • Fare clic su Fine discussione [image] sulla barra degli strumenti Discussione in linea.

Suggerimento

I partecipanti a una discussione in linea possono interrompere la connessione in qualsiasi momento facendo clic sull'icona NetMeeting presente sulla barra delle applicazioni e scegliendo Interrompi.


Impossibile allineare disegni a mano libera

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  • Invece di usare il comando Allinea o distribuisci (barra degli strumenti Disegno, menu Disegno), provare ad allineare gli oggetti spostandoli.
  • Tenere premuto il tasto CTRL e premere i tasti a freccia per spingere il disegno in incrementi di un pixel.
  • Se Blocca sulla griglia (barra degli strumenti Disegno, menu Disegno) è selezionato, disabilitarlo temporaneamente tenendo premuto il tasto ALT durante il trascinamento del disegno a mano libera.


Difficoltà nel controllo del disegno a mano libera

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

  • Provare ad incrementare l'ingrandimento nella casella Zoom. È più facile disegnare dei dettagli con un fattore del 200%.
  • Usare lo strumento Figura a mano libera [image] invece dello strumento Tratteggio libero [image].
  • Provare ad impostare il mouse alla velocità del puntatore il più bassa possibile nel Pannello di controllo di Windows. Quando si disegna a velocità bassa, si ha un maggiore controllo.
  • È possibile modificare la forma dei disegni a mano libera per migliorarne l'aspetto.


Ritorno a un'unità, a una cartella o a una posizione Internet precedente

  1. Nella barra degli strumenti Standard, fare clic su Apri [image].
  2. Nella finestra di dialogo Apri, scegliere il pulsante Indietro [image] .

Suggerimento

Il nome dell'unità, della cartella o della posizione Internet precedente viene visualizzato come suggerimento su schermo quando si posizione il puntatore del mouse sul pulsante Indietro.


Impossibile ridimensionare un oggetto nel modo desiderato

Una delle opzioni, Adatta dimensioni oggetto al testo o Blocca proporzioni è selezionata. Selezionare l'oggetto, quindi eseguire una delle opzioni riportate di seguito.

  • Scegliere Forma o Casella di testo dal menu Formato, quindi fare clic sulla scheda Casella di testo. Deselezionare la casella di controllo Adatta dimensioni oggetto al testo.
  • Dal menu Formato, scegliere il comando per il tipo di oggetto selezionato - ad esempio, Forma o Immagine. Fare clic sulla scheda Dimensioni, quindi deselezionare la casella di controllo Blocca proporzioni.


Aggiunta di un organigramma

  1. Fare clic su Diagramma Diagramma sulla barra degli strumenti Disegno.
  2. Fare clic sul diagramma Organigramma, quindi scegliere OK.
  3. Eseguire una o più operazioni tra le seguenti:
    • Per aggiungere il testo a una forma, fare clic con il pulsante destro del mouse sulla forma, fare clic su Modifica testo, quindi digitare il testo.

      Non è possibile aggiungere il testo alle linee o ai connettori degli organigramma.

    • Per aggiungere una forma, selezionare la forma sotto cui o accanto alla quale si desidera aggiungere la nuova forma, fare clic sulla freccia accanto a Inserisci forma sulla barra degli strumenti Organigramma quindi fare clic su una o più voci tra le seguenti:

      Collaboratore - per inserire la forma accanto a quella selezionata e collegarla alla stessa forma di livello superiore.

      Subordinata - per inserire la nuova forma nella parte inferiore e collegarla alla forma selezionata.

      Assistente - per inserire la nuova forma sotto quella selezionata con un connettore 4.

    • Per aggiungere uno schema di disegno predefinito, fare clic su Formattazione automatica [image] sulla barra degli strumenti Organigramma e scegliere uno stile da Raccolta stili organigramma.
  4. Al termine delle operazioni, fare clic all'esterno del disegno.


Inserimento di un oggetto ClipArt da Raccolta multimediale

  1. Cercare l'oggetto ClipArt multimediale che si desidera inserire.

    Procedura

    1. Scegliere Immagine dal menu Inserisci, quindi ClipArt.
    2. Nella casella Testo da cercare del riquadro attività Inserisci ClipArt digitare una parola o una frase che descriva l'oggetto ClipArt desiderato oppure digitare tutto o parte del relativo nome file.
    3. Per limitare la ricerca, effettuare una o entrambe le seguenti operazioni:
      • Per limitare i risultati della ricerca ad una specifica raccolta di ClipArt, fare clic sulla freccia nella casella Cerca in e selezionare le raccolte in cui si desidera effettuare la ricerca.
      • Per limitare i risultati della ricerca ad un tipo specifico di file multimediale, fare clic sulla freccia della casella Risultati previsti e selezionare la casella di controllo accanto al tipo di ClipArt che si desidera cercare.
    4. Scegliere Cerca.
    Nota Per cancellare i criteri di ricerca dagli appositi campi e avviare una nuova ricerca, fare clic su Modifica sotto la casella Risultati.

    Suggerimento

    Se non si conosce il nome esatto del file, è possibile sostituire uno o più caratteri reali con i caratteri jolly. Utilizzare l'asterisco (*) per sostituire nessun carattere o più caratteri di un nome file. Utilizzare il punto interrogativo (?) per sostituire un singolo carattere di un nome file.
  2. Nella casella Risultati fare clic sull'oggetto ClipArt per inserirlo.


Aggiunta di una immagine

  1. Fare clic nel punto in cui si desidera inserire l'immagine.

  2. Inserire uno di ciò che segue.

    Un'immagine da file

    1. Sulla barra degli strumenti Disegno, scegliere Inserisci immagine da file [image].
    2. Trovare la cartella contenente l'immagine che si desidera inserire, quindi fare clic sul file dell'immagine.
    3. Eseguire una delle seguenti operazioni:
      • Per incorporare l'immagine, scegliere Inserisci.
      • Per collegare l'immagine al file dell'immagine sul disco rigido, fare clic sulla freccia accanto a Inserisci, quindi scegliere Collega al file.

    Un'immagine direttamente da uno scanner o da una macchina fotografica

    Per tale procedura, accertarsi che la periferica sia compatibile TWAIN- o WIA e che sia connessa al computer. È inoltre necessario accertarsi che sia installato il software della periferica che supporta TWAIN o WIA.

    1. Posizionare l'immagine nella periferica di digitalizzazione.
    2. Scegliere Immagine dal menu Inserisci, quindi fare clic su Da scanner o macchina fotografica.
    3. Se più di una periferica è collegata al computer, selezionare quella desiderata alla voce Periferica.
    4. Eseguire una delle seguenti operazioni:

      Se la periferica selezionata è uno scanner, e si desidera utilizzare le impostazioni predefinite per la digitalizzazione dell'immagine, scegliere Qualità Web (se si mostrerà l'immagine su schermo) oppure Qualità stampa (se si stamperà l'immagine), quindi fare clic su Inserisci per digitalizzare l'immagine.

      Se la periferica selezionata non è uno scanner (ad esempio è una fotocamera digitale) o se si desidera personalizzare una qualunque impostazione prima di digitalizzare l'immagine, scegliere Impostazioni personalizzate. Seguire le istruzioni fornite con la periferica in uso.

    Nota Il pulsante Inserisci potrebbe non essere disponibile con alcuni scanner perché il software relativo non supporta la digitalizzazione automatica. Al suo posto utilizzare il pulsante Impostazioni personalizzate.


Aggiunta di WordArt

  1. Sulla barra degli strumenti Disegno, fare scegliere Inserisci WordArt [image].
  2. Scegliere l'effetto WordArt desiderato, quindi fare clic su OK.
  3. Nella finestra di dialogo Modifica testo WordArt, digitare il testo desiderato.
  4. Eseguire una o più delle operazioni riportate di seguito.
    • Per modificare il tipo di carattere, nell'elenco dei Caratteri, selezionare un carattere.
    • Per modificare la dimensione di un carattere, nell'elenco Dimensioni, selezionare una dimensione.
    • Per rendere grassetto il testo, fare clic sul pulsante Grassetto.
    • Per rendere corsivo il testo, fare clic sul pulsante Corsivo.


Partecipazione ad una discussione in linea

Per poter ricevere un invito a partecipare ad una discussione in linea, è necessario che Microsoft NetMeeting sia in esecuzione sul computer.

Effettuare una delle seguenti operazioni:

  • Quando si riceve un promemoria di Microsoft Outlook relativo a una discussione in linea, fare clic su Avvia NetMeeting per accettare l'invito oppure fare clic su Elimina per rifiutare l'invito.
  • Quando si riceve un invito, fare clic su Accetta nella finestra di dialogo Partecipa alla riunione oppure fare clic su Ignora per rifiutare l'invito.


Applicazione della stessa altezza e larghezza a diversi oggetti

  1. Selezionare tutti gli oggetti (Forma, immagine, WordArt, o ClipArt) che si desidera abbiano le stesse dimensioni.
  2. Scegliere Oggetto, Forma, Immagine, WordArt, o ClipArt dal menu Formato.

    La voce di menu Formato viene modificata in base ai tipi di oggetti selezionati.

  3. Nella scheda Dimensioni fare clic nelle caselle Altezza e Larghezza per digitare le dimensioni desiderate.


Copia di un oggetto

  1. Fare clic sulla Forma, immagine, WordArt, o ClipArt che si desidera copiare.
  2. Eseguire una delle seguenti operazioni:
    • Per effettuare un singolo duplicato, fare clic su Copia [image] quindi su Incolla [image].
    • Per effettuare duplicati multipli, fare clic su Copia [image] quindi su Incolla [image] fino ad avere il numero di copie desiderato.

Nota Se si desidera copiare e incollare elementi da altre applicazioni di Microsoft Office, usare Appunti di Office.


Spostamento di un oggetto

  1. Selezionare l'oggetto, la selezione multipla, o il gruppo che si desidera spostare.
  2. Trascinare l'oggetto alla nuova posizione.

Suggerimento

Per fare in modo che un oggetto possa essere spostato solo verticalmente od orizzontalmente, tenere premuto il tasto MAIUSC durante il trascinamento.


Procedure per raccogliere e incollare elementi tra i programmi

Raccolta degli elementi da incollare

  1. Assicurarsi che gli Appunti di Microsoft Office siano visualizzati nel riquadro attività di qualsiasi applicazione di Office aperta o che sia attiva l'opzione Raccogli senza mostrare Appunti di Office.
    • Per visualizzare gli Appunti di Office nel programma attivo, scegliere Appunti di Office dal menu Modifica.
    • Per attivare l'opzione Raccogli senza mostrare Appunti di Office, visualizzare gli Appunti di Office, fare clic su Opzioni, quindi assicurarsi che l'opzione Raccogli senza mostrare Appunti di Office sia selezionata.
  2. Selezionare il primo elemento da copiare.
  3. Fare clic su Copia [image] sulla barra degli strumenti Standard.
  4. Continuare a copiare gli elementi dai documenti dei programmi Microsoft Office fino a quando non vengono raccolti tutti gli elementi desiderati (al massimo 24).

Nota Talvolta, come nel caso del testo Unicode, l'immagine visualizzata nella raccolta appare leggermente modificata, perché tutti i testi vengono visualizzati sempre con il tipo di carattere Tahoma. Le informazioni corrette sulla formattazione e il tipo di carattere vengono ripristinate quando l'elemento viene incollato.

Procedura per incollare gli elementi raccolti

  1. Se gli Appunti di Office non vengono visualizzati nel riquadro attività, scegliere Appunti di Office dal menu Modifica.

    Nota Se gli Appunti di Office non sono disponibili, significa che il programma in uso non consente di visualizzare o incollare più elementi dagli Appunti di Office.

  2. Fare clic nel punto in cui si desidera incollare gli elementi. È possibile incollare gli elementi raccolti in qualsiasi programma Microsoft Office.
  3. Eseguire una delle seguenti operazioni:
    • Per incollare un elemento alla volta, fare clic su ciascun elemento presente sugli Appunti di Office.
    • Per incollare tutti gli elementi copiati, fare clic su Incolla tutto [image] nel riquadro attività Appunti di Office.


Impostazione del punto iniziale del testo in una forma o in una casella di testo

  1. Selezionare la Forma o la casella di testo che contiene il testo da posizionare.
  2. Fare doppio clic sul rettangolo di selezione di Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo nella finestra di dialogo Formato.
  3. Nella casella Punto di ancoraggio del testo, fare clic nella posizione dalla quale si desidera far iniziare il testo.


Informazioni sulla protezione dei file dai virus macro

Un virus macro è un tipo di virus del computer memorizzato in una macro all'interno di un file, un modello o un componente aggiuntivo. Per garantire la massima protezione dai virus macro, è consigliabile acquistare e installare un programma antivirus.

Per ulteriori informazioni sull'uso di software antivirus con Microsoft Office XP, visitare il sito Web di Microsoft Office.

Per ridurre ulteriormente il rischio che i virus infettino le macro presenti nei file di Office, impostare il livello di protezione delle macro su Elevata o Media e utilizzare le firme digitali.

Livelli di protezione per le macro

I livelli di protezione per ridurre il rischio di infezioni da virus macro sono i seguenti:

  • Elevata Saranno eseguite solo le macro con firma digitale e di cui si conferma la provenienza da una fonte attendibile. Prima di considerare attendibile una fonte, bisognerebbe avere conferma che tale fonte è affidabile e utilizza un programma antivirus prima di firmare le macro. Le macro prive di firma digitale saranno disattivate automaticamente e il file verrà aperto senza che venga visualizzato alcun avviso.
  • Media Viene visualizzato un avviso quando si incontra una macro proveniente da una fonte non compresa nell'elenco di fonti attendibili (descritto di seguito). Sarà possibile scegliere se attivare o disattivare le macro quando si apre il file. Se si ritiene possibile che il file contenga un virus, è consigliabile disattivare le macro.
  • Bassa Selezionare questa opzione che disattiva la protezione da virus macro, se si è certi che tutti i file e i componenti aggiuntivi che si aprono sono sicuri. Con questo livello di protezione, le macro sono sempre attivate quando si aprono i file.

L'impostazione predefinita prevede che il livello di protezione sia impostato su Elevata. Se il livello di protezione è impostato su Media o Elevata, sarà possibile conservare un elenco di fonti macro attendibili. Quando si apre un file o si carica un componente aggiuntivo contenente macro sviluppate da una di queste fonti, le macro vengono attivate automaticamente.

Firme digitali

La firma digitale rappresenta un marchio di sicurezza per la macro, ossia conferma che la macro è stata fornita dallo sviluppatore che l'ha firmata e che non è stata modificata.

Quando si apre un file o si carica un componente aggiuntivo che contiene una macro con firma digitale, questa verrà visualizzata sul computer come certificato. Il certificato fornisce il nome della fonte della macro e ulteriori informazioni sull'identità e sull'integrità della fonte stessa. Una firma digitale non garantisce necessariamente la sicurezza di una macro e bisogna comunque decidere se considerare attendibile una macro con firma digitale. È possibile ad esempio considerare attendibile le macro firmate da qualcuno che si conosce o da aziende affermate. Se non si è sicuri di un file o di un componente aggiuntivo che contiene macro con firma digitale, analizzare attentamente il certificato prima di attivare le macro, oppure, per maggiore sicurezza, disattivare le macro. Se si sa di poter considerare sempre attendibili le macro provenienti da una determinata fonte, è possibile aggiungere lo sviluppatore della macro all'elenco delle fonti attendibili quando si apre il documento o si carica l'aggiunta.

Uno sviluppatore di macro può aggiungere la firma digitale alle macro da Visual Basic Editor.

Elenco di fonti attendibili

Quando si apre un file che comprende macro con firma digitale, viene richiesto se si desidera considerare attendibili tutte le macro provenienti da quella fonte. Se si seleziona questa opzione, il proprietario del certificato viene aggiunto all'elenco di fonti attendibili. Prima di decidere di eseguire questa operazione, occorre rivedere i dettagli del certificato digitale. Osservare ad esempio i campi Emesso per ed Emesso da per determinare se la relativa fonte può essere considerata attendibile e osservare il campo Valido da per determinare se il certificato è corrente. Nel certificato possono essere inclusi anche dettagli quali l'indirizzo di posta elettronica o il sito Web della persona che ha ottenuto il certificato.

Dopo che una persona o un'azienda è stata aggiunta all'elenco di fonti attendibili, Office attiverà le macro a cui questa fonte attendibile ha aggiunto la firma digitale senza visualizzare alcun avviso di protezione. È comunque possibile rimuovere le voci dall'elenco di fonti attendibili.

Avvisi sui modelli e sui componenti aggiuntivi installati

Quando si apre un modello o si carica un componente aggiuntivo dalla cartella Avvio, le macro contenute nel file possono essere attivate automaticamente. Per ricevere un avviso su queste macro, è comunque possibile deselezionare l'opzione di protezione Considera attendibili tutti i modelli e i componenti aggiuntivi installati. L'avviso può variare a seconda del livello di protezione prescelto.


Ripristino automatico delle applicazioni di Office

Attenzione Quando si sceglie questa opzione, molte impostazioni personalizzate vengono ignorate e vengono ripristinate le impostazioni predefinite. Le impostazioni seguenti ad esempio torneranno allo stato in cui venivano visualizzate quando Office è stato installato per la prima volta:

  • La selezione dei caratteri per l'Assistente
  • I comandi utilizzati più di recente nel menu File verranno rimossi
  • Le dimensioni della finestra dell'applicazione di tutti i programmi
  • La posizione dei menu e delle barre degli strumenti, nonché tutte le personalizzazioni
  • Le personalizzazioni e le aggiunte alla Barra degli strumenti Office
  • Il livello di protezione per ciascuna applicazione
  • Le impostazioni delle visualizzazioni nell'ambito dell'applicazione, ad esempio la visualizzazione per Calendario di Outlook

Anche il nome utente e le iniziali dovranno essere reimmesse quando le applicazioni di Office vengono riavviate.

  1. Scegliere Rileva problemi e ripristina dal menu ?.

    Per ripristinare i collegamenti ai programmi nel menu di avvio di Windows, accertarsi che la casella di controllo Ripristina collegamenti creati dall'utente durante l'operazione sia selezionata.

  2. Fare clic su Avvio.

Note

  • Questa caratteristica non è disponibile per le applicazioni di Office antecedenti a Office XP.
  • La procedura rileva e corregge i problemi come file mancanti e impostazioni di registro associati a tutte le applicazioni installate di Microsoft Office. Non corregge file personali, come fogli di calcolo o documenti.
  • Se il comando Rileva problemi e ripristina non risolve il problema, potrebbe essere necessario reinstallare Microsoft Office.


Rimozione del bordo di un oggetto

  1. Selezionare l'oggetto del quale si desiderano rimuovere i bordi.
  2. Sulla barra degli strumenti Disegno, fare clic sulla freccia accanto a Colore linea [image], quindi fare clic su Nessuna linea.


Rimozione di un partecipante da una discussione in linea

Il mediatore della discussione in linea è l'unica persona che può rimuovere un partecipante da una discussione.

  1. Sulla barra degli strumenti Discussione in linea, selezionare il nome del partecipante che si desidera rimuovere dall'elenco.
  2. Fare clic su Rimuovi partecipanti [image].


Ridimensionamento di un'immagine o una forma

  1. Fare clic sull'immagine, sulla Forma, o sulla WordArt che si desidera ridimensionare.
  2. Eseguire una delle seguenti operazioni:

    Ridimensionamento manuale

    1. Posizionare il mouse su uno dei quadratini di ridimensionamento.
    2. Per aumentare o diminuire la dimensione in una o più direzioni, trascinare il mouse lontano o verso il centro, mentre si esegue una delle seguenti operazioni:
      • Per mantenere fermo il centro di un oggetto, tenere premuto il tasto CTRL durante il trascinamento con il mouse.
      • Per mantenere le proporzioni dell'oggetto, tenere premuto il tasto MAIUSC durante il trascinamento con il mouse.

      • Per mantenere sia le proporzioni che il centro dell'oggetto, tenere premuti i tasti CTRL e MAIUSC durante il trascinamento con il mouse.

      Rilasciare il mouse, quindi rilasciare CTRL o MAIUSC.

    Ridimensionare a una lunghezza e larghezza specifica

    1. Scegliere Dimensioni e posizione dal menu Formato.
    2. Nella finestra di dialogo Dimensioni e posizione, in Dimensioni, inserire le misure per l'altezza e la larghezza dell'oggetto.

    Ridimensionare a una proporzione esatta

    1. Scegliere Proporzioni immagine o Proporzioni oggetto dal menu Formato.
    2. Nella finestra di dialogo Proporzioni, digitare la percentuale della larghezza e dell'altezza originali.

Suggerimento

Per disattivare o attivare le impostazioni per la griglia e le guide, tenere premuto il tasto ALT durante il trascinamento con il mouse.


Ripristino di un'immagine alle dimensioni originali

È possibile annullare le modifiche di ridimensionamento e di ritaglio fatte all'immagine originale ripristinando l'immagine allo stato originario.

  1. Selezionare l'immagine che si desidera ripristinare.
  2. Sulla barra degli strumenti Disegno, fare clic su Formato immagine [image].
  3. Eseguire una delle seguenti operazioni:

    • Per ripristinare un'immagine ridimensionata alle dimensioni originali, fare clic sulla scheda Dimensioni, accertarsi che la casella di controllo Blocca proporzioni non sia selezionata, quindi scegliere Reimposta.

    • Per ripristinare un'immagine ritagliata alle dimensioni originali, fare clic sulla scheda Immagine, quindi scegliere Reimposta.

Nota Non è possibile ripristinare il lavoro se è stata selezionata, dalla finestra di dialogo Comprimi immagini, una delle seguenti opzioni: Web/Schermo, Stampa, o Elimina aree ritagliate delle immagini.


Impostazione delle impostazioni predefinite per nuove immagini o stili di forma

  1. Selezionare l'immagine che ha gli attributi che si desidera utilizzare come predefiniti.
  2. Sulla barra degli strumenti Disegno, fare clic su Disegno, quindi su Impostazioni predefinite oggetto.

Suggerimento

Se nell'oggetto è presente del testo, è possibile salvare il relativo stile come predefinito. Selezionare il testo, scegliere Carattere nel menu Formato, quindi selezionare la casella di controllo Impostazioni predefinite nuovi oggetti.


Pianificazione di una discussione in linea

  1. Aprire il documento che si desidera condividere.
  2. Scegliere Collaborazione in linea dal menu Strumenti, quindi fare clic su Pianifica discussione.
  3. Selezionare le opzioni desiderate per la discussione, quindi fare clic su Invia [image].

Nota Quando si avvia una discussione in linea per la prima volta, verrà richiesto di scegliere uno dei server degli elenchi presenti nella casella Nome server in Directory. L'utente aziendale deve richiedere all'amministratore di sistema il nome di un server degli elenchi a cui effettuare la connessione.


Selezione di oggetti

I quadratini di ridimensionamento indicano che l'oggetto o il gruppo di oggetti è stato selezionato.

Eseguire una delle seguenti operazioni:

Selezionare un oggetto

  • Eseguire una delle seguenti operazioni:
    • Fare clic sul bordo di selezione dell'oggetto.
    • Per selezionare un oggetto facente parte di un gruppo, selezionare prima il gruppo, quindi fare clic sull'oggetto desiderato.

Nota Per selezionare un oggetto che si trova sotto ad altri oggetti, selezionare prima l'oggetto in cima, quindi premere il tasto TAB per per muoversi in avanti (o MAIUSC+TAB per muoversi all'indietro) fra gli oggetti.

Selezionare più oggetti

  • Eseguire una delle seguenti operazioni:
    • Per selezionare più di un oggetto alla volta, tenere premuto il tasto MAIUSC mentre si fa clic su ogni oggetto.
    • Per selezionare oggetti vicini uno all'altro, nella barra degli strumenti Disegno, fare clic su Seleziona oggetto [image] e trascinare la casella punteggiata sugli oggetti.

    • Per selezionare oggetti che sono parte di un gruppo, selezionare il gruppo, quindi tenere premuto il tasto MAIUSC mentre viene fatto clic sugli oggetti desiderati.

Suggerimento

Per selezionare oggetti nascosti o in pila, è inoltre possibile usare il comando Selezione di più oggetti. Aggiungere tale pulsante alla barra degli strumenti Disegno.

Selezionare uno o più oggetti senza l'uso del mouse

  1. Se non è presente nella barra degli strumenti Disegno, aggiungere il pulsante Selezione di più oggetti .

    Procedura

    1. Premere ALT+F, quindi CTRL+TAB fino a selezionare la barra degli strumenti Disegno.
    2. Premere il tasto freccia DESTRA fino a raggiungere la freccia Altri pulsanti.
    3. Premere il tasto freccia GIÙ. Verrà visualizzato il menu Aggiungi o rimuovi pulsanti.
    4. Premere il tasto freccia GIÙ, il tasto freccia DESTRA, quindi premere TAB fino a raggiungere il pulsante Selezione di più oggetti, quindi premere INVIO.
  2. Sulla barra degli strumenti Disegno, fare clic su Selezione di più oggetti [image] .
  3. Selezionare la casella di controllo vicina all'oggetto o agli oggetti desiderati, quindi fare clic su OK.

Note

  • Per deselezionare tutti gli oggetti, fare clic ovunque, ma non sugli oggetti.
  • Per deselezionare un oggetto alla volta, tenere premuto il tasto MAIUSC e fare clic sull'oggetto.

Suggerimento

  • Se si incontrano difficoltà nel selezionare uno specifico oggetto o un gruppo di oggetti, fare clic sulla casella Zoom [image] per ingrandire la visualizzazione.


Invio di un file ai partecipanti di una discussione in linea

Il moderatore della discussione in linea è l'unica persona che può inviare il file condiviso ai partecipanti.

  • Scegliere Invia a dal menu File e quindi Partecipante discussione in linea.

Nota Tutti i partecipanti alla discussione in linea riceveranno il file condiviso inviato. Per inviare il file ad un unico partecipante, allegarlo a un messaggio di posta elettronica.


Apertura di una Conversazione in una discussione in linea

Il moderatore della discussione in linea è l'unica persona che può aprire la finestra di Conversazione in linea quando Windows NetMeeting viene utilizzato da Microsoft Office.

  1. Fare clic su Visualizza finestra di Conversazione in linea [image] sulla barra degli strumenti Discussione in linea.

Suggerimento

Se si desidera impedire ai partecipanti di apportare le modifiche al documento condiviso ma consentire loro di scambiarsi messaggi nella finestra di Conversazione in linea, sulla barra degli strumenti Discussione in linea fare clic su Impedisci le modifiche ad altri utenti [image].


I colori all'interno di oggetti o sullo sfondo non sono uniformi

Se il monitor è in grado di visualizzare solo 16 colori, i colori potrebbero apparire non uniformi. Gli oggetti vengono visualizzati in modo migliore su monitor con più di 256 colori.


Visualizzazione di tutti i pulsanti o comandi

Eseguire una o entrambe le seguenti operazioni:

Visualizzazione di tutti i pulsanti su una barra degli strumenti

  • Utilizzare la barra di spostamento [image] della barra degli strumenti per trascinarla sulla propria riga. Per creare una barra degli strumenti mobile, trascinarla in un punto della finestra di programma lontano dal bordo.

Visualizzazione di tutti i comandi sui menu

  1. Fare clic sulla freccia Opzioni barra degli strumenti freccia Opzioni barra degli strumenti su una barra degli strumenti qualsiasi.
  2. Scegliere Aggiungi o rimuovi pulsanti, quindi Personalizza.
  3. Fare clic sulla scheda Opzioni.
  4. Selezionare la casella di controllo Mostra sempre menu completi.

Nota La modifica di questa impostazione avrà effetto su tutti i programmi Microsoft Office.


Visualizzare o nascondere i caratteri reali nell'elenco dei tipi di carattere

I programmi Microsoft Office consentono di visualizzare i tipi di caratteri in elenco utilizzando il carattere reale, ad esempio il tipo di carattere Arial sarà visualizzato proprio in Arial.
  1. Scegliere Personalizza dal menu Strumenti.
  2. Fare clic sulla scheda Opzioni.
  3. Selezionare o deselezionare la casella di controllo Elenca tipi di carattere utilizzando il carattere stesso.

Nota La modifica di questa impostazione avrà effetto su tutti i programmi Microsoft Office.


Impostazione di un testo di descrizione alternativo per una immagine o una forma su una pagina Web

Quando si salva il lavoro come pagina Web, il testo di descrizione alternativo viene usato dal browser se le immagini o le forme sono lente a caricarsi o se sono mancanti.

  1. Fare clic su immagine o su forma.
  2. Scegliere Forma o Immagine dal menu Formato, quindi fare clic sulla scheda Web.
  3. Nella casella Testo alternativo , digitare il testo desiderato. Il testo può essere lungo a piacimento, ma alcuni browser potrebbero essere capaci di visualizzare solo un limitato numero di caratteri.


Mostrare o nascondere più icone di programmi nella barra delle applicazioni di Windows

La selezione di tale casella di controllo visualizzerà una icone separata nella barra delle applicazioni di Microsoft Windows per ogni finestra aperta in una applicazione di Office. La deselezione della casella visualizzerà una singola icona per il programma Office nella barra delle applicazioni di Windows.

  1. Scegliere Opzioni dal menu Strumenti del programma, quindi fare clic sulla scheda Visualizza.
  2. Selezionare o deselezionare la casella di controllo Icone sulla barra delle applicazioni.

Nota L'opzione non è disponibile in Windows NT 4.0.


Annullamento di tutte le modifiche a un'immagine

Il comando Reimposta immagine annullerà tutte le modifiche effettuate al contrasto, al colore, alla luminosità, ai bordi o alle dimensioni di un'immagine.

  1. Selezionare l'immagine che si desidera reimpostare.
  2. Sulla barra degli strumenti Immagine, selezionare Reimposta immagine [image].

Nota Non è possibile reimpostare un'immagine se in precedenza sono state selezionate le seguenti opzioni nella finestra di dialogo Comprimi immagini: Web/Schermo, Stampa, o Elimina aree ritagliate delle immagini.


Visualizzazione dell'elenco dei partecipanti a una discussione in linea

  • Fare clic su Elenco partecipanti sulla barra degli strumenti Discussione in linea, quindi fare clic sulla freccia.

Nota L'elenco viene aggiornato man mano che i partecipanti prendono parte alla discussione in linea o la lasciano.


Visualizzazione degli avvisi sui modelli e sui componenti aggiuntivi installati

A seconda dell'impostazione del livello di protezione delle macro, quando si apre una macro viene visualizzato un avviso e la macro può essere disattivata per i modelli e i componenti aggiuntivi (comprese le creazioni guidate) installati.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.

  2. Scegliere Protezione macro in Protezione macro.
  3. Fare clic sulla scheda Fonti attendibili.
  4. Deselezionare la casella di controllo Considera attendibili tutti i modelli e le aggiunte installati.

Nota Tutte le macro e tutti i modelli e i componenti aggiuntivi forniti con Microsoft Office XP sono contrassegnati dalla firma digitale di Microsoft. Dopo aver aggiunto Microsoft all'elenco di fonti attendibili per uno di questi file installati, tutte le successive interazioni con questi file non produrranno la visualizzazione di messaggi.


Informazioni sulla cartella di lavoro predefinita

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Se è in esecuzione Microsoft Windows 98, Windows Millennium Edition (Me) o Windows 2000 Professional, la cartella Documenti è la cartella di lavoro predefinita per tutti i documenti e i file di Microsoft Office. In Windows 98, viene visualizzata la prima volta che si accede alle finestra di dialogo Apri o Salva con nome in un programma di Microsoft Office e quando si usa il comando Apri documento Office nel menu di Avvio di Windows. Se si installa la Barra degli strumenti Office, la cartella Documenti è anche la cartella predefinita che viene aperta da Apri documento Office. La cartella Documenti si trova come impostazione predefinita nella directory principale, ma è possibile spostarla in una posizione differente sul computer e anche modificarne il nome in qualcosa che abbia un maggiore significato.

Nota Se è in esecuzione Microsoft Windows NT 4.0 Workstation, la cartella di lavoro predefinita è la cartella Personale.


Impossibile modificare una immagine GIF animata

È impossibile ritagliare o modificare il riempimento, il bordo, l'ombreggiatura o la trasparenza di un'immagine GIF animata utilizzando la barra degli strumenti Immagine o Disegno o la finestra di dialogo Formato immagine. Effettuare tali modifiche in un programma apposito per modificare immagini GIF animate, quindi inserire nuovamente il file.


Visualizzazione del contenuto degli Appunti di Office

  • Scegliere Appunti di Office dal menu Modifica.

Nota Se l'icona Appunti di Office [image] appare nell'area di stato, gli Appunti di Office verranno visualizzati in almeno un programma Microsoft Office attivo. Quando si fa doppio clic sull'icona, gli Appunti di Office vengono aperti nel programma attivo.


Informazioni sull'ID di attivazione

Dopo che Microsoft ha ricevuto le informazioni sulla sottoscrizione, verrà inviato un ID di attivazione utilizzando lo stesso metodo usato per attivare la sottoscrizione. La volta successiva che viene avviato un programma Microsoft, verrà richiesta l'immissione dell'ID di attivazione per completare il processo di sottoscrizione. Se non si riceve l'ID di attivazione nel tempo che intercorre fino all'avvio successivo di Office, sarà possibile completare il processo per telefono.


Impossibile rimuovere dal gruppo un'immagine importata

L'immagine è una bitmap, che non può essere rimossa dal gruppo e convertita in oggetto.

È possibile modificare l'immagine in un programma di grafica e inserirla di nuovo nel lavoro.


Impossibile modificare il colore di alcune parti di un'immagine

  • Se l'immagine è un disegno a mano libera immagini vettoriali), selezionare l'immagine, quindi fare clic su Ricolora immagine [image] sulla barra degli strumenti Immagine.
  • Se l'immagine è una ClipArt, provare a rimuovere l'immagine dal gruppo e utilizzare gli strumenti di disegno per modificare i colori.


Risoluzione dei problemi relativi alle operazioni di raccolta e incolla

Non è possibile aggiungere ulteriori elementi agli Appunti di Office.

È possibile che siano già stati copiati 24 elementi negli Appunti di Microsoft Office Se si copiano più di 24 elementi, il primo elemento copiato verrà eliminato e negli Appunti verrà raccolto il 25° elemento. Gli elementi raccolti rimarranno negli Appunti di Microsoft Office fino a quando non verranno chiusi tutti i programmi Microsoft Office in esecuzione. Per riavviare la copia degli elementi, eliminarne alcuni oppure fare clic su Cancella Appunti [image] sulla barra degli strumenti Appunti.

È possibile che siano stati copiati elementi di grandi dimensioni Se vengono copiati elementi di grandi dimensioni, anche se in numero inferiore a 24, è possibile che venga interrotta l'aggiunta di altri elementi. Appunti di Office è in grado di contenere fino a 4 MB di dati se la RAM di sistema è inferiore a 64 MB oppure 8 MB se la RAM di sistema è pari o superiore a 64 MB. Per riavviare la copia degli elementi, eliminarne alcuni oppure fare clic su Cancella Appunti [image] sulla barra degli strumenti Appunti. Se un singolo elemento è superiore a 4 MB o a 8 MB, non sarà possibile copiarlo negli Appunti di Office.

Si è tentato di copiare un elemento di formato non supportato Non è possibile copiare alcuni elementi negli Appunti di Office, in quanto il relativo formato non è supportato.

Gli Appunti di Office non sono disponibili.

Gli Appunti di Office non sono disponibili quando non è possibile utilizzare i comandi Copia, Taglia e Incolla o in Visual Basic Editor.

Se, tuttavia, gli Appunti di Office vengono visualizzati in un programma Microsoft Office, tutti gli elementi copiati o tagliati verranno raccolti automaticamente.

Gli Appunti di Office non vengono visualizzati automaticamente quando si copiano più elementi.

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra automaticamente Appunti di Office sia selezionata.

Non è possibile copiare automaticamente gli elementi negli Appunti di Office quando è aperto un programma Microsoft Office.

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Raccogli senza mostrare Appunti di Office sia selezionata.

L'icona degli Appunti di Office non è visualizzata.

  • Verificare quanto riportato di seguito:

L'opzione per la visualizzazione degli Appunti di Office è disattivata

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra icona Appunti di Office sulla barra delle applicazioni sia selezionata.

L'opzione per la visualizzazione di un messaggio di stato durante la raccolta degli elementi è disattivata

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra stato accanto alla barra delle applicazioni durante la copia sia selezionata.

Durante la copia degli elementi non viene visualizzato il messaggio di stato.

  1. Fare clic su Opzioni sul riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra stato accanto alla barra delle applicazioni durante la copia sia selezionata.

L'elemento copiato ha un aspetto differente nella raccolta degli Appunti di Office.

Talvolta, come nel caso del testo Unicode, l'immagine visualizzata nella raccolta appare leggermente modificata, perché tutti i testi vengono visualizzati sempre con il tipo di carattere Tahoma. Le informazioni corrette sulla formattazione e il tipo di carattere vengono ripristinate quando l'elemento viene incollato.

Il pulsante Incolla tutto non è disponibile negli Appunti di Office.

Il pulsante Incolla tutto [image] e gli elementi raccolti negli Appunti di Microsoft Office non sono disponibili quando non è possibile utilizzare i comandi Copia, Taglia e Incolla o in Visual Basic Editor.


Risoluzione dei problemi durante l'aggiunta di bordi, riempimenti, ombreggiature ed effetti 3D

Impossibile vedere il bordo intorno ad un oggetto.

I bordi sembrano scomparire nelle seguenti circostanze:

  • Il bordo è stato disabilitato o è dello stesso colore dello sfondo. Selezionare l'oggetto e fare clic sulla freccia accanto a Colore linea nella barra degli strumenti Disegno, quindi scegliere un colore per il bordo.
  • È stato applicato un effetto 3D all'oggetto. L'applicazione di questo effetto a un oggetto provoca la disabilitazione automatica del bordo. Se viene rimosso l'effetto 3D, il bordo tornerà visibile.
  • È stato applicato un effetto in rilievo o incassato all'oggetto. L'applicazione di questo effetto a un oggetto provoca la disabilitazione automatica del bordo. Se viene rimosso l'effetto, il bordo rimarrà disabilitato. Per avere di nuovo il bordo, prima di tutto rimuovere l'effetto, poi, fare clic sulla freccia accanto a Colore linea nella barra degli strumenti Disegno, quindi scegliere un colore per il bordo.

Le opzioni relative a riempimento, bordo, ombreggiatura ed effetti 3D sono state modificate, ma si ottengono sempre le vecchie impostazioni.

Al nuovo oggetto viene applicato lo stile predefinito. Per modificare le impostazioni predefinite per i nuovi oggetti, selezionare un oggetto che ha gli attributi desiderati, poi nella barra degli strumenti Disegni, fare clic su Disegno, quindi fare clic su Impostazioni predefinite oggetto.

Impossibile aggiungere un'ombreggiatura al testo.

Quando si desidera aggiungere un'ombreggiatura a del testo specifico, ad esempio l'intestazione di una tabella, selezionare il testo, quindi fare clic su Ombreggiatura testo nella barra degli strumenti Formattazione. Utilizzare lo strumento Ombreggiatura nella barra degli strumenti Disegno per aggiungere l'ombreggiatura a un oggetto.

L'ombreggiatura è scomparsa dall'oggetto dopo l'applicazione di un effetto 3D.

Non è possibile applicare sia una ombreggiatura che un effetto 3D allo stesso oggetto.

Quando si modifica il colore di riempimento di un oggetto con un'ombreggiatura o con un effetto 3D, questi non riflettono la modifica di colore.

La modifica del colore di riempimento influisce solo sulla superficie dell'oggetto. Per modificare il colore dell'ombreggiatura o dell'effetto 3D, utilizzare lo strumento Ombreggiatura o 3D sulla barra degli strumenti Disegno.


Risoluzione dei problemi relativi alle discussioni in linea

Non è possibile stampare sulla stampante locale o salvare sul disco rigido un file aperto durante una discussione in linea.

È possibile stampare un file sulla stampante o salvarlo sul disco rigido di chi lo ha aperto. Quando si fa clic su Stampa, il file viene stampato sulla stampante del moderatore della discussione in linea. Quando si fa clic su Salva, il file viene salvato sul disco rigido o sul server del moderatore, non sul proprio.

Se si desidera ottenere una copia del file condiviso, chiedere al moderatore della discussione in linea di inviare una copia del file oppure di copiare il contenuto del documento in un file sul computer quando è consentito anche ad altri di apportare modifiche al file.

Sullo schermo dei partecipanti alla discussione in linea viene visualizzato un motivo a tratteggio incrociato.

Verificare che nessuna finestra si sovrapponga il documento, uscire dai programmi non utilizzati e ridurre al minimo le altre finestre presenti sul desktop.

Non vengono visualizzati elementi che altri partecipanti alla discussione in linea vedono.

Assicurarsi che le impostazioni della risoluzione dello schermo corrispondano alle impostazioni degli altri partecipanti alla discussione in linea.

Il nome della persona che si desidera invitare a partecipare ad una discussione in linea non è incluso nell'elenco.

Nella finestra di dialogo Trova nome selezionare un altro elenco nella casella di riepilogo Elenco oppure informare tramite posta elettronica o telefono l'utente che si desidera invitare.


Risoluzione dei problemi con scanner e fotocamere digitali

Le seguenti situazioni sono comuni sia per gli scanner che per le fotocamere digitali.

Il pulsante Inserisci è attenuato quando viene selezionato uno scanner.

Il pulsante Inserisci potrebbe non essere disponibile perché lo scanner o la fotocamera digitale non supportano la digitalizzazione automatica. Al suo posto utilizzare il pulsante Impostazioni personalizzate.

Non accade nulla quando viene premuto il pulsante Impostazioni personalizzate.

La finestra della periferica potrebbe non essere in primo piano. C'è un pulsante per la finestra della periferica nella barra delle applicazioni di Windows. Fare clic su di esso per visualizzare la finestra.

Viene visualizzato un messaggio di errore quando si prova a digitalizzare o a scaricare una immagine.

Non tutto il software del dispositivo potrebbe essere stato installato Quando si collega e si installa la periferica, accertarsi di seguire le istruzioni del produttore e di installare tutto il software fornito con lo scanner o con la fotocamera digitale.

La periferica potrebbe non supportare TWAIN o WIA Accertarsi che la periferica sia compatibile TWAIN o WIA e che con essa sia fornito un software che supporta TWAIN o WIA e che sia stato installato. Se non si è certi se la periferica supporta TWAIN, consultare la documentazione o contattare il produttore.

Potrebbe essere necessario utilizzare Impostazioni personalizzate Se è stato installato del nuovo software e non è ancora possibile digitalizzare, provare un altro programma che supporta TWAIN o WIA. Se è possibile effettuare l'operazione con successo tramite un programma differente, provare ad utilizzare Impostazioni personalizzate nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale.

La periferica potrebbe non supportare la digitalizzazione automatica Utilizzare Impostazioni personalizzate invece di Inserisci nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale (menu Inserisci, sottomenu Immagine).

La qualità delle immagini non è soddisfacente.

Effettuare una o più delle seguenti operazioni:

  • Utilizzare Impostazioni personalizzate nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale per modificare le proprietà dell'immagine prima della digitalizzazione.

  • Controllare la documentazione dello scanner o della fotocamera digitale per istruzioni relative alla modifica delle opzioni dell'immagine.

  • Utilizzare la barra degli strumenti Immagine per modificare il contrasto, la luminosità e le dimensione dell'immagine. Fare clic sull'immagine provoca la visualizzazione della barra degli strumenti Immagine.

Situazioni specifiche per gli scanner

La digitalizzazione richiede un tempo molto lungo.

Selezionare una risoluzione minore Selezionare una risoluzione alta, comporterà un tempo maggiore per la digitalizzazione.

Digitalizzare l'immagine solo una volta Se si utilizza una periferica a passata multipla per digitalizzare un'immagine a colori ed è stato selezionato Impostazioni personalizzate nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale, il tempo richiesto per la digitalizzazione sarà maggiore in quanto lo scanner effettua passate multiple sull'immagine. Per digitalizzare l'immagine una sola volta, utilizzare Inserisci.

Il computer ha smesso di funzionare quando si è cercato di digitalizzare un'immagine.

Effettuare una o entrambe le seguenti operazioni:

  • Se è stato selezionato Inserisci nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale, provare a selezionare Impostazioni personalizzate.
  • Se si verificano ancora dei problemi, contattare il produttore dello scanner, o visitare la relativa pagina Web, e controllare per eventuali informazioni aggiornate sulla periferica.

Lo scanner ha digitalizzato un'area ridotta o maggiore dell'immagine.

Effettuare una o entrambe le seguenti operazioni:

  • Utilizzare Impostazioni personalizzate nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale per modificare le proprietà dell'immagine e visualizzarne un'anteprima prima della digitalizzazione.
  • Controllare la documentazione della periferica per le istruzioni relative alla modifica delle opzioni dell'immagine.

Situazioni specifiche per le fotocamere digitali

Messaggio di errore indicante che la fotocamera digitale non è stata rilevata.

È necessario installare la periferica e il relativo software prima di provare ad inserire una immagine da una fotocamera.

Quando si cerca di scaricare un'immagine, non accade nulla.

L'hardware o il software della fotocamera o della periferica di digitalizzazione non sono completamente compatibili con il programma che state utilizzando. Provare una o entrambe delle seguente operazioni:

  • Se è stato selezionato Inserisci nella finestra di dialogo Inserisci immagine da scanner o fotocamera digitale per digitalizzare l'immagine, provare a selezionare Impostazioni personalizzate.
  • Se si verificano ancora dei problemi, contattare il produttore dello scanner, o visitare il relativo sito Web, e controllare per eventuali informazioni aggiornate sulla fotocamera.


Risoluzione dei problemi relativi al testo nelle forme e nelle caselle di testo

La forma non si ridimensiona in relazione al testo.

Per fare in modo che la forma si ridimensioni in questa modalità, l'opzione A capo automatico deve essere attiva. Selezionare l'oggetto, fare doppio clic sul rettangolo di selezione della Forma o sulla casella di testo, quindi fare clic sulla scheda Casella di testo nella finestra di dialogo Formato. Selezionare la casella di controllo Testo con a capo automatico nell'oggetto.

Il testo non si sposta, non si capovolge o non ruota insieme alla forma di appartenenza.

Probabilmente il testo è in una casella di testo. Il testo creato con lo strumento Casella di testo [image] e messo sopra a un oggetto esistente, non è allegato all'oggetto. Non si sposta e non ruota insieme all'oggetto.

  • Per allegare il testo in modo che diventi parte della forma, fare clic sull'oggetto e digitare o incollare il testo.
  • Per raggruppare la casella di testo e l'oggetto in modo che si spostino come singola unità, tenere premuto il tasto MAIUSC mentre si selezionano il testo e l'oggetto, fare clic su Disegno sulla barra degli strumenti Disegno, quindi fare clic su Raggruppa.

Nota Il testo non può essere capovolto, anche quando è allegato alla forma. Se si desidera capovolgere del testo, ad esempio per creare l'effetto specchio di una immagine, utilizzare WordArt, quindi capovolgerla.

Quando si seleziona una casella di testo e si inizia la digitazione, il testo esistente non viene sostituito con quello digitato.

Per sostituire del testo in una casella di testo, selezionare il testo, non il bordo della casella di testo, prima di iniziare la digitazione.

Impossibile ridimensionare la forma oltre il testo.

L'opzione Adatta dimensioni oggetto al testo è attivata. Selezionare l'oggetto, fare doppio clic sul rettangolo di selezione della Forma o sulla casella di testo, quindi fare clic sulla scheda Casella di testo. Deselezionare la casella Testo con a capo automatico nell'oggetto.

Quando viene aggiunto del testo nella forma, l'oggetto cambia dimensione e questo non deve succedere.

L'opzione Testo con a capo automatico nell'oggetto è attivata. Selezionare l'oggetto, fare doppio clic sul rettangolo di selezione della Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo. Deselezionare la casella di controllo Testo con a capo automatico nell'oggetto.

Anche se si desidera che il testo sia espanso sulla destra e sulla sinistra oltre l'oggetto, è necessario deselezionare la casella di controllo Testo con a capo automatico nell'oggetto. Per espandere il testo in alto e in basso, ma in modo che rimanga all'interno dei bordi destro e sinistro dell'oggetto, selezionare la casella di controllo Testo con a capo automatico nell'oggetto.

Si è cercato di modificare i margini per il testo contenuto nell'oggetto, ma non è successo nulla.

I margini fra il testo e l'oggetto possono essere modificati solo quando l'opzione Adatta dimensioni oggetto al testo è attivata. Selezionare l'oggetto, fare doppio clic sul rettangolo di selezione della Forma o della casella di testo, quindi fare clic sulla scheda Casella di testo. Selezionare la casella di controllo Adatta dimensioni oggetto al testo.


Risoluzione dei problemi relativi a barre degli strumenti e menu

Non è possibile trovare un comando di menu, un pulsante della barra degli strumenti o un'opzione di una finestra di dialogo.

Può essere necessario espandere il menu Se le frecce [image] vengono visualizzate nella parte inferiore del menu, è possibile che il comando sia disponibile nel menu espanso. Fare clic sulle frecce, quindi scegliere il comando desiderato. È inoltre possibile fare doppio clic sul menu per espanderlo.

È possibile che lo spazio disponibile non sia sufficiente per visualizzare tutti i pulsanti Se la barra degli strumenti si trova sulla stessa riga di un'altra, è possibile che lo spazio disponibile non sia sufficiente per visualizzare tutti i pulsanti. Fare clic su Opzioni barra degli strumenti [image], quindi scegliere il pulsante desiderato.

È possibile che l'impostazione della lingua sia differente Il comando o il controllo non viene visualizzato se non è abilitata la modifica per la lingua cui si applica il comando o il controllo stesso. È necessario abilitare la modifica per la lingua che si desidera utilizzare.

È possibile che la finestra del programma Microsoft Office in uso non sia ingrandita Se la finestra del programma non è ingrandita, alcuni pulsanti della barra degli strumenti potrebbero risultare nascosti. Fare clic sul pulsante Ingrandisci [image] per ingrandire al massimo la finestra del programma.

Si è creata una barra degli strumenti personalizzata che è stata condivisa con un altro utente, ma sul computer di quest'ultimo è diversa.

I pulsanti e i comandi condivisi con un altro utente sono sempre disponibili, ma il fatto che vengano visualizzati nella versione breve di un menu o sulla barra degli strumenti quando lo spazio non è sufficiente per visualizzare tutti i pulsanti, dipende dalle impostazioni dei menu e delle barre degli strumenti dell'utente.

I comandi e i pulsanti utilizzati frequentemente e di recente, vengono memorizzati automaticamente come impostazioni personalizzate dei menu e delle barre degli strumenti. Se la casella di controllo Mostra sempre menu completi è deselezionata (freccia Opzioni barra degli strumenti, Aggiungi o rimuovi pulsanti, finestra di dialogo Personalizza, scheda Opzioni), tali impostazioni personalizzate avranno effetto sui comandi visualizzati nei menu. È inoltre possibile che lo spazio non sia sufficiente per visualizzare tutti i pulsanti di una barra degli strumenti, come nel caso in cui una barra venga posizionata sulla stessa riga di un'altra. In questo caso, le impostazioni personalizzate determineranno i pulsanti che verranno visualizzati.


Trattamento dei dati personali per l'Attivazione guidata di Microsoft Office

Microsoft richiede l'attivazione del prodotto in modo da verificare che l'installazione venga eseguita con un prodotto Microsoft autentico. Quando il prodotto viene attivato, non viene inviata alcuna informazione personale a Microsoft, ma l'attivazione può essere completamente anonima. Le uniche informazioni richieste per attivare il prodotto riguardano la specifica del paese.

Durante l'esecuzione dell'Attivazione guidata di Office, viene creata un'identificazione hardware esclusiva che rappresenta la configurazione del PC al momento dell'attivazione. Tale identificazione non comprende alcuna informazione personale, né relativa al software o ai dati che potrebbero essere presenti sul PC né alcuna informazione relativa alla marca o al modello specifico di PC in uso. L'identificazione hardware identifica il solo PC esclusivamente ai fini dell'attivazione. Durante l'Attivazione guidata di Office vengono rilevate e tollerate le modifiche alla configurazione del PC. Gli aggiornamenti di lieve entità non richiederanno la riattivazione, mentre nel caso di una completa trasformazione del PC potrebbe essere necessario rieseguire l'attivazione.

Durante l'attivazione è anche possibile fornire il proprio nome e indirizzo se si desidera registrare il prodotto con Microsoft. In tal caso, le informazioni fornite verranno custodite accuratamente da Microsoft e non saranno divulgate a terze parti senza il consenso dell'utente.

Se si sceglie di effettuare la registrazione, sarà possibile decidere se si desidera ricevere notifica di eventuali offerte speciali. Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di prodotti e servizi" durante l'attivazione, sarà possibile ricevere informazioni sui prodotti e servizi Microsoft. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.

Se si seleziona l'opzione "Desidero ricevere da Microsoft informazioni su offerte di prodotti e servizi di terze parti" durante l'attivazione, Microsoft selezionerà accuratamente le altre aziende per inviare le informazioni all'utente che le ha richieste. Se non si desidera ricevere queste informazioni, non selezionare questa opzione.

Per garantire la correttezza delle informazioni fornite a Microsoft attraverso l'Attivazione guidata, è possibile rivedere e aggiornare tali informazioni rivolgendosi a Microsoft in qualsiasi momento. Alcune applicazioni di Microsoft Office consentono di utilizzare l'Attivazione guidata per eseguire questa operazione tramite Internet o telefono. Se queste opzioni non sono disponibili, è possibile aggiornare o modificare le informazioni fornite inviando il Numero di serie scegliendo il comando Informazioni su dal menu ? di qualsiasi applicazione Office e indicando le modifiche che si desidera vengano apportate all'indirizzo sottostante. Le informazioni verranno aggiornate in modo da contenere le eventuali correzioni e modifiche che si desidera richiedere. Le informazioni verranno aggiornate in modo da includere le modifiche desiderate. È importante fornire il Numero di serie per consentire un'accurata identificazione del record di attivazione.

Se si ritiene che Microsoft non abbia rispettato i principi sul trattamento dei dati personali ivi contenuti, comunicare tale considerazione a Microsoft tramite posta ordinaria al seguente indirizzo

Microsoft
CA : Microsoft Product Activation
One Microsoft Way
Redmond, Washington 98052-6399
USA

Microsoft si impegna a prendere tutte le misure necessarie per determinare e risolvere immediatamente il problema.

Servizio supporto clienti per il trattamento dei dati

Argentina | 54-11-4317-2626
Australia | + 61 2 9870 2131
Brasile | (11) 3328-3396
Giappone | 8148+226-5731
Hong Kong | + 852 2904-2198
India | + 91 11 629 2640
Nuova Zelanda | + 64 9 356 3093
Regno Unito | + 44 870 2411963
Stati Uniti | 716-871-2919


Ripristino di un programma che non risponde ai comandi

  1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.
  2. Nell'elenco Applicazione fare clic sul programma o sul documento che non risponde ai comandi.
  3. Effettuare una delle seguenti operazioni:
    • Per tentare di ripristinare i file che erano in uso, scegliere Ripristino applicazione.
    • Per chiudere il programma e perdere le modifiche più recenti apportate ai file, scegliere Termina applicazione.
  4. L'errore che ha provocato il problema può essere riferito a Microsoft in modo che venga utilizzato per migliorare le versioni future del programma. Fare clic su Invia segnalazione errori o Non inviare.


Ripristino dei file

  1. Se l'applicazione di Microsoft Office in uso non risponde ai comandi, ripristinare il programma.

    Procedura

    1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Ripristino applicazioni Microsoft Office.
    2. Nell'elenco Applicazione fare clic sul programma o sul documento che non risponde ai comandi.
    3. Effettuare una delle seguenti operazioni:
      • Per tentare di ripristinare i file che erano in uso, scegliere Ripristino applicazione o Riavvia applicazione
      • Per chiudere il programma e perdere le modifiche più recenti apportate ai file, scegliere Termina applicazione.
    4. L'errore che ha provocato il problema può essere riferito a Microsoft in modo che venga utilizzato per migliorare le versioni future del programma. Fare clic su Report problem o Don't report problem.
  2. Aprire il programma di Office.
  3. Revisionare i file elencati nel riquadro attività Ripristino documenti e decidere quali mantenere.

    Procedura

    • Se accanto al titolo di un file appare [Recuperato], si tratta in genere di un file che contiene le modifiche più recenti rispetto ad un file il cui titolo contiene [Originale].

    • Se si desidera visualizzare il tipo di correzione apportata in un file, selezionarlo nel riquadro Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi scegliere Mostra riparazioni.
    • Se si desidera rivedere le versioni recuperate, aprirle tutte e salvare la migliore.
  4. Per ciascun file che si desidera mantenere, selezionare il file nel riquadro attività Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi effettuare una delle seguenti operazioni:
    • Per utilizzare il file, scegliere Apri.
    • Per salvare il file, scegliere Salva come, quindi immettere il nome per il file. Per impostazione predefinita il file viene salvato nella stessa cartella del file originale. Se si utilizza lo stesso nome del file originale, questo viene sovrascritto. Quando viene visualizzato un messaggio in cui si richiede se si desidera sostituire il file esistente unitamente alle modifiche apportate durante l'ultimo salvataggio, fare clic su Sì.
  5. Dopo aver aperto o salvato tutti i file che si desidera mantenete, fare clic su Chiudi nel riquadro attività Ripristino documenti.


Informazioni sugli oggetti collegati e incorporati

Le differenze principali tra gli oggetti collegati e gli oggetti incorporati riguardano la posizione in cui vengono memorizzati i dati e la modalità di aggiornamento dei dati dopo averli inseriti nel file di destinazione.

Oggetti collegati e incorporati in un file

1 Oggetto incorporato

2 Oggetto collegato

3 File di origine

Definizione di oggetto collegato

Quando un oggetto è collegato, le informazioni vengono aggiornate solo se si modifica il file di origine. I dati collegati vengono salvati nel file di origine. Nel file di destinazione viene salvata solo la posizione del file di origine e viene visualizzata una rappresentazione dei dati collegati. Utilizzare gli oggetti collegati se la dimensione del file può essere un problema.

Definizione di oggetto incorporato

Quando un oggetto viene incorporato, le informazioni presenti nel file di destinazione non cambiano se si modifica il file di origine. Gli oggetti incorporati diventano parte integrante del file di destinazione e, una volta inseriti, non appartengono più al file di origine. Fare doppio clic sull'oggetto incorporato per aprirlo nel programma di origine.


Controllo della modalità di aggiornamento degli oggetti collegati

  1. Scegliere Collegamenti dal menu Modifica.
  2. Fare clic sull'oggetto collegato che si desidera aggiornare.

    Per selezionare più oggetti collegati, fare clic su ciascun oggetto tenendo premuto CTRL.

  3. Eseguire una o più operazioni tra le seguenti:

    Modifica dell'impostazione dell'aggiornamento manuale o automatico di un oggetto collegato

    1. Per aggiornare un oggetto collegato ogni volta che si apre il file che lo contiene oppure ogni volta che l'oggetto viene modificato mentre il file è aperto, fare clic su Automatico o su Aggiornamento automatico.

    2. Per aggiornare un oggetto collegato solo quando si fa clic su Aggiorna, fare clic su Manuale o Aggiornamento manuale.

    Aggiornamento manuale di un oggetto collegato

    • Fare clic sull'oggetto collegato, quindi su Aggiorna.

    Protezione di un oggetto collegato dall'aggiornamento

    • Selezionare la casella di controllo Bloccato.

    Interruzione del collegamento a un oggetto collegato

    • Fare clic su Interrompi collegamento.

    Nota Per ripristinare un collegamento interrotto, è necessario inserire nuovamente l'oggetto collegato nel file.

    Ripristino del collegamento di un oggetto quando il file di origine viene spostato o ridenominato

    1. Fare clic su Cambia origine.

    2. Nella casella Nome file, immettere il nome del file a cui si desidera ricollegare l'oggetto.

      Se il file non viene visualizzato, selezionare un'altra cartella nella casella Cerca in.


Aggiunta di una parola ad un dizionario IME (Input Method Editor)

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per le lingue cinese semplificato, cinese tradizionale o giapponese in Impostazioni lingua di Microsoft Office.

  • Scegliere Aggiorna dizionario IME dal menu Modifica.

Il metodo specifico per l'aggiunta di parole o voci varia a seconda dell'IME in uso.


Visualizzazione di un'icona, un testo o di entrambi su un comando di menu o un pulsante

Eseguire una o entrambe le seguenti operazioni:

Visualizzazione del testo e dell'icona o del solo testo su un comando di menu

  1. Se il comando di menu che si desidera modificare si trova su una barra degli strumenti, assicurarsi che tale barra sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
  2. Scegliere Personalizza dal menu Strumenti.
  3. Lasciare aperta la finestra di dialogo Personalizza, quindi scegliere il menu contenente il comando che si desidera modificare.
  4. Fare clic sul comando che si desidera modificare.
  5. Nella finestra di dialogo Personalizza fare clic su Modifica selezione, quindi scegliere l'opzione desiderata dal menu di scelta rapida.
  6. Scegliere Chiudi nella finestra di dialogo Personalizza.

    Note

    • Ad alcuni comandi non è associata alcuna immagine, di conseguenza è possibile visualizzarne solo il testo.
    • Per visualizzare solo l'icona di un comando di menu, modificare il comando in pulsante di barra degli strumenti. Se si sceglie l'opzione Stile predefinito dal menu di scelta rapida, quindi si copia o si sposta il comando su una barra degli strumenti, tale comando verrà visualizzato come icona sulla barra degli strumenti.

Visualizzazione di un testo, un'icona o di entrambi su un pulsante della barra degli strumenti

  1. Assicurarsi che la barra degli strumenti che si desidera modificare sia visualizzata.

    Procedura

    1. Scegliere Barre degli strumenti dal menu Visualizza.
    2. Eseguire una delle seguenti operazioni:
      • Scegliere la barra degli strumenti che si desidera visualizzare.
      • Per visualizzare più barre degli strumenti, scegliere Personalizza. Nella finestra di dialogo Personalizza, fare clic sulla scheda Barre degli strumenti, quindi selezionare la casella di controllo relativa alla barra degli strumenti che si desidera visualizzare. Scegliere Chiudi.
    3. Scegliere Personalizza dal menu Strumenti.
  2. Lasciare aperta la finestra di dialogo Personalizza, quindi fare clic sul pulsante che si desidera modificare.
  3. Nella finestra di dialogo Personalizza fare clic su Modifica selezione, quindi scegliere l'opzione desiderata dal menu di scelta rapida.
  4. Scegliere Chiudi nella finestra di dialogo Personalizza.

Nota Non è possibile modificare il testo o l'icona di un pulsante che visualizza un elenco oppure un menu quando viene scelto.


Stampa di più copie

  1. Scegliere Stampa dal menu File.
  2. Nella casella Numero di copie, inserire il numero di copie che si desidera stampare.


Selezione di una stampante

  1. Scegliere Stampa dal menu File.
  2. Nella casella Nome, selezionare la stampante che si desidera utilizzare.


Selezione dell'alimentazione

  1. Scegliere Stampa dal menu File.
  2. Scegliere Proprietà.
  3. Eseguire una delle seguenti operazioni:
    • In Windows 2000, scegliere la scheda Carta/Qualità.
    • In Windows 98 e Windows Millennium Edition, scegliere la scheda Carta.
    • In Windows NT, scegliere la scheda Imposta pagina.
  4. Nella casella Alimentazione, scegliere l'alimentazione desiderata.


Anteprima di stampa di una pagina

  1. Scegliere Anteprima di stampa dal menu File.
  2. Utilizzare i pulsanti sulla barra degli strumenti per scorrere la pagina o effettuare modifiche prima della stampa.


Rimozione di una firma digitale

Effettuare una delle seguenti operazioni:

Rimozione della firma digitale da un file

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione.
  3. Fare clic su Firme digitali.
  4. Selezionare la firma che si desidera rimuovere, quindi fare clic su Rimuovi.

Rimozione di una firma digitale da un progetto macro

  1. Aprire il file che contiene il progetto macro da cui si desidera rimuovere la firma.
  2. Scegliere Macro dal menu Strumenti, quindi Editor di Visual Basic.
  3. In Explorer del progetto selezionare il progetto da cui si desidera rimuovere la firma digitale.
  4. Scegliere Firma digitale dal menu Strumenti.
  5. Fare clic su Rimuovi.


Rinnovo della sottoscrizione utilizzando le carte di credito

Microsoft consente di effettuare un ordine per il rinnovo della sottoscrizione al Prodotto software elettronicamente attraverso Internet o mediante telefono. L'utente accetta che Microsoft comunichi utilizzando questo mezzo per l'intera transazione, compreso l'invio di informazioni elettroniche. Se non si desidera effettuare questa transazione di rinnovo, sospenderla del tutto.

Microsoft si riserva il diritto di accettare o rifiutare l'ordine effettuato per qualunque ragione. L'utente accetta che Microsoft sia autorizzata ad addebitare l'ordine, ivi incluse tutte le tasse applicabili, le spese di trasporto e spedizione per gli importi indicati prima dell'invio dell'ordine, sulla carta di credito dell'utente. L'utente dovrà fornire solo il numero di una carta di credito valida emessa a proprio nome. Microsoft accetterà esclusivamente carte di credito valide per gli ordini effettuati e tutti i rimborsi verranno accreditati sulla stessa carta. Se la carta di credito non può essere verificata, non è valida o non è accettabile per altri motivi, l'ordine potrebbe essere sospeso o annullato. In tal caso, l'utente non riceverà il rinnovo della sottoscrizione.

I termini e le condizioni del contratto di licenza con l'utente finale fornito insieme alla copia iniziale del Prodotto software continueranno a disciplinare l'uso del prodotto durante il periodo di rinnovo della sottoscrizione.


Ridimensionamento di una forma

  1. Selezionare la Forma.

    Se la forma ha un quadratino di regolazione giallo, la forma stessa può essere cambiata. Alcune forme non hanno dei controlli per la regolazione e possono solo essere ridimensionate.

  2. Posizionare il puntatore del mouse sul quadratino di regolazione giallo.

  3. Tenere premuto il pulsante del mouse e trascinare il quadratino per modificare la forma.


Ridimensionamento di un diagramma o di un organigramma

Fare clic sul diagramma o sull'organigramma ed eseguire una delle seguenti operazioni:

  • Per ridimensionare un diagramma o un organigramma insieme allo spazio circostante all'interno del disegno, trascinare il quadratino di ridimensionamento posto nell'angolo del disegno fino a raggiungere le dimensioni desiderate.
  • Per fa rientrare nel diagramma il bordo che circonda il disegno, sulla barra degli strumenti Diagramma o Organigramma fare clic su Layout, quindi su Adatta diagramma al contenutoo Adatta organigramma al contenuto.
  • Per aggiungere uno spazio intorno al diagramma all'interno del disegno, fare clic su Layout sulla barra degli strumenti Diagramma o Organigramma quindi scegliere Espandi diagramma o Espandi organigramma.


Risposta a una richiesta di revisione

Questa procedura è valida per i file inviati utilizzando il comando Destinatario posta (revisione).

Quando un revisore invia una richiesta di revisione, il file verrà incluso come allegato, come collegamento o come allegato e collegamento. La risposta alla richiesta varia a seconda della posizione del file.

Effettuare una delle seguenti operazioni:

Revisione e restituzione di un file inviato come allegato

  1. Aprire il file allegato e apportare le modifiche.
  2. Dopo aver apportato le modifiche, fare clic su Rispondi con modifiche [image] sulla barra degli strumenti Revisioni.

Revisione di un file collegato

  1. Fare clic sul collegamento.
  2. Utilizzare la barra degli strumenti Revisioni per apportare le modifiche oppure utilizzare la barra degli strumenti Discussioni Web per aggiungere i commenti.
  3. Al termine della revisione, effettuare una delle seguenti operazioni:

    Se il file si trova su un server di discussione, fare clic su Rispondi con modifiche sulla barra degli strumenti Discussioni Web.

    Se il file si trova in una posizione condivisa, fare clic su Rispondi con modifiche [image] sulla barra degli strumenti Revisioni.


Attivazione degli elementi disattivati dalla modalità provvisoria di Office

  1. Scegliere Informazioni su Microsoft <applicazione> dal menu ?.
  2. Fare clic su Elementi disattivati.
  3. Selezionare gli elementi che si desidera attivare.
  4. Fare clic su Attiva.


Il supporto della lingua delle macro è disattivato

Se alcuni elementi, ad esempio i modelli, compresi i modelli predefiniti quali Normal.dot in Microsoft Word, le procedure guidate o i comandi personalizzati, non funzionano nel modo previsto, è possibile che nel programma di Microsoft Office in uso sia disattivata la caratteristica condivisa Visual Basic, Applications Edition (VBA) . In Office numerose caratteristiche vengono create in VBA o dipendono dal supporto VBA per funzionare correttamente. Se si sceglie di non installare la caratteristica VBA, queste applicazioni e caratteristiche dipendenti verranno disattivate o non installate.

Per ulteriori informazioni sulle conseguenze derivanti dalla disattivazione della caratteristica VBA, visitare il sito Web dedicato al Microsoft Office Resource Kit.

Nota Il collegamento ipertestuale presente in questo argomento consente di accedere al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

Per riattivare la caratteristica VBA, effettuare le seguenti operazioni:

  1. Eseguire di nuovo il programma di installazione di Office.

    Procedura

    1. Chiudere tutte le applicazioni.
    2. Fare doppio clic sull'icona Installazione applicazioni nel Pannello di controllo di Microsoft Windows.
    3. Effettuare una delle seguenti operazioni:

      Per Microsoft Windows 2000 e Microsoft Windows Millennium Edition:

      • Se il programma di Office è stato installato come parte integrante di Microsoft Office, fare clic su Microsoft Office nella casella Programmi attualmente installati, quindi scegliere il pulsante Cambia.
      • Se il programma di Office è stato installato singolarmente, fare clic sul nome del programma nella casella Programmi attualmente installati, quindi scegliere il pulsante Cambia.

      Per Microsoft Windows 98 e Microsoft Windows NT 4.0:

      • Se l'applicazione di Office è stata installata come parte di Microsoft Office, fare clic su Microsoft Office nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.
      • Se l'applicazione di Office è stata installata singolarmente, fare clic sul nome dell'applicazione nella scheda Installa/Rimuovi, quindi fare clic sul pulsante Aggiungi/Rimuovi.
  2. Nella schermata Caratteristiche da installare del programma di installazione, fare clic sul segno più (+) accanto a Caratteristiche condivise di Office.
  3. Selezionare Visual Basic, Applications Edition, fare clic sulla freccia accanto alla selezione, quindi scegliere Esegui dal computer in uso.

Se l'installazione di Office viene eseguita da un altro utente, rivolgersi all'amministratore del sistema o al responsabile dei sistemi informativi per verificare che Office sia in esecuzione con la caratteristica VBA disattivata.

Protezione di Office senza rimuovere le funzionalità

Per garantire la massima protezione dai virus macro, è consigliabile acquistare e installare un programma antivirus. Per proteggere ulteriormente il sistema dai virus macro, è possibile effettuare le seguenti procedure:

Impostazione dei livelli di protezione macro su Elevata

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione.
  3. Scegliere Protezione macro in Protezione macro.
  4. Fare clic sulla scheda Livello protezione, quindi selezionare il livello di sicurezza da utilizzare.

Deselezione della casella di controllo Considera attendibili tutti i modelli e le aggiunte installati.

A seconda dell'impostazione del livello di protezione delle macro, quando si apre una macro viene visualizzato un avviso e la macro può essere disattivata per i modelli e i componenti aggiuntivi (comprese le creazioni guidate) installati.

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.

  2. Scegliere Protezione macro in Protezione macro.
  3. Fare clic sulla scheda Fonti attendibili.
  4. Deselezionare la casella di controllo Considera attendibili tutti i modelli e le aggiunte installati.

Nota Tutte le macro e tutti i modelli e i componenti aggiuntivi forniti con Microsoft Office XP sono contrassegnati dalla firma digitale di Microsoft. Dopo aver aggiunto Microsoft all'elenco di fonti attendibili per uno di questi file installati, tutte le successive interazioni con questi file non produrranno la visualizzazione di messaggi.

Cancellazione dell'elenco di fonti attendibili

Per effettuare le seguenti procedure, è necessario che sul computer sia installato Microsoft Internet Explorer versione 4.0 o successiva.

Effettuare una delle seguenti operazioni:

Aggiunta di uno sviluppatore di macro all'elenco di fonti attendibili

  1. Se tale operazione non è ancora stata eseguita, impostare il livello di protezione delle macro su Media o Elevata.

    Procedura

    1. Scegliere Opzioni dal menu Strumenti.
    2. Fare clic sulla scheda Protezione.
    3. Scegliere Protezione macro in Protezione macro.
    4. Fare clic sulla scheda Livello protezione, quindi selezionare il livello di sicurezza da utilizzare.
  2. Aprire il file o caricare il componente aggiuntivo contenente le macro certificate dallo sviluppatore che si desidera aggiungere all'elenco.
  3. Nella finestra di dialogo Avviso di protezione selezionare la casella di controllo Considera sempre attendibili le macro provenienti da questa fonte.

Nota Se nella finestra di dialogo Avviso di protezione non viene visualizzata la casella di controllo Considera sempre attendibili le macro provenienti da questa fonte, le macro non hanno firma digitale. Non è possibile aggiungere lo sviluppatore di macro all'elenco delle fonti attendibili senza una firma digitale.

Rimozione del nome di uno sviluppatore di macro dall'elenco di fonti attendibili

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.

  2. Scegliere Protezione macro in Protezione macro.
  3. Fare clic sulla scheda Fonti attendibili.
  4. Selezionare la fonte da rimuovere dall'elenco.
  5. Fare clic su Rimuovi.


Salvataggio di un file

  • Scegliere Salva dal menu File.

Nota Se il file viene salvato per la prima volta, verrà richiesto di assegnare un nome al file.

Salvataggio di una copia del file

  1. Scegliere Salva con nome dal menu File.
  2. Nella casella Nome cartella immettere un nuovo nome per il file.
  3. Scegliere il pulsante Salva.

    Suggerimento

    Per salvare la copia in una cartella differente, fare clic su un'altra unità nella casella di riepilogo a discesa Salva in oppure su una cartella differente nell'elenco delle cartelle oppure effettuare entrambe le operazioni. Per salvare la copia in una nuova cartella, fare clic su Crea nuova cartella [image].

Salvataggio di un file in un altro formato

  1. Scegliere Salva con nome dal menu File.
  2. Nella casella Nome file immettere il nuovo nome per il file.
  3. Fare clic sulla casella di riepilogo a discesa Tipo file, quindi fare clic sul formato di file in cui si desidera salvare il file.
  4. Scegliere il pulsante Salva.

Salvataggio automatico dei file mentre si lavora

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Salva.
  2. Selezionare la casella di controllo Salva automaticamente ogni.
  3. Nella casella minuti immettere l'intervallo desiderato per il salvataggio automatico dei file. Più frequentemente un file viene salvato, maggiori informazioni vengono recuperate se si verifica un'interruzione dell'alimentazione elettrica oppure un altro problema mentre un file è aperto.

Nota La funzione di salvataggio automatico non elimina la necessità di salvare regolarmente i propri file. Se dopo l'apertura del file di recupero si sceglie di non salvarlo, il file verrà eliminato e le modifiche non salvate verranno perse. Se si sceglie di salvare il file di recupero, questo sostituirà il documento originale, a meno che non si specifichi un nuovo nome per il file.

Salvataggio veloce di un file

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Salva.
  2. Per salvare solo le modifiche a un file, selezionare la casella di controllo Consenti salvataggio veloce, quindi continuare a salvare il documento durante il lavoro.
  3. Per salvare l'intero file, deselezionare la casella di controllo Consenti salvataggio veloce quando si termina di lavorare sul file e lo si salva per l'ultima volta. Il salvataggio completo viene effettuato quando questa casella di controllo è deselezionata.


Salvataggio di un'immagine, una forma o una WordArt

  1. Selezionare l'immagine, la WordArt, la Forma o il gruppo di oggetti che si desiderano salvare.
  2. Effettuare una delle seguenti operazioni:

    Salvataggio in Raccolta multimediale

    1. Aprire Raccolta multimediale di Microsoft.
    2. Trascinare l'immagine, la WordArt, la Forma o il gruppo di oggetti in Raccolta multimediale.
    3. Quando viene richiesto, assegnare un nome all'oggetto.

    Salvataggio come file

    1. Fare clic con il pulsante destro del mouse sull'immagine, sulla WordArt, sulla Forma o sul gruppo di oggetti.
    2. Scegliere Salva immagine.
    3. Nella finestra di dialogo Salva, selezionare il formato o utilizzare il formato predefinito.
    4. Scegliere il pulsante Salva.

    Nota Se si desidera modificare in seguito degli oggetti disegnati, ad esempio Forme, selezionare l'estensione wmf.


Revisione dei certificati digitali per un file o un progetto macro

Quando si esaminano i dettagli di un certificato digitale, osservare i campi Emesso per ed Emesso da per determinare l'attendibilità della relativa fonte. Esaminare il campo Valido da per stabilire se il certificato è corrente.

Effettuare una delle seguenti operazioni:

Visualizzazione dei certificati per un file

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione.
  3. Fare clic su Firme digitali.
  4. Per visualizzare i dettagli relativi ad un particolare certificato, selezionare il nome del firmatario, quindi fare clic su Visualizza certificato.

Visualizzazione dei certificati per un progetto macro

Se l'impostazione di Protezione macro è Media o Elevata, verrà visualizzato un avviso prima di aprire i file contenenti macro cui è apposta una firma digitale con certificati sospetti. Nella finestra di dialogo di avviso è possibile fare clic su Dettagli per visualizzare le proprietà del certificato.

Per visualizzare i certificati di un file già aperto, effettuare le seguenti operazioni:

  1. Scegliere Macro dal menu Strumenti, quindi Editor di Visual Basic.
  2. Utilizzare l'explorer del progetto per selezionare il progetto macro desiderato.
  3. In Visual Basic Editor scegliere Firma digitale dal menu Strumenti.
  4. Nella finestra di dialogo Firma digitale fare clic su Dettagli per visualizzare i dettagli del certificato.

Nota Il pulsante Dettagli viene visualizzato solo se al progetto è allegato un certificato digitale.


Impostazione della codifica della lingua per una pagina Web

Durante la creazione di una pagina Web, è possibile specificare la codifica che verrà utilizzata dal browser per la visualizzazione della pagina.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Nella finestra di dialogo Opzioni Web, fare clic sulla scheda Codifica.
  4. Eseguire una delle seguenti operazioni:

    Per specificare la codifica della lingua utilizzata per visualizzare la pagina quando questa non viene visualizzata nella codifica corretta, fare clic sulla lingua desiderata nell'elenco Ricarica il documento come. L'impostazione verrà utilizzata anche per il caricamento delle pagine successive, ogni volta che non sarà possibile determinare la codifica della lingua.

    Per specificare la codifica della lingua utilizzata per salvare la pagina, fare clic sulla lingua desiderata nell'elenco Salva il documento corrente come.

Nota Per salvare sempre le pagine nella codifica predefinita, selezionare la casella di controllo Salva sempre le pagine Web con la codifica predefinita. L'impostazione influisce sulla pagina corrente e sui salvataggi delle pagine successive e si rivela particolarmente utile se si riutilizzano pagine provenienti da altre fonti e si desidera memorizzare tutte le pagine con una sola codifica.


Passaggio dalla modalità Dettatura alla modalità Comando vocale e viceversa

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Uso della modalità Dettatura

  • Per trasformare in testo le parole pronunciate, fare clic su Dettatura [image] sulla barra Lingua oppure pronunciare "dictation".

Uso della modalità Comando vocale

  • Per selezionare gli elementi di menu, barre degli strumenti, finestre di dialogo (solo nelle versioni in inglese) e riquadri attività (solo nelle versioni in inglese) utilizzando i comandi vocali, fare clic su Comando vocale (non disponibile nella versione italiana) [image] sulla barra Lingua oppure pronunciare "voice command."


Il nome del file salvato contiene due punti

In Microsoft Windows i nomi dei file possono contenere i caratteri di punteggiatura, quali virgole o punti. Quando si salva un documento con un nome che finisce con un punto, ad esempio Vendite., al nome del file vengono aggiunti un secondo punto e l'estensione predefinita. Il nome di un documento di Microsoft Word ad esempio può venire salvato come Vendite..doc. Quando si salva un documento con l'estensione predefinita per quel tipo di file, non digitare alcun punto dopo il nome del file. Il punto viene aggiunto automaticamente quando si aggiunge l'estensione del file.


Quando si visualizza la pagina Web su un altro computer, le immagini e il testo hanno un aspetto diverso

Se la pagina Web ha un aspetto diverso da quello previsto, controllare quanto segue:

Risoluzione video

È possibile che le immagini e il testo vadano a capo in modo diverso, a seconda della risoluzione del video, ovvero delle dimensioni degli elementi dello schermo rispetto a quelle dello schermo. Le dimensioni dello schermo specificate possono avere effetto sulle dimensioni e sul layout delle immagini di una pagina Web e sulle immagini degli sfondi con sfumature applicati alle pagine.

Controllare le impostazioni delle dimensioni dello schermo sul computer

  1. Nel Pannello di controllo di Windows, fare clic sull'icona Schermo [image] .
  2. Fare clic sulla scheda Impostazioni.
  3. In Area dello schermo (Area del desktop in Windows NT 4.0), trascinare il dispositivo di scorrimento per modificare la risoluzione dello schermo.

Nota Il monitor e la scheda video determinano le opzioni di risoluzione dello schermo.

Se la grafica e il testo hanno un aspetto diverso da quello previsto, modificare le impostazioni sulle dimensioni dello schermo effettuando le seguenti operazioni:

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Generale, quindi scegliere Opzioni Web.
  3. Fare clic sulla scheda Immagini.
  4. Nella casella Monitor di destinazione, scegliere una dimensione nella casella Dimensioni schermo.

Impostazioni del browser

Sebbene tutti i browser supportino lo stesso linguaggio HTML, esistono alcune differenze tra di loro. Alcuni supportano versioni diverse di HTML e diverse estensioni HTML. I browser possono comprendere delle opzioni personalizzate per impostare in modo predefinito il testo, i colori dello sfondo e la visualizzazione della grafica. Per verificare che tutti gli elementi della pagina vengano visualizzati, è possibile aprire la pagina con impostazioni diverse dello schermo e con diversi browser, alcuni dei quali possono essere scaricati dal Web.


Si desidera modificare un file HTML, ma il file viene aperto dall'applicazione di Office errata

Se nella finestra di dialogo Apri del menu File si seleziona un file in formato Hypertext Markup Language (HTML) o archivio Web (MHTML) e si fa clic su Apri, il file verrà aperto nel programma in cui è stato creato. Se, ad esempio, si tenta di aprire in Microsoft PowerPoint un file HTML creato con Microsoft Word, il file verrà aperto in Word e non in PowerPoint. Per aprire in PowerPoint un file HTML creato con un altro programma di Office, fare clic con il pulsante destro sul file nella finestra di dialogo Apri, quindi scegliere Apri con e Microsoft PowerPoint dal menu di scelta rapida.

Note

  • L'opzione Apri con è disponibile solo in Windows NT 4.0, Windows 2000 e Windows Millennium Edition.

  • Per ottenere i risultati migliori quando si modifica un file HTML o di archivio Web, aprirlo con il programma con cui è stato creato.


Il nome della cartella di supporto contenente una pagina Web è in un'altra lingua

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file compare nella versione linguistica di Microsoft Office utilizzata per salvare i file come pagina Web. Si supponga di utilizzare la versione italiana di Office per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pag1_file.

Nomi predefiniti per le cartelle di supporto

Quando si salva il file come pagina Web, tutti i file di supporto, come i punti elenco, le trame di sfondo e la grafica, per impostazione predefinita vengono disposti in un'apposita cartella, il cui nome corrisponde al nome della pagina Web, seguito da un carattere di sottolineatura (_), un punto (.) o un trattino (-) e dalla parola "file". Il termine file viene tradotto in alcune versioni di Office in altre lingue. Si supponga di utilizzare la versione italiana di Office XP per salvare il file Pagina1 come pagina Web. Il nome predefinito della cartella di supporto sarà Pagina1_file.

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".

Nome predefinito per la cartella di supporto contenente la pagina Web in ogni versione tradotta di Office

Lingua | Nome predefinito per la cartella di supporto contenente la pagina Web
Arabo | .files
Basco | _fitxategiak
Brasiliano | _arquivos
Bulgaro | .files
Catalano | _fitxers
Ceco | _soubory
Cinese (Semplificato) | .files
Cinese (Tradizionale) | .files
Coreano | .files
Croato | _datoteke
Danese | -filer
Ebraico | .files
Estone | _failid
Finlandese | _tiedostot
Francese | _fichiers
Giapponese | .files
Greco | .files
Inglese | _files
Italiano | -file
Lettone | _fails
Lituano | _bylos
Norvegese | -filer
Olandese | _bestanden
Polacco | _pliki
Portoghese | _ficheiros
Rumeno | .files
Russo | .files
Serbo (caratteri cirillici) | .files
Serbo (caratteri latini) | _fajlovi
Slovacco | .files
Sloveno | _datoteke
Spagnolo | _archivos
Svedese | -filer
Tedesco | -Dateien
Thai | .files
Turco | _dosyalar
Ucraino | .files
Ungherese | _elemei
Vietnamita | .files

Nota Se si salva la pagina Web con un nome breve, vale a dire composto al massimo da otto caratteri e seguito dall'estensione di tre caratteri disattivando la casella di controllo Utilizza nomi di file lunghi quando possibile nella finestra di dialogo Opzioni Web, il nome della cartella di supporto sarà il nome della pagina Web senza la parola "file".


Gli Appunti di Office non vengono visualizzati automaticamente quando si copiano più elementi.

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra automaticamente Appunti di Office sia selezionata.


L'icona degli Appunti di Office non è visualizzata.

  • Verificare quanto riportato di seguito:

L'opzione per la visualizzazione degli Appunti di Office è disattivata

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra icona Appunti di Office sulla barra delle applicazioni sia selezionata.

L'opzione per la visualizzazione di un messaggio di stato durante la raccolta degli elementi è disattivata

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Mostra stato accanto alla barra delle applicazioni durante la copia sia selezionata.


Gli Appunti di Office non sono disponibili.

Gli Appunti di Office non sono disponibili quando non è possibile utilizzare i comandi Copia, Taglia e Incolla o in Visual Basic Editor.

Se, tuttavia, gli Appunti di Office vengono visualizzati in un programma Microsoft Office, tutti gli elementi copiati o tagliati verranno raccolti automaticamente.


Il pulsante Incolla tutto non è disponibile negli Appunti di Office

Il pulsante Incolla tutto [image] e gli elementi raccolti negli Appunti di Microsoft Office non sono disponibili quando non è possibile utilizzare i comandi Copia, Taglia e Incolla o in Visual Basic Editor.


Il file ripristinato non contiene le modifiche precedentemente apportate.

La quantità di nuove informazioni contenute nel file ripristinato dipende dalla frequenza di salvataggio di tale da parte dell'applicazione di Microsoft Office. Se ad esempio il file ripristinato viene salvato solo una volta ogni 15 minuti, esso non conterrà gli ultimi 14 minuti di lavoro precedenti all'interruzione di corrente o all'insorgere di un problema simile. Per modificare l'intervallo di salvataggio automatico, immettere un numero nella casella minuti della scheda Salva nella finestra di dialogo Opzioni del menu Strumenti.


Il collegamento al file non funziona più

È possibile che il file sia stato rinominato o eliminato.

Il collegamento non funzionerà se sono state apportate modifiche al nome o all'estensione del file di destinazione. Utilizzare la funzione Cerca di Microsoft Office per cercare file con nomi simili oppure creati o modificati nella stessa data del file che si sta tentando di aprire.

Procedura

  1. Scegliere Apri [image].
  2. Scegliere Strumenti nella finestra di dialogo Apri, quindi fare clic su Cerca.
  3. Effettuare una delle seguenti operazioni:

    Ricerca di un file contenente un testo specificato

    È possibile cercare un file contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

    1. Nella casella Testo da cercare presente nella scheda Ricerca semplice digitare il testo da cercare nei file di Microsoft Office, nelle pagine Web e negli elementi di Microsoft Outlook.

      Suggerimento

      Nella casella Testo da cercare è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola posizione, digitarla direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

    Ricerca di un file in base a una o più proprietà

    1. Nella scheda Avanzate immettere uno o più criteri di ricerca.

      Procedura

      1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.

        Suggerimento

        Nella casella Proprietà è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"

      2. Nella casella Condizione scegliere una condizione dall'elenco o digitare una condizione.
      3. Nella casella Valore immettere il valore da associare alla condizione.
      4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
      5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

        Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola unità, cartella o un singolo sito Web, digitarne il nome direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

Il file potrebbe essere temporaneamente non disponibile.

  • Se il file si trova su un server di rete, rivolgersi all'amministratore di rete per scoprire se l'unità server non è disponibile.
  • Se il file si trova su un supporto rimovibile quale un disco floppy, assicurarsi che il supporto contenente il file di destinazione sia stato inserito nell'unità o nel dispositivo in modo corretto.


Risoluzione dei problemi relativi ai diagrammi e agli organigrammi

Impossibile trascinare la sezione di un diagramma per spostarla.

Per spostare la sezione di un diagramma, selezionare la sezione che si desidera spostare. Fare clic su Sposta forma in avanti o su Sposta forma indietro sulla barra Diagramma per modificare i segmenti.

Quando si tenta di ridurre l'area di disegno, il diagramma diventa più piccolo.

Per adattare perfettamente l'area di disegno al diagramma, fare clic su Layout sulla barra degli strumenti Diagramma, quindi scegliere Adatta diagramma al contenuto.

Il comando Select Branch è visualizzato in grigio.

Prima di utilizzare i comandi Seleziona, ad esempio Select Branch, è necessario selezionare una forma dell'organigramma.

Posizione del comando per eliminare una forma

Per eliminare una forma di un organigramma o di un diagramma, selezionare la forma e premere CANC oppure fare clic con il pulsante destro sulla forma e scegliere Elimina.

Informazioni sul vecchio strumento Organigramma

La nuova barra degli strumenti Organigramma può essere aperta scegliendo il comando Immagine dal menu Inserisci come nelle versioni precedenti di Microsoft Office. Gli organigrammi creati con il vecchio strumento vengono convertiti automaticamente durante l'inserimento.


Risoluzione dei problemi relativi al riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Il testo scritto a mano non viene riconosciuto.

  • Scrivere parole intere senza effettuare pause tra le lettere.
  • Lasciare più spazio tra le parole.
  • Scrivere normalmente o in stampatello nel modo più leggibile possibile.
  • Provare a scrivere in stampatello invece che in corsivo o viceversa.
  • Se si scrive nel riquadro Writing Pad [image], utilizzare la riga del riquadro come linea di base su cui scrivere, proprio come si farebbe su un blocco note a righe.
  • È possibile che il riconoscimento della scrittura a mano non sia attivo. Fare clic su Opzioni [image] in the top left corner of the Writing Pad [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni. Selezionare la casella di controllo Automatic recognition nella scheda Common.

Impossibile inserire il testo sotto forma di scrittura a mano.

  • È possibile inserire un testo sotto forma di scrittura a mano solo in Microsoft Word e in Microsoft Outlook se Word è l'editor di posta elettronica predefinito. Nelle altre applicazioni di Microsoft Office è possibile inserire il testo scritto a mano sotto forma di testo digitato.
  • È possibile che sia in uso Microsoft Office 2000 invece di Microsoft Office XP.
  • In Outlook, il testo sotto forma di scrittura a mano può essere inserito solo nel corpo di un messaggio di posta elettronica.
  • È possibile che non si sia fatto clic su Ink [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

Quando si utilizza Write Anywhere, il testo non viene inserito nel punto in cui viene scritto sullo schermo.

Il testo viene inserito nel programma nel punto di inserimento che può essere in una posizione diversa dall'area in cui si sta scrivendo. Per immettere il testo in una posizione differente, spostare il punto di inserimento nella posizione desiderata rima di iniziare a scrivere.

Quando si seleziona il testo in modalità Write Anywhere, il testo sembra essere attraversato da una linea.

Attenersi alle seguenti procedure:

  • Utilizzare la tastiera per selezionare il testo tenendo premuto MAIUSC e premendo il tasto di direzione appropriato per spostare il punto di inserimento.
  • Fare doppio clic su una parola per selezionarla.
  • Per selezionare il testo trascinando il mouse, effettuare una pausa dopo aver spostato il punto di inserimento verso il testo, quindi eseguire il trascinamento lentamente sul testo.

Quando si fa clic sulle barre degli strumenti e i comandi in modalità Write Anywhere, sembra che una linea venga disegnata sullo schermo.

Attenersi alle seguenti procedure:

  • Per selezionare i pulsanti e i comandi della barra degli strumenti dopo aver inserito il testo scritto a mano, effettuare una pausa sul pulsante o sul comando prima di fare clic. Se appare una linea blu nel punto in cui si fa clic, effettuare un'altra pausa prima di fare clic.

  • Per selezionare i menu e le barre degli strumenti, è anche possibile utilizzare i tasti di scelta rapida.

Il testo scritto a mano viene riconosciuto troppo velocemente o troppo lentamente.

È possibile aumentare o ridurre la velocità di riconoscimento della scrittura a mano. Fare clic su Opzioni [image] in the top left corner of the Writing Pad [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni. Selezionare la scheda Common e in Recognition, spostare la barra di scorrimento verso sinistra per rallentare il riconoscimento o verso destra per accelerarlo.

Impossibile chiudere il riquadroWrite Anywhere.

  • Fare clic su Chiudi [image] sulla barra degli strumenti Write Anywhere [image].

Quando si invia un messaggio di posta elettronica di Microsoft Outlook sotto forma di testo scritto a mano, appare un messaggio indicante che le immagini andranno perdute

È possibile che il messaggio di posta elettronica sia in testo normale. La scrittura a mano non è supportata dai messaggi di posta elettronica in testo normale.

Quando si invia un messaggio di posta elettronica di Outlook sotto forma di testo scritto a mano, il messaggio inviato è vuoto.

Il messaggio di posta elettronica è stato creato in testo normale. La scrittura a mano non è supportata dai messaggi di posta elettronica in testo normale.

Quando si converte un testo scritto a mano in testo digitato, sembra che non accada nulla.

Microsoft Word sta prendendo tempo per elaborare e riconoscere il testo selezionato.

Quando si scrive in qualsiasi punto dello schermo, il testo sembra scomparire.

Quando si scrive in un punto qualsiasi dello schermo, è possibile che il testo non venga più visualizzato per un istante prima di essere inserito nel programma. Ciò significa solo che il computer sta elaborando il testo scritto a mano.

È possibile continuare a scrivere mentre il computer elabora il testo scritto a mano, non è necessario attendere che venga inserito il testo precedentemente scritto a mano.


Risoluzione dei problemi relativi al riconoscimento della scrittura a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Il testo scritto a mano non viene riconosciuto.

  • Lasciare più spazio tra i caratteri quando si scrive in qualsiasi punto dello schermo.
  • Scrivere normalmente o in stampatello nel modo più leggibile possibile.
  • È possibile che il riconoscimento della scrittura a mano non sia attivo. Fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Boxed Input [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni. Selezionare la casella di controllo Automatic recognition nella scheda Common.

Impossibile inserire il testo sotto forma di scrittura a mano.

  • È possibile inserire un testo sotto forma di scrittura a mano solo in Microsoft Word e in Microsoft Outlook se Word è l'editor di posta elettronica predefinito. Nelle altre applicazioni di Microsoft Office è possibile inserire il testo scritto a mano sotto forma di testo digitato.
  • È possibile che sia attiva la modalità Ricerca. Per uscire da questa modalità, fare clic su Ricerca [image] sulla barra degli strumenti Boxed Input [image].
  • È possibile che sia necessario installare il riconoscimento della scrittura a mano di Microsoft Office XP.

    Procedura

    1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, quindi Pannello di controllo.
    2. Fare doppio clic sull'icona Installazione applicazioni.
    3. Fare clic su Cambia/Rimuovi programmi, selezionare Microsoft Office XP, quindi scegliere Cambia.
    4. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.
    5. In Caratteristiche da installare, accanto a Caratteristiche condivise di Office, fare clic su casella più.
    6. Accanto a Input alternativo utente fare clic su casella più, scegliere Input penna, quindi selezionare il tipo di installazione desiderato.
    7. Scegliere Aggiorna.
  • In Outlook, il testo sotto forma di scrittura a mano può essere inserito solo nel corpo di un messaggio di posta elettronica.
  • È possibile che non si sia fatto clic su Ink [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

Quando è attiva la modalità Write Anywhere, il testo non viene inserito nel punto in cui viene scritto sullo schermo.

Il testo viene inserito nel programma nel punto di inserimento che può essere in una posizione diversa dall'area in cui si sta scrivendo. Per immettere il testo in una posizione differente, spostare il punto di inserimento nella posizione desiderata prima di iniziare a scrivere.

Quando si scrive in qualsiasi punto dello schermo, il testo sembra scomparire.

Quando si scrive in un punto qualsiasi dello schermo, è possibile che il testo non venga visualizzato per un istante prima di essere inserito nel programma. Ciò significa solo che il computer sta elaborando il testo scritto a mano.

È possibile continuare a scrivere mentre il computer elabora il testo scritto a mano, non è necessario attendere che vengano inseriti i caratteri precedentemente scritti a mano.

Quando si seleziona il testo in modalità Write Anywhere, il testo sembra essere attraversato da una linea.

Attenersi alle seguenti procedure:

  • Utilizzare la tastiera per selezionare il testo tenendo premuto MAIUSC e premendo il tasto di direzione appropriato per spostare il punto di inserimento.
  • Fare doppio clic su un carattere per selezionarlo.
  • Per selezionare il testo trascinando il mouse, effettuare una pausa dopo aver spostato il punto di inserimento verso il testo, quindi eseguire il trascinamento lentamente sul testo.

Quando si fa clic sulle barre degli strumenti e i comandi in modalità Write Anywhere, sembra che una linea venga disegnata sullo schermo.

Attenersi alle seguenti procedure:

  • Per selezionare i pulsanti e i comandi della barra degli strumenti dopo aver inserito il testo scritto a mano, effettuare una pausa sul pulsante o sul comando prima di fare clic. Se appare una linea blu nel punto in cui si fa clic, effettuare un'altra pausa prima di fare clic.

  • Per selezionare i menu e le barre degli strumenti, è anche possibile utilizzare i tasti di scelta rapida.

Il testo scritto a mano viene riconosciuto troppo velocemente o troppo lentamente.

È possibile aumentare o ridurre la velocità di riconoscimento della scrittura a mano. Fare clic su Opzioni [image] nell'angolo superiore sinistro del riquadro Boxed Input [image] o sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni. Selezionare la scheda Common e in Recognition, spostare la barra di scorrimento verso sinistra per rallentare il riconoscimento o verso destra per accelerarlo.

Impossibile chiudere il riquadroWrite Anywhere.

  • Fare clic su Chiudi [image] sulla barra degli strumenti Write Anywhere [image].

Quando si invia un messaggio di posta elettronica di Microsoft Outlook sotto forma di testo scritto a mano, appare un messaggio indicante che le immagini andranno perdute.

È possibile che il messaggio di posta elettronica sia in testo normale. La scrittura a mano non è supportata dai messaggi di posta elettronica in testo normale.

Quando si invia un messaggio di posta elettronica di Outlook sotto forma di testo scritto a mano, il messaggio inviato risulta vuoto.

Il messaggio di posta elettronica è stato creato in testo normale. La scrittura a mano non è supportata dai messaggi di posta elettronica in testo normale.

Quando si converte un testo scritto a mano in testo digitato, sembra che non accada nulla.

Microsoft Word sta prendendo tempo per elaborare e riconoscere il testo selezionato.

Impossibile chiudere il riquadro Detail Mode.

  • Per chiudere il riquadro Detail Mode, fare clic su Detail Mode [image].

Quando si inserisce un disegno utilizzando Drawing Pad, il disegno è più piccolo rispetto al modo in cui è stato disegnato.

Se si ridimensiona l'area di disegno riducendola alla metà della dimensione dello schermo, il disegno verrà inserito con dimensioni inferiori rispetto a quelle con cui è stato creato.

Quando si crea un disegno in Microsoft Word, intorno ad esso vengono inserite le aree di disegno che semplificano le operazioni di disposizione e ridimensionamento degli oggetti nel disegno.

Nella versione di Microsoft Office in cinese tradizionale il pulsante Correzione presente sulla barra Lingua e sulle barre degli strumenti della scrittura a mano ha descrizioni differenti.

Quando si posiziona il puntatore del mouse sul pulsante Correzione Correzione finale presente sulla barra Lingua e sulle barre degli strumenti della scrittura a mano per visualizzare la descrizione comandi, le descrizioni del pulsante risultano leggermente differenti. La funzione Correzione Correzione finale tuttavia funziona allo stesso modo in tutte le posizioni.


Risoluzione dei problemi relativi alla modifica dell'elenco di fonti attendibili per le macro

Impossibile aggiungere uno sviluppatore di macro all'elenco di fonti attendibili.

  • È possibile che il certificato relativo alla fonte non sia stato autenticato È possibile aggiungere certificati all'elenco di fonti attendibili solo sono stati autenticati.

    Nota I certificati creati con lo strumento Selfcert.exe vengono considerati autenticati e possono essere aggiunti all'elenco di fonti attendibili solo sul computer su cui sono stati creati.

  • È possibile che l'elenco di fonti attendibili sia stato bloccato L'amministratore di sistema potrebbe aver bloccato l'elenco di fonti attendibili in modo che non sia possibile aggiungere nuovi sviluppatori di macro all'elenco.

  • È possibile che alla macro non sia stata apposta una firma digitale Per aggiungere uno sviluppatore di macro all'elenco di fonti attendibili, la macro deve contenere la firma digitale dello sviluppatore.

  • È possibile che sul computer non sia installato Internet Explorer 4.0 o versione successiva Per apporre una firma digitale a una macro o per verificare l'attendibilità di uno sviluppatore, è necessario che sia installato Microsoft Internet Explorer versione 4.0 o successiva.

  • È possibile che sia stato impostato un livello di protezione basso Per aggiungere uno sviluppatore di macro all'elenco di fonti attendibili, è necessario impostare un livello di protezione medio o elevato.

La fonte del certificato che si è scelto di considerare attendibile non è stata aggiunta all'elenco di fonti attendibili.

Se si utilizza Microsoft Internet Explorer versione 4.0 o successiva, la finestra di dialogo Proprietà del certificato viene visualizzata quando si fa clic sul pulsante Dettagli nella finestra di dialogo Avviso di protezione. La scheda Trust nella finestra di dialogo Proprietà del certificato rende disponibile un'opzione per considerare attendibile il certificato. Le applicazioni di Microsoft Office XP tuttavia ignorano qualsiasi opzione impostata nella scheda Trust. Utilizzare la finestra di dialogo Avviso di protezione per aggiungere uno sviluppatore di macro all'elenco di fonti attendibili.

Le macro sono state firmate con un certificato digitale creato dall'utente, ma altri utenti non sono in grado di utilizzarle e non possono aggiungere il nome dell'utente al proprio elenco di fonti attendibili.

I certificati digitali creati con lo strumento Selfcert.exe vengono considerati non autenticati. In Microsoft Office XP è possibile aggiungere il proprietario di un certificato non autenticato all'elenco di fonti attendibili solo quando il certificato viene utilizzato sullo stesso computer su cui è stato creato inizialmente. Ciò significa che è possibile eseguire Selfcert.exe e creare un certificato sul computer, firmare le macro personali e considerare attendibile tale certificato su quello stesso computer. Se, tuttavia, si tenta di condividere il file con un altro utente, questi non potrà eseguire le macro se il livello di protezione è elevato.


Risoluzione dei problemi relativi all'apertura dei file

Non è possibile aprire un file

    Il file potrebbe essere danneggiato

    Il file che si sta tentando di aprire potrebbe essere danneggiato. È possibile che il programma di Microsoft Office consenta di provare a ripristinare il testo del file danneggiato, oppure se l'operazione di ripristino non funziona, sarà possibile eliminare il file danneggiato e aprire una copia di backup.

      Procedura

      1. Se l'applicazione di Microsoft Office in uso non risponde ai comandi, ripristinare il programma.

        Procedura

        1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Ripristino applicazioni Microsoft Office.
        2. Nell'elenco Applicazione fare clic sul programma o sul documento che non risponde ai comandi.
        3. Effettuare una delle seguenti operazioni:
          • Per tentare di ripristinare i file che erano in uso, scegliere Ripristino applicazione o Riavvia applicazione
          • Per chiudere il programma e perdere le modifiche più recenti apportate ai file, scegliere Termina applicazione.
        4. L'errore che ha provocato il problema può essere riferito a Microsoft in modo che venga utilizzato per migliorare le versioni future del programma. Fare clic su Report problem o Don't report problem.
      2. Aprire il programma di Office.
      3. Revisionare i file elencati nel riquadro attività Ripristino documenti e decidere quali mantenere.

        Procedura

        • Se accanto al titolo di un file appare [Recuperato], si tratta in genere di un file che contiene le modifiche più recenti rispetto ad un file il cui titolo contiene [Originale].

        • Se si desidera visualizzare il tipo di correzione apportata in un file, selezionarlo nel riquadro Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi scegliere Mostra riparazioni.
        • Se si desidera rivedere le versioni recuperate, aprirle tutte e salvare la migliore.
      4. Per ciascun file che si desidera mantenere, selezionare il file nel riquadro attività Ripristino documenti, fare clic sulla freccia accanto al nome del file, quindi effettuare una delle seguenti operazioni:
        • Per utilizzare il file, scegliere Apri.
        • Per salvare il file, scegliere Salva come, quindi immettere il nome per il file. Per impostazione predefinita il file viene salvato nella stessa cartella del file originale. Se si utilizza lo stesso nome del file originale, questo viene sovrascritto. Quando viene visualizzato un messaggio in cui si richiede se si desidera sostituire il file esistente unitamente alle modifiche apportate durante l'ultimo salvataggio, fare clic su Sì.
      5. Dopo aver aperto o salvato tutti i file che si desidera mantenete, fare clic su Chiudi nel riquadro attività Ripristino documenti.

    Il nome file potrebbe essere troppo lungo

    È possibile che il nome del file o del percorso superi i 223 caratteri. Effettuare una delle seguenti operazioni:

    • Abbreviare il nome del file.

    • Spostare il file in un'altra cartella più vicina alla prima nella gerarchia.

    Riprovare ad aprire il file.

    Il disco contenente il file potrebbe essere troppo pieno

    Provare a spostare i file su un altro disco per rendere disponibile ulteriore spazio.

Nella finestra di dialogo Apri non appare il file cercato

    Controllare il tipo di file corretto

    Assicurarsi che nella casella Tipo file sia selezionato il tipo di file corretto.

    Effettuare una ricerca

    Nella finestra di dialogo Apri digitare il nome del file nella casella Nome file, scegliere Strumenti e quindi Trova. Selezionare la casella di controllo Ricerca nelle sottocartelle, quindi fare clic su Trova ora.

    Controllare i criteri di ricerca

    • Quando si esegue una ricerca, assicurarsi che le voci nella finestra di dialogo Trova in Altri criteri siano appropriate per i file cercati. Per cancellare tutti i criteri di ricerca correnti tranne la posizione del file e per ripristinare il tipo di file predefinito, scegliere Nuova ricerca.

    • Assicurarsi di effettuare la ricerca nell'unità e nella cartella corrette. Se non si conosce il nome della cartella, è possibile effettuare una ricerca in tutte le cartelle e sottocartelle presenti nell'unità specificata selezionando l'opzione Ricerca nelle sottocartelle.

    • È possibile eseguire la ricerca in più percorsi digitandone i nomi nella casella Nome file. Separare ciascun percorso con un punto e virgola, ad esempio digitare c:\bilancio domestico;c:\documenti di lavoro.

    Controllare la connessione alla rete

    Se si cerca un file in rete e l'unità di rete non appare nella finestra di dialogo Apri sotto Cerca in, effettuare le seguenti operazioni:

    1. Scegliere Strumenti, quindi Connetti unità di rete.

    2. Nella casella Unità fare clic sulla lettera dell'unità che si desidera utilizzare per collegarsi alla rete.

    3. Nella casella Percorso immettere il percorso di rete in cui si trova il file.

      Suggerimento

      È inoltre possibile cercare i file su un'unità di rete se la rete supporta i percorsi UNC. Digitare il percorso UNC nella casella Nome file della finestra di dialogo Apri. Digitare ad esempio \\piani\documenti.

    Effettuare la ricerca in Risorse di rete o Cartelle Web

    Se si cercano i file su un server Web:

    • In Microsoft Windows 2000 o Windows Millennium Edition: nella finestra di dialogo Apri fare clic su Risorse di rete sulla barra dei percorsi per visualizzare le cartelle del server Web. Fare doppio clic sulle cartelle fino ad aprire la cartella che contiene il documento desiderato.

    • In Windows 98 o Windows NT 4.0: nella finestra di dialogo Apri fare clic su Cartelle Web sulla barra dei percorsi per visualizzare le cartelle del server Web. Fare doppio clic sulle cartelle fino ad aprire la cartella che contiene il documento desiderato.

    È inoltre possibile digitare il percorso della cartella nella casella Nome file della finestra di dialogo Apri. Digitare ad esempio http://gruppo_di_lavoro/piani.

Impossibile aprire un file protetto da password

Le password fanno distinzione tra maiuscole e minuscole. Controllare se il tasto BLOC MAIUSC è attivo oppure reimmettere la password per verificare che non sia stata digitata in modo errato.

Il file viene aperto in una finestra separata

Quando si crea o si apre un file in Microsoft Office XP, il file viene aperto in una finestra separata. È possibile passare rapidamente da un file all'altro facendo clic sul pulsante del file sulla barra delle applicazioni oppure premendo ALT+TAB.

Il collegamento al file non funziona più

È possibile che il file sia stato rinominato o eliminato.

Il collegamento non funzionerà se sono state apportate modifiche al nome o all'estensione del file di destinazione. Utilizzare la funzione Cerca di Microsoft Office per cercare file con nomi simili oppure creati o modificati nella stessa data del file che si sta tentando di aprire.

Procedura

  1. Scegliere Apri [image].
  2. Scegliere Strumenti nella finestra di dialogo Apri, quindi fare clic su Cerca.
  3. Effettuare una delle seguenti operazioni:

    Ricerca di un file contenente un testo specificato

    È possibile cercare un file contenente un testo specifico nel titolo, nel contenuto o nelle proprietà.

    1. Nella casella Testo da cercare presente nella scheda Ricerca semplice digitare il testo da cercare nei file di Microsoft Office, nelle pagine Web e negli elementi di Microsoft Outlook.

      Suggerimento

      Nella casella Testo da cercare è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere contenuto nel testo da cercare oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"
    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola posizione, digitarla direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

    Ricerca di un file in base a una o più proprietà

    1. Nella scheda Avanzate immettere uno o più criteri di ricerca.

      Procedura

      1. Nella casella Proprietà scegliere una proprietà dall'elenco o digitare il nome di una proprietà. Nella casella Proprietà vengono visualizzate le proprietà disponibili nel documento attualmente aperto.

        Suggerimento

        Nella casella Proprietà è possibile utilizzare i caratteri jolly. Digitare un punto interrogativo (?) per trovare la corrispondenza di ogni singolo carattere oppure digitare un asterisco (*) per trovare la corrispondenza di qualsiasi numero di caratteri. Se ad esempio si digita c?ro verranno trovare le parole "caro" e "cero"; se invece si immette c*ro verranno trovate le parole "cero" e "cedro"

      2. Nella casella Condizione scegliere una condizione dall'elenco o digitare una condizione.
      3. Nella casella Valore immettere il valore da associare alla condizione.
      4. Se il criterio di ricerca precedente è ancora valido, fare clic su And per aggiungere un criterio che deve essere vero in aggiunta al criterio precedente. Fare clic su Or per aggiungere un criterio sufficiente indipendentemente dal criterio precedente.
      5. Scegliere Aggiungi per aggiungere il criterio di ricerca.

        Nota Se il valore non è valido per la condizione o la proprietà, il pulsante Aggiungi non è disponibile.

    2. Per limitare le posizioni in cui effettuare la ricerca, selezionare una o più unità, cartelle, siti Web o cassette postali di Outlook nella casella Cerca in. Per effettuare le ricerche ovunque, scegliere Ovunque. Per specificare una singola unità, cartella o un singolo sito Web, digitarne il nome direttamente nella casella Cerca in.
    3. Per limitare i tipi di risultati delle ricerche, nella casella Risultati previsti selezionare il tipo di elemento da cercare. Per cercare tutti i tipi di file, pagine Web ed elementi di Outlook, scegliere Qualsiasi.
    4. Scegliere Cerca.

      Suggerimento

      Per visualizzare tutte le proprietà di un elemento trovato, fare clic sul pulsante di comando che segue l'elemento, quindi scegliere Proprietà.

Il file potrebbe essere temporaneamente non disponibile.

  • Se il file si trova su un server di rete, rivolgersi all'amministratore di rete per scoprire se l'unità server non è disponibile.
  • Se il file si trova su un supporto rimovibile quale un disco floppy, assicurarsi che il supporto contenente il file di destinazione sia stato inserito nell'unità o nel dispositivo in modo corretto.


Risoluzione dei problemi relativi a Passport

L'utente ha dimenticato la password o il nome utente per l'accesso a Passport.

Fare clic sul collegamento seguente e attenersi alla procedura riportata sulle pagine visualizzate.

Nota Il collegamento ipertestuale presente in questo argomento consente di accedere al Web, sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.

Impossibile accedere a Passport.

  • È possibile che sia stata disattivata la modalità SSL (Secure Sockets Layer). Visualizzare la Guida del browser in uso ed effettuare i passaggi elencati per attivare la modalità SSL.
  • È possibile che l'amministratore di sistema abbia disattivato il servizio che richiede Passport. Rivolgersi all'amministratore di sistema e informarsi se il servizio che si è tentato di utilizzare è consentito.

Impossibile disconnettersi da Passport.

Il server a cui è stato effettuato l'accesso utilizzando l'autenticazione Passport potrebbe non essere attivo e quindi non è in grado di eseguire la disconnessione. Riprovare a disconnettersi in un secondo momento.


Risoluzione dei problemi relativi al salvataggio dei file

Quando si salva un documento, il file viene salvato con un estensione del file aggiuntiva

Quando si salva un documento con un'estensione diversa da quella predefinita per il tipo di file, l'estensione predefinita viene aggiunta al nome del file. Il nome del file di una presentazione di Microsoft PowerPoint, ad esempio, potrebbe venire visualizzato come Bilancio.abc.pppt. Per salvare un documento con un'estensione diversa dall'estensione predefinita per quel tipo di file, è necessario includere l'intero nome del file fra virgolette, ad esempio "Bilancio.abc".

Quando si tenta di salvare le modifiche apportate ad un documento, un messaggio indica che il file è di sola lettura

Non è possibile modificare un documento aperto come file di sola lettura. Per salvare le modifiche, è necessario salvare il file con un nuovo nome scegliendo il comando Salva con nome dal menu File. È possibile utilizzare lo stesso nome solo se si salva il file in una cartella diversa o nuova.

Il nome del file salvato contiene due punti

In Microsoft Windows i nomi dei file possono contenere i caratteri di punteggiatura, quali virgole o punti. Quando si salva un documento con un nome che finisce con un punto, ad esempio Vendite., al nome del file vengono aggiunti un secondo punto e l'estensione predefinita. Il nome di un documento di Microsoft Word ad esempio può venire salvato come Vendite..doc. Quando si salva un documento con l'estensione predefinita per quel tipo di file, non digitare alcun punto dopo il nome del file. Il punto viene aggiunto automaticamente quando si aggiunge l'estensione del file.

Pur avendo immesso il nome utente e la password non è possibile accedere ad un'unità di rete

Assicurarsi che la password e il nome utente immessi siano corretti e che il tasto BLOC MAIUSC non sia attivo. Se non è ancora possibile accedere al server di rete, consultare l'amministratore di rete.


Risoluzione dei problemi relativi all'invio di una notifica di revisione in linea

Quando si utilizza il comando Destinatario posta (revisione) si desidera inviare il file solo come allegato.

Quando si invia un file per revisione, un collegamento viene incluso automaticamente se il file viene memorizzato in una posizione condivisa. Viene tuttavia richiesto anche di includere un allegato per gli utenti che potrebbero non avere accesso alla posizione condivisa.

Se si desidera inviare il file solo come allegato, sarà possibile eliminare il collegamento al file dal messaggio di posta elettronica e inviare solo l'allegato.

Quando si richiede una revisione, si desidera inviare un collegamento al file.

Nella richiesta di revisione verrà incluso un collegamento solo se il file si trova in una posizione condivisa. In tal caso, il collegamento viene creato automaticamente. Se la richiesta di revisione non include un collegamento, assicurarsi che il file si trovi sul Web o su un server di rete.

Non si è sicuri se il programma di posta elettronica in uso consente di inviare una richiesta di revisione.

È possibile inviare i file utilizzando il comando Destinatario posta (revisione), se il programma di posta elettronica in uso è uno dei seguenti: Microsoft Outlook, Microsoft Outlook Express, Microsoft Exchange o qualsiasi programma di posta elettronica a 32 bit compatibile con l'interfacciaMAPI (Messaging Application Programming Interface).


Risoluzione dei problemi relativi al riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Impossibile comprendere se il riconoscimento vocale è attivo.

Il riconoscimento vocale è attivo quando viene acceso il microfono ed è possibile visualizzare i comandi Dettatura [image] e Comando vocale [image] sulla barra Lingua.

È possibile comprendere se il riconoscimento vocale è attivo anche osservando Sintesi e riconoscimento vocale nel menu Strumenti. Se accanto a Sintesi e riconoscimento vocale appare un segno di spunta, la funzione di riconoscimento vocale è attiva. In Microsoft Excel, scegliere Sintesi e riconoscimento vocale dal menu Strumenti, quindi osservare la presenza di un segno di spunta accanto a Riconoscimento vocale.

Per attivare o disattivare la funzione di riconoscimento vocale, fare clic su Microfono [image] sulla barra Lingua oppure scegliere Sintesi e riconoscimento vocale dal menu Strumenti. In Excel scegliere Riconoscimento vocale. Per disattivare il microfono è anche possibile pronunciare "microphone."

Disattivare il microfono quando non si utilizza la funzione di riconoscimento vocale. Il riconoscimento vocale continua ad elaborare i suoni fino a quando il microfono non viene spento.

Il nome della propria azienda non viene riconosciuto quando viene pronunciato.

È possibile aggiungere il nome della propria azienda al dizionario del riconoscimento vocale come pure altre parole che la funzione di riconoscimento vocale non riconosce. Fare clic su Speech Tools [image] sulla barra Lingua, quindi selezionare Aggiungi/elimina parole.

Dopo aver provato la funzione di riconoscimento vocale una volta, non è più possibile eliminare la barra Lingua.

  • Fare clic con il pulsante destro del mouse sulla barra Lingua, scegliere Close the Language bar, quindi fare clic su OK.

Nota Non è possibile chiudere la barra Lingua se è stato installato un IME (Input Method Editor).

Dopo aver chiuso la barra Lingua, non è più possibile visualizzarla di nuovo.

  1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, fare clic su Pannello di controllo, quindi fare doppio clic su Text Services.

  2. Nella finestra di dialogo Text Services scegliere Language Bar, quindi selezionare la casella di controllo Show the Language bar on the desktop.

Il riconoscimento vocale non funziona

La modalità Dettatura o Comando vocale è presente sulla barra Lingua.

  • Verificare che un modulo di riconoscimento vocale di Microsoft sia selezionato in Lingua nella finestra di dialogo Proprietà vocali.

    Procedura

    Cambiare i moduli di riconoscimento vocale per dettare il testo in un'altra lingua o utilizzare un modulo di terze parti.

    1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, quindi Pannello di controllo.
    2. Fare doppio clic su Sintesi e riconoscimento vocale, quindi fare clic sulla scheda Riconoscimento vocale.
    3. Selezionare un modulo di riconoscimento vocale in Lingua.

    Note

    Se si cambia modulo di riconoscimento vocale:

    • Per utilizzare la dettatura, sarà necessario cambiare i layout della tastiera in modo che corrispondano alla lingua del modulo di riconoscimento vocale.
    • Per utilizzare i comandi vocali, verificare che l'interfaccia utente della lingua del programma in uso corrisponda a quella del modulo di riconoscimento vocale.
  • Se la modalità Dettatura [image] non è presente sulla barra Lingua, è possibile che il layout di tastiera corrente non supporti il modulo di riconoscimento vocale.

    Il modulo di riconoscimento vocale in inglese richiede un layout di tastiera inglese.

    Potrebbe essere necessario cambiare il layout di tastiera in uso.

    Procedura

    È possibile utilizzare speciali layout di tastiera per digitare il testo in lingue specifiche. Se sono installati più layout di tastiera, sarà possibile passare da un layout all'altro.

    Installazione dei layout di tastiera per lingue specifiche

    1. Fare clic sul menu di avvio, scegliere Impostazioni, quindi Pannello di controllo.
    2. Effettuare una delle seguenti operazioni:

      Se l'icona Text Services è disponibile

      1. Fare doppio clic sull'icona Text Services, quindi fare clic sulla scheda Impostazioni.
      2. Scegliere Aggiungi in Installed Services.
      3. Dalla casella Lingua di input selezionare la lingua desiderata, quindi scegliere OK.

        La lingua della tastiera selezionata viene visualizzata nella casella Installed Services.

      4. Se si desidera passare a un altro layout di tastiera utilizzando la barra Lingua, fare clic su Language Bar in Preferences, quindi selezionare la casella di controllo Show the Language bar on the desktop.

      Se l'icona Text Services non è disponibile

      1. Fare doppio clic sull'icona Tastiera.
      2. Effettuare una delle seguenti operazioni:

        • Se sul computer è in esecuzione Microsoft Windows 98 o Microsoft Windows Millennium Edition, fare clic sulla scheda Lingua.

        • Se sul computer è in esecuzione Microsoft Windows NT versione 4.0 o Microsoft Windows 2000, fare clic sulla scheda Impostazioni internazionali di input.

      3. Fare clic sul pulsante Aggiungi.
      4. Effettuare una delle seguenti operazioni:

        • Se sul computer è in esecuzione Windows 98 o Windows Me, fare clic sulla lingua desiderata nell'elenco Lingua, quindi scegliere OK.

        • Se sul computer è in esecuzione Windows NT 4.0 o Windows 2000, selezionare la lingua desiderata dalla casella di riepilogo Impostazione internazionale di input, quindi scegliere OK.

      5. Se si desidera poter cambiare i layout di tastiera utilizzando la barra delle applicazioni di Windows, assicurarsi che la casella di controllo Attiva indicatore sulla barra delle applicazioni sia selezionata.

    Passaggio da un layout di tastiera all'altro

    Eseguire una delle seguenti operazioni:

    Se la barra Lingua è visibile

    • Sulla barra Lingua fare clic sull'indicatore del layout di tastiera [image], quindi selezionare il layout desiderato. Le lettere riportate sull'indicatore cambiano per riflettere la lingua della tastiera.

    Se la barra Lingua non è visibile

    • Sulla barra delle applicazioni di Microsoft Windows fare clic sull'indicatore del layout di tastiera [image], quindi selezionare il layout desiderato. Le lettere sull'indicatore cambiano per riflettere la lingua della tastiera.

    Nota Per digitare un testo in una lingua asiatica, è necessario che sia in uso un IME (Input Method Editor).

  • Se la modalità Comando vocale [image] non è presente sulla barra Lingua, è possibile che la lingua dell'interfaccia utente non supporti il modulo di riconoscimento vocale.

    Potrebbe essere necessario cambiare la lingua dell'interfaccia utente utilizzando Microsoft Office XP Multilingual User Interface Pack.

    Procedura

    Per modificare la lingua dell'interfaccia utente e della Guida, è necessario che in ambito aziendale si utilizzi, si distribuisca e si installi Microsoft Office XP Multilingual User Interface Pack. Per informazioni, rivolgersi all'amministratore.
    1. Fare clic su Programmi dal menu di avvio di Microsoft Windows, scegliere Strumenti di Office, quindi fare clic su Impostazioni lingua di Microsoft Office XP.
    2. Nella scheda Interfaccia utente effettuare una delle seguenti operazioni:

      Modifica della lingua dell'interfaccia utente

      • Nella casella Visualizza menu e finestre di dialogo in fare clic sulla lingua desiderata.

      Modifica della lingua della Guida

      • Nella casella Visualizza la Guida in fare clic sulla lingua desiderata.

    Nota Alcuni componenti di Microsoft Office non supportano la modifica della lingua dell'interfaccia utente e della Guida. Per ulteriori informazioni, vedere Microsoft Office XP Resource Kit.

Entrambe le modalità Dettatura e Comando vocale non sono presenti sulla barra Lingua.

È possibile che sia in uso un IME (Input Method Editor) di una versione precedente di Microsoft Office. Selezionare un altro IME sulla barra Lingua.

Dopo aver pronunciato alcune parole, il computer non esegue alcuna operazione.

  • Se si sta tentando di dettare un testo, è possibile che Comando vocale sia la modalità attiva. Fare clic su Dettatura [image] sulla barra Lingua, oppure pronunciare "dictation", quindi provare di nuovo a parlare.
  • È possibile che il microfono non sia stato acceso. Per attivare o disattivare il riconoscimento vocale, sulla barra Lingua fare clic su Microfono [image] .
  • È possibile che sia in uso un file di sola lettura.
  • Se il microfono ha un pulsante Mute, verificare se è attivo.
  • È possibile che sia necessario cambiare modulo di riconoscimento vocale.
  • Verificare la connessione del microfono e leggere la relativa documentazione.
  • Visualizzare la Guida in linea relativa al sistema operativo Microsoft Windows per informazioni sulla modifica delle impostazioni del volume nel Pannello di controllo.

Dopo aver regolato il microfono, non si riesce ad ascoltare alcun suono quando si riproduce il testo dettato.

  • Il volume dell'altoparlante potrebbe essere troppo basso o disattivato.

  • Il microfono potrebbe non essere connesso in modo appropriato oppure la cuffia del microfono potrebbe non disporre di un altoparlante. Consultare la documentazione fornita con il microfono. È anche possibile provare a riprodurre un file con il Registratore di suoni.

Dopo aver aperto un altro programma, il riconoscimento vocale non funziona.

Fare clic nel programma in cui si desidera utilizzare il riconoscimento vocale per spostare lo "stato attivo" sulla posizione corretta. Se ad esempio si utilizza il riconoscimento vocale in Microsoft Word, quindi si apre Microsoft PowerPoint, è possibile che lo stato attivo passi a PowerPoint. Fare clic in Word per spostare lo stato attivo su Word.

Se si apre un argomento della Guida, è possibile che lo stato attivo si sposti sull'argomento. Se sullo schermo viene visualizzato un messaggio, lo stato attivo potrebbe spostarsi sul messaggio. È sufficiente fare clic nel programma in cui si desidera utilizzare il riconoscimento vocale per riacquisire lo stato attivo.

Il riconoscimento vocale non funziona con l'Assistente di Office.

È possibile utilizzare la modalità Dettatura con l'Assistente di Office. La modalità Comando vocale non è tuttavia consigliata con l'Assistente di Office.

È attiva un'altra lingua e la funzione di riconoscimento vocale non funziona nel modo previsto.

Se si utilizza un modulo di riconoscimento vocale per una lingua diversa da Cinese semplificato, inglese e giapponese, la modalità Comando vocale non funzionerà, mentre si potrà utilizzare la modalità Dettatura. Tuttavia il modo in cui si pronuncia la punteggiatura non sarà quello descritto nella Guida di Microsoft Office.

Quando si pronuncia "right-click" su un errore di ortografia, il menu di scelta rapida non presenta alcun vocabolo alternativo.

Spostare il punto di inserimento nella parola errata prima di pronunciare "right-click."

Quando si pronuncia "escape" in Microsoft Word mentre si utilizza l'elenco delle correzioni alternative, non si verifica alcuna azione.

Pronunciare "cancel" (valido solo per la lingua inglese).

Problemi riscontrati

Vengono visualizzati alcuni messaggi sulla barra Lingua.

Mentre si lavora, i messaggi presenti sulla barra Lingua offrono informazioni e indicazioni. In modalità Comando vocale viene visualizzato il nome dell'ultimo comando riconosciuto pronunciato utilizzando la funzione di riconoscimento vocale. Se si è utilizzato il mouse o la tastiera invece del riconoscimento vocale, verrà visualizzato il nome del comando che si potrebbe pronunciare.

Fumetto del riconoscimento vocale sulla barra Lingua

1 Messaggio della funzione di riconoscimento vocale sulla barra Lingua

Nota Sulla barra Lingua appaiono per impostazione predefinita etichette di testo accanto a ciascun pulsante. È possibile nascondere o visualizzare le etichette di testo facendo clic con il pulsante destro del mouse sulla barra Lingua e quindi scegliendo Etichette di testo.

In modalità Dettatura, i messaggi possono aumentare la precisione del riconoscimento vocale. Il messaggio "Too soft" ad esempio potrebbe indicare che si sta parlando troppo piano perché il computer riesca a riconoscere le parole.

Messaggio | Azione suggerita
Too soft | Provare a parlare a voce più alta
Too loud | Provare a parlare a voce più bassa
What was that? | Provare a ripetere le parole
Too fast | Provare a parlare più lentamente

Nota Per attivare o disattivare i messaggi, fare clic su Speech Tools [image] sulla barra Lingua, quindi fare clic su Show Speech Messages.

Durante la dettatura, viene visualizzato un riquadro blu sullo schermo.

Durante la dettatura di un testo, il riquadro blu viene visualizzato sullo schermo mentre il computer elabora la voce dell'utente. Al termine, le parole vengono visualizzate nel file e il riquadro blu scompare.

Nota Se la combinazione colori sul desktop è stata personalizzata, il colore del riquadro durante l'elaborazione dei comandi vocali può variare a seconda della combinazione impostata.

Durante la dettatura, sullo schermo viene visualizzato un riquadro grigio invece di un riquadro blu.

È possibile che il computer sia impostato su 256 colori invece che su 16,8 milioni di colori. Per informazioni sulla modifica delle impostazioni, vedere la Guida in linea relativa al sistema operativo in uso.

Nota Se la combinazione colori sul desktop è stata personalizzata, il colore del riquadro durante l'elaborazione dei comandi vocali può variare a seconda della combinazione impostata.

Sebbene la funzione di riconoscimento vocale non sia in uso, nel file appare un testo o si aprono i menu.

La funzione di riconoscimento vocale è ancora attiva. Per disattivarla, fare clic su Microfono [image] sulla barra Lingua.

Per disattivare la funzione, è anche possibile scegliere Sintesi e riconoscimento vocale dal menu Strumentioppure pronunciare "microphone". In Microsoft Excel, scegliere invece Sintesi e riconoscimento vocale, quindi fare clic su Riconoscimento vocale.

È possibile comprendere se il riconoscimento vocale è disattivato osservando la barra Lingua. I pulsanti Dettatura [image] e Comando vocale [image] sono nascosti quando la funzione è inattiva.

Spegnere il microfono quando non si utilizza la funzione di riconoscimento vocale. Il riconoscimento vocale continua ad elaborare i suoni fino a quando il microfono non viene spento.

Talvolta quando si pronuncia un comando, questo appare nel file.

Potrebbe essere attiva la modalità Dettatura. Fare clic su Comando vocale [image] sulla barra Lingua, quindi pronunciare di nuovo il comando.

Quando si crea un elenco, vengono visualizzate due righe dopo ciascun elemento invece di una sola riga.

Per iniziare una nuova riga in un elenco, pronunciare "new line" per inserire una riga tra le voci. Se si pronuncia "new paragraph,", verranno inserite due righe invece di una.

La dimensione del file aumenta dopo averlo salvato.

Disattivare l'opzione di salvare l'input del riconoscimento vocale. Sulla barra Lingua fare clic su Speech Tools [image], quindi deselezionare Save Speech Data.

Si desidera salvare i dati di input vocali in un documento di Word.

  • Dopo che il documento è stato salvato in Microsoft Word 2002, è possibile che sia stato salvato di nuovo in Microsoft Word 2000. La funzione di riconoscimento vocale non è compatibile con le versioni precedenti di Word.
  • I dati di input vocali vengono salvati solo in formato .doc.
  • È possibile che la funzione non sia stata attivata.
    1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Salva.
    2. Selezionare la casella di controllo Incorpora dati linguistici.
    3. Fare clic su Speech Tools [image] sulla barra Lingua, quindi selezionare Save Speech Data.

Quando si utilizzano gli Appunti di Office in Word per tagliare, copiare e incollare il testo dettato, non è possibile fare clic con il pulsante destro del mouse su un errore e visualizzare l'elenco delle correzioni alternative.

Il testo dettato incollato dagli Appunti di Microsoft Office non conserva una registrazione del testo dettato per l'elenco delle correzioni alternative. Per conservare i dati di input vocali originali nel documento corrente, copiare e incollare un elemento alla volta utilizzando gli Appunti di Office.

Il modulo di sintesi vocale non funziona dopo aver installato la funzione di riconoscimento vocale.

Il modulo di sintesi vocale non funziona se viene installata la funzione di riconoscimento vocale e il computer dispone di una scheda audio half-duplex. Utilizzare una scheda audio full-duplex o disinstallare la funzione di riconoscimento vocale di Microsoft Office.

Dopo aver aggiunto un'altra tastiera, questa non risulta disponibile quando si apre un programma.

Se la tastiera è stata aggiunta facendo clic su Text Services nel Pannello di controllo mentre era aperta un'applicazione di Microsoft Office, sarà necessario chiudere il programma e quindi riaprirlo.

Il microfono non funzionerà negli altri programmi mentre è in esecuzione il riconoscimento vocale.

Non è possibile aprire altri programmi che utilizzano un microfono, ad esempio Registratore di suoni, mentre il microfono viene utilizzato per il riconoscimento vocale.


Attivazione o disattivazione del microfono del riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

L'attivazione o la disattivazione del microfono attiva o disattiva la funzione di riconoscimento vocale.

  • Fare clic su Microfono [image] sulla barra Lingua.

Note

  • È possibile disattivare il microfono pronunciando "microphone."
  • Spegnere il microfono quando non si utilizza la funzione di riconoscimento vocale. Il riconoscimento vocale continua ad elaborare i suoni fino a quando il microfono non viene spento.


Attivazione o disattivazione delle barre degli strumenti mobili e trasparenti

  1. Scegliere Barre degli strumenti dal menu Visualizza, quindi Personalizza.
  2. Fare clic sulla scheda Opzioni.
  3. Nella casella di gruppo Altro, selezionare o deselezionare la casella di controllo Barre degli strumenti mobili trasparenti.


Apertura di un file del Raccoglitore di Office

Il contenuto di questo argomento potrebbe non essere del tutto valido per alcune lingue.

Il Raccoglitore di Microsoft Office non è incluso in Microsoft Office XP. Se tuttavia un file del Raccoglitore creato con una versione precedente di Office contiene informazioni a cui si desidera accedere, sarà possibile utilizzare lo strumento di separazione per estrarre le informazioni e salvarle nei formati dei programmi appropriati.

  1. In Gestione risorse o Risorse del computer di Microsoft Windows individuare e fare doppio clic sul file del Raccoglitore contenente le informazioni che si desidera utilizzare. L'estensione dei file del Raccoglitore è .obd oppure .obt.

    Lo strumento di separazione viene avviato.

  2. Nella finestra di dialogo Separa selezionare la cartella in cui si desidera salvare i file.
  3. Fare clic su OK.


Uso del riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Scrivere in modo naturale, come si farebbe su un pezzo di carta, in corsivo, stampatello o utilizzando entrambi gli stili. Scrivere parole intere senza pause dopo ogni lettera e lasciare uno spazio tra le parole.

  1. Posizionare il punto di inserimento nel punto in cui si desidera inserire il testo scritto a mano.
  2. Selezionare un'area di scrittura. Effettuare una delle seguenti operazioni:

    Scrittura su un'area rigata dello schermo

    1. Fare clic su Writing Pad [image] sulla barra Lingua.

      Se Writing Pad [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Writing Pad [image].

    2. Per aumentare o ridurre la dimensione del riquadro Writing Pad [image], spostare il puntatore verso il bordo esterno del riquadro fino a quando assume la forma di una freccia a due punte, quindi trascinare il bordo fino a raggiungere la dimensione desiderata.
    3. Spostare il punto di inserimento nel riquadro Writing Pad [image]. Quando si trasforma in una penna [image], significa che è attiva un'area dello schermo in cui è possibile scrivere.

    Nota È possibile spostare il riquadro Writing Pad [image] in aree diverse dello schermo trascinandolo.

    Scrittura in qualsiasi punto dello schermo

    • Fare clic su Write Anywhere [image] sulla barra Lingua.

      Se Write Anywhere [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Write Anywhere [image].

    Note È possibile spostare la barra degli strumenti Write Anywhere [image] in aree differenti dello schermo trascinandola.

  3. Per scrivere, utilizzare una periferica di input per la scrittura a mano oppure spostare il mouse sull'apposito tappetino per formare le parole.

    Se si utilizza il riquadro Writing Pad [image], scrivere sulla riga, come si farebbe su un blocco note a righe.

    Il testo scritto a mano viene riconosciuto automaticamente e immesso nel punto di inserimento del programma.

  4. Per chiudere il riquadro della scrittura a mano, fare clic su Chiudi [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

Suggerimenti

  • Per immettere immediatamente un testo scritto a mano nel programma senza attendere l'intervallo di riconoscimento, fare clic su Recognize Now [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

  • È possibile attivare e disattivare automaticamente il riconoscimento e selezionare opzioni quali la modifica della velocità di riconoscimento o il colore e lo spessore della penna. Fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Writing Pad [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni.


Uso del riconoscimento della scrittura a mano

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Scrivere in modo naturale, come si farebbe su un pezzo di carta, in corsivo, stampatello o utilizzando entrambi gli stili. Scrivere parole intere senza pause dopo ogni lettera e lasciare uno spazio tra le parole.

  1. Posizionare il punto di inserimento nel punto in cui si desidera inserire il testo scritto a mano.
  2. Selezionare un'area di scrittura effettuando una delle seguenti operazioni:

    Scrittura su un'area rigata dello schermo

    1. Fare clic su Writing Pad [image] sulla barra Lingua.

      Se Writing Pad [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Writing Pad [image].

    2. Per aumentare o ridurre la dimensione del riquadro Writing Pad [image], spostare il puntatore verso il bordo esterno del riquadro fino a quando assume la forma di una freccia a due punte, quindi trascinare il bordo fino a raggiungere la dimensione desiderata.
    3. Spostare il punto di inserimento nel riquadro Writing Pad [image]. Quando si trasforma in una penna [image], significa che è attiva un'area dello schermo in cui è possibile scrivere.

    Nota È possibile spostare il riquadro Writing Pad [image] in aree diverse dello schermo trascinandolo.

    Scrittura in qualsiasi punto dello schermo

    • Fare clic su Write Anywhere [image] sulla barra Lingua.

      Se Write Anywhere [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Write Anywhere [image].

    Note È possibile spostare la barra degli strumenti Write Anywhere [image] in aree differenti dello schermo trascinandola.

  3. Selezionare il tipo di input che si desidera utilizzare nel programma. Per inserire il testo effettuare una delle seguenti operazioni:

    Inserimento di un testo scritto a mano

    • Fare clic su Ink [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

    Esempio: Testo scritto a mano

    Nota Se Microsoft Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.

    Inserimento di un testo digitato

    • Fare clic su Testo [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

    Esempio: ciao

  4. Per scrivere un testo, utilizzare una periferica di input per la scrittura a mano oppure spostare il mouse sull'apposito tappetino per formare le parole.

    Se si utilizza il riquadro Writing Pad [image], scrivere sulla riga, come si farebbe su un blocco note a righe.

    Il testo scritto a mano viene riconosciuto automaticamente e immesso nel punto di inserimento del programma.

  5. Per chiudere il riquadro della scrittura a mano, fare clic su Chiudi [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

Suggerimenti

  • È possibile applicare la formattazione al testo scritto a mano in Microsoft Word e Microsoft Outlook come si applica generalmente al testo digitato, cambiando ad esempio la dimensione e il colore del tipo di carattere oppure applicando un altro tipo di formattazione quale il grassetto. È anche possibile trovare e sostituire il testo scritto a mano allo stesso modo di un testo digitato.

  • Per immettere immediatamente un testo scritto a mano nell'applicazione senza attendere l'intervallo di riconoscimento, fare clic su Recognize Now [image] sulla barra degli strumenti Writing Pad [image] o Write Anywhere [image].

  • È possibile attivare e disattivare automaticamente il riconoscimento e selezionare opzioni quali la modifica della velocità di riconoscimento o il colore e lo spessore della penna. Fare clic su Opzioni [image] in the upper left corner of the Writing Pad [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni.


Uso del riconoscimento della scrittura a mano nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Scrivere come si farebbe su un pezzo di carta, lasciando uno spazio tra i caratteri. Non è necessario attendere il riconoscimento di un carattere prima di scriverne un altro.

  1. Posizionare il punto di inserimento nel punto in cui si desidera inserire il testo scritto a mano.
  2. Selezionare un'area di scrittura effettuando una delle seguenti operazioni:

    Scrittura su un'area dello schermo racchiusa in un riquadro

    1. Sulla barra Lingua fare clic su Boxed Input [image].

      Se Boxed Input [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Boxed Input [image].

    2. Per aumentare o ridurre la dimensione del riquadro Boxed Input [image], spostare il puntatore verso il bordo esterno nella parte superiore o inferiore del riquadro fino a quando assume la forma di una freccia a due punte, quindi trascinare il bordo fino a raggiungere la dimensione desiderata.
    3. Spostare il punto di inserimento nel riquadro Boxed Input [image]. Quando si trasforma in una penna [image], significa che è attiva un'area dello schermo in cui è possibile scrivere.

    Nota È possibile spostare il riquadro Boxed Input [image] in aree diverse dello schermo trascinandolo.

    Scrittura in qualsiasi punto dello schermo

    • Fare clic su Write Anywhere [image] sulla barra Lingua.

      Se Write Anywhere [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Write Anywhere [image].

    Note È possibile spostare la barra degli strumenti Write Anywhere [image] in aree differenti dello schermo trascinandola.

  3. Per scrivere un testo, utilizzare una periferica di input per la scrittura a mano oppure spostare il mouse sull'apposito tappetino per formare i caratteri.

    Il testo scritto a mano viene riconosciuto automaticamente e immesso nel punto di inserimento del programma.

  4. Per chiudere il riquadro della scrittura a mano, fare clic su Chiudi [image] sulla barra degli strumenti Boxed Input [image] o Write Anywhere [image].

Suggerimenti

  • È possibile attivare e disattivare automaticamente il riconoscimento e selezionare opzioni quali la modifica della velocità di riconoscimento o il colore e lo spessore della penna. Fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Boxed Input [image] oppure sulla barra degli strumenti Write Anywhere [image], quindi scegliere Opzioni.

  • Per immettere immediatamente un testo scritto a mano nel programma senza attendere l'intervallo di riconoscimento, fare clic su Recognize Now [image] sulla barra degli strumenti Boxed Input [image] o Write Anywhere [image].

  • Se il testo scritto a mano non viene riconosciuto correttamente quando si scrive in qualsiasi punto dello schermo, è possibile che sia necessario lasciare più spaio tra i caratteri mentre si scrive.

Ulteriori informazioni

Visualizzazione di un elenco di caratteri suggeriti durante la scrittura

  • Effettuare una delle seguenti operazioni:

Uso della casella Ricerca

Quando si utilizza la casella Ricerca, è disponibile un solo riquadro in cui scrivere.

  1. Per visualizzare la casella Ricerca, fare clic su Ricerca [image] sulla barra degli strumenti Boxed Input [image].

  2. Scrivere un carattere nel riquadro Boxed Input [image] a sinistra.

    I caratteri suggeriti vengono visualizzati nella casella Ricerca accanto al riquadro destinato alla scrittura.

  3. Per informazioni dettagliate relative ai caratteri nella casella Ricerca, fare clic su Detail Mode [image].

    Nota Detail Mode [image] non è disponibile in cinese semplificato.

  4. Per inserire il carattere desiderato, farvi clic sopra nella casella Ricerca [image] o nella casella Detail Mode [image].

Note

  • Se si fa clic su Ricerca [image] sulla barra degli strumenti Write Anywhere [image], il riquadro Boxed Input [image] verrà aperto. Scrivere il carattere nel riquadro sulla sinistra. I caratteri suggeriti verranno visualizzati nella casella Ricerca accanto al riquadro destinato alla scrittura.

    Per tornare a Write Anywhere [image], fare clic su Write Anywhere [image] sulla barra degli strumenti Boxed Input [image].

  • Se è stata aperta la casella Detail Mode [image], fare di nuovo clic su Detail Mode [image] per chiuderla.

Uso di Character Auto Completion

Quando si utilizza Character Auto Completion sono disponibili più riquadri per la scrittura.

  1. Per visualizzare l'elenco Character Auto Completion, fare clic su Character Auto Completion [image] sulla barra degli strumenti Boxed Input [image].

  2. Scrivere un carattere nel riquadro Boxed Input [image].

    I caratteri suggeriti vengono visualizzati nell'elenco dal basso verso l'alto.

  3. Per informazioni dettagliate sui caratteri presenti nell'elenco Character Auto Completion, fare clic su Detail Mode [image].

    Nota Detail Mode [image] non è disponibile in cinese semplificato.

  4. Il carattere presente alla fine dell'elenco viene inserito automaticamente durante la scrittura di un altro carattere nel vicino riquadro per la scrittura.

    Per inserire il carattere desiderato, è anche possibile farvi clic sopra nell'elenco Character Auto Completion [image] o nella casella Detail Mode [image].

Note

  • Character Auto Completion non è disponibile sulla barra degli strumenti Write Anywhere [image].

  • Se è stata aperta la casella Detail Mode [image], fare di nuovo clic su Detail Mode [image] per chiuderla.

Aumento o riduzione del numero di riquadri per la scrittura in Boxed Input

  • Con il riquadro Boxed Input [image] aperto, fare clic sul lato del riquadro opposto alla barra degli strumenti, quindi trascinare verso l'esterno o verso l'interno per aumentare o ridurre il numero di riquadri.

Nota Se non si riesce ad aumentare il numero di riquadri, è possibile che sia aperta la casella Ricerca. Per chiuderla, fare clic su Ricerca [image] sulla barra degli strumenti Boxed Input [image].

Conversione da Kana a Kanji (solo nella versione di Microsoft Word in giapponese)

  1. Selezionare i caratteri che si desidera convertire.
  2. Fare clic su Kana to Kanji Conversion [image] sulla barra degli strumenti Boxed Input [image] o Write Anywhere [image].

    Verrà aperto l'elenco dei possibili IME (Input Method Editor).

  3. Fare clic sui caratteri presenti nell'elenco.

    I caratteri selezionati verranno sostituiti con i caratteri su cui si fa clic nell'elenco dei candidati.

Note

  • La conversione non funziona sul testo inserito sotto forma di scrittura a mano.
  • Dopo la conversione l'input scritto a mano non è disponibile nell'elenco delle correzioni. Se si fa clic su Correzioni [image] sulla barra Lingua, verrà visualizzato l'elenco dei possibili IME invece dell'elenco delle correzioni del riconoscimento della scrittura a mano.
  • La conversione funziona con il testo immesso utilizzando il riconoscimento della scrittura a mano nello stesso modo in cui funziona con il testo immesso utilizzando un IME.

Inserimento di un testo sotto forma di scrittura a mano (solo Word e Outlook)

Nota Se Microsoft Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.
  • Fare clic su Ink [image] sulla barra degli strumenti Boxed Input [image] o Write Anywhere [image].

Note

  • L'opzione Ink non è disponibile quando è aperta la casella Ricerca. Per chiuderla, fare clic su Ricerca [image] sulla barra degli strumenti Boxed Input [image].
  • È possibile applicare la formattazione al testo scritto a mano in Word e Outlook come si applica generalmente al testo digitato, cambiando ad esempio la dimensione e il colore del tipo di carattere oppure applicando un altro tipo di formattazione quale il grassetto. È anche possibile trovare e sostituire il testo scritto a mano allo stesso modo di un testo digitato.


Uso degli strumenti di scrittura a mano per disegnare

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Se Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.

  1. Posizionare il punto di inserimento nel punto in cui si desidera inserire il disegno.
  2. Fare clic su Disegno [image] sulla barra Lingua.

    Se Drawing Pad [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Drawing Pad [image].

  3. Per aumentare o ridurre la dimensione del riquadro Drawing Pad [image], spostare il puntatore verso il bordo esterno del riquadro fino a quando assume la forma di una freccia a due punte, quindi trascinare il bordo fino a raggiungere la dimensione desiderata.
  4. Spostare il punto di inserimento nella casella Drawing Pad [image] fino a quando assume la forma di una penna [image].
  5. Per disegnare, utilizzare una periferica di input per la scrittura a mano oppure spostare il mouse sull'apposito tappetino per formare un disegno.
  6. Per modificare un disegno, effettuare una tra le due seguenti operazioni:
    • Per rimuovere l'ultimo tratto del disegno, fare clic su Remove Last Stroke [image].
    • Per rimuovere tutto il disegno dalla casella Drawing Pad, fare clic su Cancella [image].
  7. Per inserire il disegno completato, fare clic su Inserisci disegno [image].
  8. Scegliere l'opzione desiderata effettuando una delle seguenti operazioni:
    • Per utilizzare la casella Writing Pad [image] per inserire un testo, fare clic su Writing Pad [image] sulla barra degli strumenti Drawing Pad [image].
    • Per interrompere l'uso della funzione di scrittura a mano, fare clic su Chiudi [image] sulla barra degli strumenti Drawing Pad [image].

Suggerimento

Per modificare il colore e lo spessore della penna, fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Drawing Pad [image], quindi scegliere Opzioni.


Uso degli strumenti per la scrittura a mano per disegnare nelle lingue dell'Asia orientale

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, cinese tradizionale, inglese, giapponese e coreano.

Nota Se Word è l'editor di posta elettronica predefinito, sarà possibile utilizzare questa funzionalità in Microsoft Outlook.

  1. Posizionare il punto di inserimento nel punto in cui si desidera inserire il disegno.
  2. Fare clic su Disegno [image] sulla barra Lingua.

    Se Drawing Pad [image] non è disponibile, fare clic su Input penna [image] sulla barra Lingua, quindi selezionare Drawing Pad [image].

  3. Per aumentare o ridurre la dimensione del riquadro Drawing Pad [image], spostare il puntatore verso il bordo esterno del riquadro fino a quando assume la forma di una freccia a due punte, quindi trascinare il bordo fino a raggiungere la dimensione desiderata.
  4. Spostare il punto di inserimento nella casella Drawing Pad [image] fino a quando assume la forma di una penna [image].
  5. Per disegnare, utilizzare una periferica di input per la scrittura a mano oppure spostare il mouse sull'apposito tappetino per formare un disegno.
  6. Per modificare un disegno, effettuare una tra le due seguenti operazioni:
    • Per rimuovere l'ultimo tratto del disegno, fare clic su Remove Last Stroke [image].
    • Per rimuovere tutto il disegno dalla casella Drawing Pad, fare clic su Cancella [image].
  7. Per inserire il disegno completato, fare clic su Inserisci disegno [image].
  8. Scegliere l'opzione desiderata effettuando una delle seguenti operazioni:
    • Per utilizzare la casella Boxed Input [image] per inserire un testo, fare clic su Boxed Input [image] sulla barra degli strumenti Drawing Pad [image].
    • Per interrompere l'uso della funzione di scrittura a mano, fare clic su Chiudi [image] sulla barra degli strumenti Drawing Pad [image].

Suggerimento

Per modificare il colore e lo spessore della penna, fare clic su Opzioni [image] nell'angolo superiore sinistro della casella Drawing Pad [image], quindi scegliere Opzioni.


Uso di Servizi sul Web di Microsoft Office

  • Scegliere Office sul Web dal menu Strumenti.

    Nota Se viene richiesto di specificare la lingua in cui si desidera visualizzare i servizi, selezionare una lingua e fare clic su Vai.


Uso del riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

È possibile risparmiare tempo se prima si completa la dettatura, si esegue la revisione del file e quindi si applica la formattazione al testo o si apportano le correzioni. Di conseguenza, sarà possibile passare meno frequentemente dalla modalità Dettatura alla modalità Comando vocale e viceversa.

  1. Posizionare il microfono.

    Procedura

    Si consiglia l'uso di un microfono USB (Universal Serial Bus) (cuffia) a distanza ravvicinata di elevata qualità con supporto della regolazione del guadagno. Per ulteriori informazioni, visitare il sito Web di Microsoft Office.

    Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

    Posizionare il microfono in modo che siano valide le seguenti condizioni:

    • Si trovi a circa 1 cm di distanza di lato alla bocca.

    • Non si trovi direttamente davanti alla bocca evitando quindi di respirarvi dentro.

    Nota Se il microfono viene spostato inavvertitamente mentre si parla, riportarlo nella posizione corretta.

  2. Fare clic nel programma in cui si desidera utilizzare il riconoscimento vocale.

    Se si apre la Guida in linea mentre si lavora o se un messaggio viene visualizzato sullo schermo, fare di nuovo clic nel programma per continuare ad utilizzare il riconoscimento vocale.

  3. Sulla barra Lingua fare clic su Microfono [image] se il microfono non è già stato attivato.

    Nota Sulla barra Lingua appaiono per impostazione predefinita etichette di testo accanto a ciascun pulsante. È possibile nascondere o visualizzare le etichette di testo facendo clic con il pulsante destro del mouse sulla barra Lingua e quindi scegliendo Etichette di testo.

  4. Passare dalla modalità Dettatura alla modalità Comando vocale e viceversa, mentre si lavora:

    Uso della modalità Dettatura

    • Per trasformare le parole pronunciate in testo, sulla barra Lingua fare clic su Dettatura [image].

      Mentre si pronunciano le parole, sullo schermo viene visualizzata una barra blu indicante che il computer sta elaborando la voce. Man mano che le parole vengono riconosciute, il testo viene visualizzato sullo schermo.

      È possibile continuare a parlare mentre il computer elabora la voce. Non è necessario attendere che la barra blu scompaia per pronunciare di nuovo le parole.

      Testo visualizzato man mano che viene riconosciuto

      1 Testo riconosciuto in precedenza

      2 Barra blu indicante che il computer sta elaborando la voce

    Nota Mentre la barra blu viene visualizzata sullo schermo, evitare di utilizzare il mouse o la tastiera per digitare un testo o effettuare altre azioni. In caso contrario, il riconoscimento vocale verrà interrotto e le parole pronunciate non verranno elaborate.

    Uso della modalità Comando vocale

    • Per selezionare elementi di menu, barre degli strumenti, finestre di dialogo (solo nelle versioni in inglese) e riquadri attività (solo nelle versioni in inglese), sulla barra Lingua fare clic su Comando vocale [image].

      Per cambiare il formato carattere ad esempio è possibile pronunciare "font" o "font face" per aprire la casella Tipo di carattere sulla barra degli strumenti Formattazione, quindi pronunciare il nome di un carattere.

      Altrimenti per formattare il testo selezionato, pronunciare "bold" o "underline."

  5. Disattivare il microfono dopo aver terminato di parlare al computer, facendo clic su Microfono [image] sulla barra Lingua.

Suggerimenti

  • Per passare dalla modalità Dettatura alla modalità Comando vocale e viceversa, è anche possibile pronunciare "dictation" o "voice command."

  • In Microsoft Word, è possibile eliminare l'ultima parola pronunciata in modalità Dettatura pronunciando "scratch that"

  • Per attivare e disattivare il microfono, scegliere Sintesi e riconoscimento vocale dal menu Strumenti. In Microsoft Excel, scegliere Sintesi e riconoscimento vocale dal menu Strumenti, quindi fare clic su Riconoscimento vocale.

    Per disattivare il microfono, è anche possibile pronunciare "microphone."


Uso dei lettori di schermate con la Guida

È possibile che alcuni lettori di schermate non funzionino con i collegamenti espandibili della Guida in linea. In caso di problemi, provare ad effettuare una delle seguenti operazioni:

  • Espandere tutti i collegamenti presenti nell'argomento utilizzando il pulsante Mostra tutto all'inizio di ogni argomento.
  • Installare Microsoft Internet Explorer 6. Per ulteriori informazioni, visitare il sito Web di Microsoft Internet Explorer.
  • Eseguire il download dei file della Guida disponibili per Microsoft Office. Per ulteriori informazioni, visitare il sito Web di Microsoft Office.

Nota I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.


Informazioni generali relative al riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Per iniziare, effettuare le seguenti operazioni:

Verifica dei requisiti del sistema per il riconoscimento vocale

Per utilizzare la funzione di riconoscimento vocale, è necessario soddisfare i seguenti requisiti:

  • Microfono (cuffia) a breve distanza di alta qualità con supporto della regolazione del guadagno

    Microfono USB (Universal Serial Bus) consigliato.

  • Computer a 400 megahertz (MHz) o più veloce
  • 128 MB di memoria o maggiore
  • Windows 98 o versione successiva; Windows NT 4.0 o versione successiva
  • Microsoft Internet Explorer 5 o versione successiva

Per ulteriori informazioni sui requisiti specifici del sistema operativo o sul microfono, visitare il sito Web di Microsoft Office.

Nota Il collegamento ipertestuale presente in questo argomento consente di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in qualsiasi momento.

Posizionamento del microfono per il riconoscimento vocale

Si consiglia l'uso di un microfono USB (Universal Serial Bus) (cuffia) a distanza ravvicinata di elevata qualità con supporto della regolazione del guadagno.

Posizionare il microfono in modo che siano valide le seguenti condizioni:

  • Si trovi a circa 1 cm di distanza di lato alla bocca.

  • Non si trovi direttamente davanti alla bocca evitando quindi di respirarvi dentro.

Nota Se il microfono viene spostato inavvertitamente mentre si parla, riportarlo nella posizione corretta.

Installazione e preparazione della funzione di riconoscimento vocale

La funzione di riconoscimento vocale viene installata in tutti i programmi di Office utilizzandola per la prima volta in Microsoft Word oppure effettuando un'installazione personalizzata.

Dopo aver installato la funzione di riconoscimento vocale, è possibile aumentarne la precisione eseguendo una procedura della durata di alcuni minuti per preparare il computer al riconoscimento del proprio modo di parlare.

Installazione e preparazione utilizzando Word

  1. Aprire Microsoft Word.
  2. Scegliere Sintesi e riconoscimento vocale dal menu Strumenti.

    Verrà richiesto se si desidera installare la caratteristica. Fare clic su Sì.

  3. Al termine dell'installazione fare clic su Avanti per effettuare la procedura di preparazione al riconoscimento vocale.

    La prima fase prevede l'assistenza nella regolazione del microfono.

Installazione e preparazione personalizzate

  1. Dal menu di avvio di Microsoft Windows scegliere Impostazioni, quindi Pannello di controllo.
  2. Fare doppio clic sull'icona Installazione applicazioni.
  3. Fare clic su Cambia/Rimuovi programmi, selezionare Microsoft Office XP, quindi scegliere Cambia.
  4. Scegliere Aggiungi/Rimuovi funzionalità, quindi fare clic su Avanti.
  5. In Caratteristiche da installare, accanto a Caratteristiche condivise di Office, fare clic su casella più.
  6. Accanto a Input alternativo utente fare clic su casella più, scegliere Sintesi e riconoscimento vocale, quindi selezionare il tipo di installazione desiderato.
  7. Scegliere Aggiorna.

Dopo aver completato l'installazione personalizzata, è possibile effettuare la preparazione al riconoscimento vocale.

  1. In molti programmi di Office, è possibile scegliere Sintesi e riconoscimento vocale dal menu Strumenti.

    Nota In Microsoft Excel, scegliere Sintesi e riconoscimento vocale dal menu Strumenti, quindi fare clic su Riconoscimento vocale.

  2. Per effettuare la procedura di preparazione al riconoscimento vocale, fare clic su Avanti.

    La prima fase prevede l'assistenza nella regolazione del microfono.

Nota Se a questo punto non si effettua la procedura di preparazione al riconoscimento vocale, sarà possibile eseguire questa operazione facendo clic su Speech Tools [image] sulla barra Lingua, quindi su Impostazione.

Informazioni sul modo di parlare al computer

Questa funzionalità è disponibile nelle versioni di Microsoft Office in cinese semplificato, inglese (USA) e giapponese.

Durante una normale conversazione, gli interlocutori si comprendono anche quando le parole vengono sussurrate, gridate, pronunciate velocemente o lentamente. Il computer tuttavia riesce a comprendere meglio le parole quando vengono pronunciate in modo più prevedibile.

  • Pronunciare le parole con un tono di voce pacato e uniforme. Un tono di voce troppo alto o troppo basso rende difficile il riconoscimento delle parole per il computer.
  • Utilizzare una velocità uniforme, senza accelerazioni o rallentamenti nella pronuncia delle parole.
  • Parlare senza effettuare pause tra le parole: il computer riesce a interpretare meglio una frase invece che una sola parola.

    Il computer ad esempio trova notevoli difficoltà nel comprendere frasi quali "This (pausa) is (pausa) another (pausa) example (pausa) sentence."

Inizialmente può risultare alquanto difficile parlare ad un computer, poiché in genere non si deve fare molto caso a come si pronunciano le parole quando si parla normalmente. Con la pratica tuttavia parlare ad un computer diventa più naturale.

Suggerimenti per il riconoscimento vocale

  • Iniziare lavorando in un ambiente poco rumoroso in modo da consentire al computer di ascoltare la voce dell'utente e non i suoni circostanti, e utilizzare un microfono (cuffia auricolare) a breve distanza di alta qualità.

    Se l'ambiente lavorativo è estremamente rumoroso o se il livello di rumore varia durante il giorno, provare a creare diversi profili di riconoscimento vocale per le diverse ore del giorno. Se si lavora in ambienti differenti, creare diversi profili per ciascun ambiente.

  • Mantenere il microfono nella stessa posizione, cercare di non spostarlo dopo averlo regolato.
  • Addestrare il computer a riconoscere la propria voce leggendo ad alta voce un testo preparato con la procedura di addestramento guidato. Una preparazione più prolungata può aumentare ulteriormente la precisione del riconoscimento vocale.
  • Durante la dettatura non preoccuparsi se le parole non appaiono immediatamente sullo schermo. Continuare a parlare ed effettuare una pausa alla fine del pensiero. Il testo riconosciuto verrà visualizzato sullo schermo dopo che l'elaborazione della voce è stata completata.
  • Pronunciare le parole in modo chiaro, ma non separare ogni sillaba presente in una parola. Se ad esempio si scandisce ogni sillaba in "e-nun-ci-ate" sarà più difficile per il computer riconoscere la parola pronunciata.
  • Spegnere il microfono quando non si utilizza la funzione di riconoscimento vocale. Il riconoscimento vocale continua ad elaborare i suoni fino a quando il microfono non viene spento.

Esercitazione all'uso del riconoscimento vocale

Per utilizzare la funzione di riconoscimento vocale, è possibile fare clic sui pulsanti presenti sulla barra Lingua per passare dalla modalità Dettatura alla modalità Comando vocale e viceversa. La barra Lingua viene visualizzata per impostazione predefinita nell'angolo superiore sinistro di qualsiasi applicazione di Office.

1 Barra Lingua con etichette di testo nascoste

Nota Sulla barra Lingua appaiono etichette di testo accanto a ciascun pulsante. È possibile nascondere o visualizzare le etichette di testo facendo clic con il pulsante destro del mouse sulla barra Lingua e quindi scegliendo Etichette di testo.

Sarà possibile passare dalla modalità Dettatura alla modalità Comando vocale e viceversa meno frequentemente e risparmiare tempo, se prima si completa la dettatura, si effettua la revisione del file e quindi si applica la formattazione al testo o si apportano le correzioni.

  1. Posizionare il microfono.
  2. Fare clic nel programma in cui si desidera utilizzare il riconoscimento vocale.

    Se si apre la Guida in linea mentre si lavora o se un messaggio viene visualizzato sullo schermo, fare di nuovo clic nel programma per continuare ad utilizzare il riconoscimento vocale.

  3. Se il microfono non è già acceso, fare clic su Microfono [image] sulla barra Lingua.
  4. Passare dalla modalità Dettatura alla modalità Comando vocale e viceversa, mentre si lavora:

    Uso della modalità Dettatura

    • Per trasformare le parole pronunciate in testo, fare clic su Dettatura [image] sulla barra Lingua.

      Mentre si pronunciano le parole, sullo schermo viene visualizzata una barra blu indicante che il computer sta elaborando la voce. Man mano che le parole vengono riconosciute, il testo viene visualizzato sullo schermo.

      È possibile continuare a parlare mentre il computer elabora la voce. Non è necessario attendere che la barra blu scompaia per pronunciare di nuovo le parole.

      Testo visualizzato man mano che viene riconosciuto

      1 Testo riconosciuto in precedenza

      2 Barra blu indicante che il computer sta elaborando la voce

    Note

    • Se Dettatura [image] non è presente sulla barra Lingua, vedere la sezione Il riconoscimento vocale non funziona dell'argomento della Guida in linea Risoluzione dei problemi relativi al riconoscimento vocale.
    • Mentre la barra blu è visualizzata sullo schermo, evitare di utilizzare il mouse o la tastiera per digitare un testo o effettuare altre azioni. In tal modo, il riconoscimento vocale verrà interrotto e le parole pronunciate non verranno elaborate.

    Uso della modalità Comando vocale

    • Per selezionare gli elementi di menu, barre degli strumenti, finestre di dialogo (solo nelle versioni in inglese) e riquadri attività (solo nelle versioni in inglese), fare clic su Comando vocale [image] sulla barra Lingua.

      Per cambiare il formato carattere ad esempio è possibile pronunciare "font" per aprire la casella Tipo di carattere sulla barra degli strumenti Formattazione, quindi pronunciare il nome di un carattere.

      Altrimenti per formattare il testo selezionato, pronunciare "bold" o "underline."

    Nota Se Comando vocale non è presente sulla barra Lingua, vedere la sezioneIl riconoscimento vocale non funziona nell'argomento della Guida in linea Risoluzione dei problemi relativi al riconoscimento vocale.

  5. Disattivare il microfono dopo aver terminato di parlare al computer, facendo clic su Microfono [image] sulla barra Lingua.

Suggerimenti

  • Per passare dalla modalità Dettatura alla modalità Comando vocale e viceversa, è anche possibile pronunciare "dictation" o "voice command."

  • In Microsoft Word, è possibile eliminare l'ultima parola pronunciata in modalità Dettatura pronunciando "scratch that"

  • Per attivare e disattivare il microfono, scegliere Sintesi e riconoscimento vocale dal menu Strumenti. In Microsoft Excel, scegliere Sintesi e riconoscimento vocale dal menu Strumenti, quindi fare clic su Riconoscimento vocale.

    Per disattivare il microfono, è anche possibile pronunciare "microphone."

Informazioni sulle azioni e sulle frasi consentite con il riconoscimento vocale

Questa funzionalità non è disponibile nelle versioni di Microsoft Office in italiano, ma solo nelle versioni in cinese semplificato, inglese e giapponese.

Quando si utilizza la caratteristica Riconoscimento vocale di Office, è possibile passare dalla modalità Comando vocale alla modalità Dettatura e viceversa facendo clic sui pulsanti presenti sulla barra Lingua o pronunciando "voice command" o "dictation."

1 Barra Lingua con etichette di testo nascoste

Nota Sulla barra Lingua appaiono per impostazione predefinita etichette di testo accanto a ciascun pulsante. È possibile nascondere o visualizzare le etichette di testo facendo clic con il pulsante destro del mouse sulla barra Lingua e quindi scegliendo Etichette di testo.

Uso della modalità Comando vocale (non disponibile nella versione italiana)

Nota Non è possibile utilizzare la modalità Comando vocale per gli elementi dei riquadri attività e delle finestre di dialogo nelle versioni di Office in cinese semplificato e giapponese.

Per selezionare gli elementi di menu, barre degli strumenti, finestre di dialogo e riquadri attività utilizzando i comandi vocali, se il microfono non è stato ancora acceso, fare clic su Microfono [image] sulla barra Lingua, quindi su Comando vocale [image] sulla barra Lingua oppure pronunciare "voice command".

Per cambiare ad esempio il tipo di carattere in qualsiasi programma di Office utilizzando un comando vocale, effettuare le seguenti operazioni:

  1. Per aprire il menu Formato, pronunciare "format".
  2. Per aprire la finestra di dialogo Tipo di carattere, pronunciare "font".
  3. Per cambiare il tipo di carattere da Times New Roman in Verdana, pronunciare "verdana".
  4. Per chiudere la finestra di dialogo Tipo di carattere, pronunciare "OK".

Note È anche possibile cambiare la formattazione del carattere senza aprire la finestra di dialogo Tipo di carattere. Pronunciare "font" per aprire la casella Tipo di carattere sulla barra degli strumenti Formattazione, quindi pronunciare il nome di un tipo di carattere.

Altri esempi relativi alla modalità Comando vocale

Effettuare le seguenti operazioni per selezionare:

Pulsanti della barra degli strumenti

  • Pronunciare il nome del pulsante della barra degli strumenti. Se non si conosce il nome, lasciare il puntatore del mouse sul pulsante per visualizzare una descrizione comandi che visualizzi il nome da pronunciare.

    Ad esempio la descrizione comandi del pulsante Salva [image] è "Salva". Pronunciare quindi "save" per aprire la finestra di dialogo Salva.

Elementi di menu e comandi

  • Pronunciare il nome del menu. Per aprire ad esempio il menu Strumenti, pronunciare "tools" o "tools menu".

  • Se tutti i comandi che si desidera visualizzare su un menu non sono visibili, pronunciare "expand" o "more buttons".

  • Per selezionare un comando del menu Strumenti, pronunciare ad esempio "options," che aprirà la finestra di dialogo Opzioni.

Elementi delle finestre di dialogo

  • Per selezionare schede differenti in una finestra di dialogo, pronunciare il nome della scheda. In Microsoft Word ad esempio pronunciare "edit" o "tab edit" nella finestra di dialogo Opzioni per selezionare la scheda Modifica.
  • Pronunciare il nome di qualsiasi opzione della finestra di dialogo. Nella scheda Modifica della finestra di dialogo Opzioni di Word ad esempio pronunciare "prompt to update style" o "check prompt to update style" per selezionare la casella di controllo Chiedi conferma aggiornamento stile.

    Per deselezionare un'opzione della finestra di dialogo, pronunciare di nuovo "prompt to update style" oppure "uncheck prompt to update style."

  • In una finestra di dialogo Apri è possibile aprire un elenco a discesa pronunciando il nome riportato accanto all'elenco se disponibile. In Microsoft PowerPoint ad esempio per aprire il menu Strumenti, pronunciare "tools". Per selezionare il comando Opzioni, pronunciare "options," che apre la finestra di dialogo Opzioni.

    Per selezionare una scheda nella finestra di dialogo Opzioni, pronunciare il nome della scheda. Pronunciare ad esempio "save" per aprire la scheda Salva.

    Per visualizzare gli elementi riportati nell'elenco Salva file di PowerPoint come, pronunciare "save PowerPoint files as" o "drop save PowerPoint files as."

Elementi dei riquadri attività

Per aprire il riquadro attività Nuovo file dei programmi di Office, effettuare le seguenti operazioni:

  • Pronunciare "file" per aprire il menu File e quindi "new" per aprire il riquadro attività Nuovo file.

    Per aprire un nuovo file vuoto, pronunciare "new file".

  • Per pronunciare il nome di un collegamento ipertestuale presente in un riquadro attività, pronunciare il nome dell'intero collegamento ipertestuale. Per aprire ad esempio Modelli dal sito Microsoft.com nel riquadro attività Nuovo file , pronunciare "templates on Microsoft dot com."

    Nota Questa operazione non può essere effettuata in Microsoft Outlook.

Comandi che è possibile pronunciare

Nell'elenco seguente viene riportato un esempio dei comandi che è possibile pronunciare. Per ulteriori informazioni, visitare il sito Web di Microsoft Office.

Esempi di comandi per l'esplorazione

Il comando che è possibile pronunciare viene visualizzato per primo, seguito dal comando equivalente selezionabile con il mouse o la tastiera. Ad esempio:
END (comando che è possibile pronunciare)
Premere FINE (equivalente da mouse o tastiera)
Return
Enter
Premere INVIO.
Backspace
Delete
Premere BACKSPACE
Back one word
Last word
Premere CTRL+freccia SINISTRA
Space
Space Bar
Premere BARRA SPAZIATRICE
Escape
Cancel (solo versione in inglese)
Premere CTRL+F4
Fare clic con il pulsante destro del mouse su
Context menu
Right-click menu
Fare clic con il pulsante destro del mouse su un menu
(Non disponibile nella versione di Office in giapponese)
Tab
Premere TAB
Shift Tab
Premere MAIUSC+TAB
End
Go End
Premere FINE
Home
Go Home
Premere HOME
Up
Go Up
Premere freccia SU
Down
Go Down
Premere freccia GIÙ
Left
Go Left
Premere freccia SINISTRA
Right
Go Right
Premere freccia DESTRA
Previous Page
Premere CTRL+PGSU
Next Page
Premere CTRL+PGGIÙ
Page Down
Premere PGGIÙ
Page Up
Premere PGSU

Uso della modalità Dettatura

Per dettare un testo in qualsiasi programma di Office, se il microfono non è già acceso fare clic su Microfono [image] sulla barra Lingua, quindi fare clic su Dettatura [image] sulla barra Lingua o pronunciare "dictation."

Suggerimenti

  • È possibile dettare il testo compitando ogni singola lettera. Pronunciare "spelling mode", effettuare una breve pausa, quindi pronunciare "s-u-n."

  • È possibile utilizzare la modalità Dettatura per visualizzare la Guida durante l'uso di un'applicazione di Office. Posizionare il punto di inserimento nell'Assistente di Office o nella casella Ricerca libera, quindi dettare la domanda.

Negli elenchi seguenti sono riportati alcuni modi di pronunciare le parole durante la dettatura. Le parole che è possibile pronunciare sono seguite da ciò che viene inserito sullo schermo. Ad esempio:

Period
Dot (parola da pronunciare)
. (elemento inserito)

Punteggiatura

Period
Dot
.
Comma
,
Colon
:
Semi-colon
;
Question mark
?
Exclamation point
!

Simboli e caratteri speciali

Ampersand
&
Asterisk
*
At sign
At
@
Backslash
\
Slash
/
Vertical bar
|
Hyphen
Dash
-
Double dash
--
Equals
=
Plus
Plus sign
+
Pound sign
#
Percent
Percent sign
%
Dollar sign
$
Underscore
_
Tilde
~
Ellipsis
...
Greater than
>
Less than
<
Caret
^
New line
Enter
New paragraph
Enter twice

Parentesi

Bracket
Left bracket
Open bracket
[
End bracket
Right bracket
Close bracket
]
Open brace
Curly brace
Left brace
{
Close brace
End curly brace
Right brace
}
Open parenthesis
Left paren
(
Close parenthesis
Right paren
)

Virgolette

Quote
Open quote
"
Close quote
"
Single quote
Open single quote
'
Close single quote
'

Numeri

5
cinque (i numeri inferiori a 20 vengono compitati durante l'inserimento)
21
21 (i numeri maggiori di 20 vengono inseriti sotto forma di cifre)
first
primo (numeri ordinali)
one half
1/2 (frazioni)
five five five zero one eight seven
555-0187 (numeri di telefono)

Suggerimento

Per dettare tutti i numeri come cifre, pronunciare "force num", effettuare una breve pausa, quindi pronunciare "5."

Note

  • Per consultare altri esempi sull'uso del riconoscimento vocale, visitare il sito Web di Microsoft Office.
  • I collegamenti ipertestuali presenti in questo argomento consentono di collegarsi al Web, ma sarà comunque possibile tornare alla Guida in linea in qualsiasi momento.


Informazioni sull'uso delle password

Le password possono essere utilizzate in numerose situazioni; ad esempio è possibile:

  • Richiedere una password per aprire un file e impedirne del tutto l'apertura ad utenti non autorizzati.
  • Richiedere una password per modificare un file per consentire ad altri utenti di aprire il documento ma permettere solo agli utenti autorizzati di apportarvi delle modifiche. Se un utente modifica il documento senza disporre della password per modificarlo, tale utente potrà salvare il documento solo assegnando al file un nome differente.

Quando si crea una password, annotarla e conservarla in un luogo sicuro. Se si perde la password, non sarà possibile aprire né accedere al file protetto da password.

La password tiene conto dell'uso di maiuscole e minuscole, pertanto se vengono assegnati caratteri maiuscoli, è necessario digitare questi caratteri in maiuscolo quando si immette la password.

La password può essere costituita da una combinazione di lettere, cifre, spazi e simboli e può contenere fino a 15 caratteri. Se si selezionano opzioni di codifica evolute, sarà possibile creare password anche più lunghe.


Modifica dell'elenco di fonti attendibili per le macro

Per effettuare le seguenti procedure, è necessario che sul computer sia installato Microsoft Internet Explorer versione 4.0 o successiva.

Effettuare una delle seguenti operazioni:

Aggiunta di uno sviluppatore di macro all'elenco di fonti attendibili

  1. Se tale operazione non è ancora stata eseguita, impostare il livello di protezione delle macro su Media o Elevata.

    Procedura

    1. Scegliere Opzioni dal menu Strumenti.
    2. Fare clic sulla scheda Protezione.
    3. Scegliere Protezione macro in Protezione macro.
    4. Fare clic sulla scheda Livello protezione, quindi selezionare il livello di sicurezza da utilizzare.
  2. Aprire il file o caricare il componente aggiuntivo contenente le macro certificate dallo sviluppatore che si desidera aggiungere all'elenco.
  3. Nella finestra di dialogo Avviso di protezione selezionare la casella di controllo Considera sempre attendibili le macro provenienti da questa fonte.

Nota Se nella finestra di dialogo Avviso di protezione non viene visualizzata la casella di controllo Considera sempre attendibili le macro provenienti da questa fonte, le macro non hanno firma digitale. Non è possibile aggiungere lo sviluppatore di macro all'elenco delle fonti attendibili senza una firma digitale.

Rimozione del nome di uno sviluppatore di macro dall'elenco di fonti attendibili

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.

  2. Scegliere Protezione macro in Protezione macro.
  3. Fare clic sulla scheda Fonti attendibili.
  4. Selezionare la fonte da rimuovere dall'elenco.
  5. Fare clic su Rimuovi.


Invio di un file della lista di distribuzione a un altro revisore

Il destinatario di un file della lista di distribuzione potrà ricevere un messaggio di posta elettronica con il file allegato. Per aprirlo, seguire le istruzioni relative all'apertura degli allegati del programma di posta elettronica in uso.

  1. Revisionare il file e apportarvi le modifiche o aggiungere i commenti.
  2. Scegliere Invia a dal menu File, quindi effettuare una delle seguenti operazioni:

    Invio del file all'utente successivo nella lista di distribuzione

    1. Fare clic su Lista di distribuzione successiva.
    2. Fare clic su Route file to nome destinatario.

    Invio del file a un utente non presente nella lista di distribuzione

    1. Fare clic su Altra lista di distribuzione.
    2. Nella finestra di dialogo Lista di distribuzione fare clic su Indirizzo e selezionare il nome dell'utente da aggiungere.
    3. Fare clic su Invia.


Modificare il livello di sicurezza per la protezione dai virus delle macro

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic sulla scheda Protezione.
  3. Scegliere Protezione macro in Protezione macro.
  4. Fare clic sulla scheda Livello protezione, quindi selezionare il livello di sicurezza da utilizzare.


Quando si salva un documento, il file viene salvato con un estensione del file aggiuntiva

Quando si salva un documento con un'estensione diversa da quella predefinita per il tipo di file, l'estensione predefinita viene aggiunta al nome del file. Il nome del file di una presentazione di Microsoft PowerPoint, ad esempio, potrebbe venire visualizzato come Bilancio.abc.pppt. Per salvare un documento con un'estensione diversa dall'estensione predefinita per quel tipo di file, è necessario includere l'intero nome del file fra virgolette, ad esempio "Bilancio.abc".


Quando si tenta di salvare le modifiche apportate ad un documento, un messaggio indica che il file è di sola lettura

Non è possibile modificare un documento aperto come file di sola lettura. Per salvare le modifiche, è necessario salvare il file con un nuovo nome scegliendo il comando Salva con nome dal menu File. È possibile utilizzare lo stesso nome solo se si salva il file in una cartella diversa o nuova.


Non è possibile copiare automaticamente gli elementi negli Appunti di Office quando è aperto un programma Microsoft Office.

  1. Fare clic su Opzioni nel riquadro attività Appunti di Office.

  2. Assicurarsi che la casella Raccogli senza mostrare Appunti di Office sia selezionata.


Filtro grafico Hanako

Il filtro grafico Hanako viene usato per la versione in lingua giapponese di Microsoft Office XP.

Il filtro grafico Hanako (Jshimp.flt, Jahimp.flt e Jbhimp.flt) supporta e converte file jsh, jah e jbh da Hanako 2.0 e 3.0 al formato Microsoft Windows Metafile.

Il filtro ha le limitazioni riportate di seguito.

  • I dati dell'immagine vengono cancellati quando i file vengono aperti.
  • Potrebbe essere necessario del tempo per convertire i file con grandi quantitativi di dati, oppure i file potrebbero non essere convertiti. In questo caso, cancellare tutti i dati e gli oggetti non necessari, o risolvere il file suddividendolo in più file, quindi provare nuovamente ad aprire i file.
  • Formattazione di testo complessa o proprietà delle immagini che non possono essere espresse nel formato Windows Metafile verranno cancellate o semplificate all'apertura del file. Questo potrebbe influenzare l'allineamento del testo o delle immagini.


Filtro grafico Computer Graphics Metafile

Il filtro grafico Computer Graphics Metafile (Cgmimp32.flt) supporta la Versione 1 di CGM 1992. Il filtro gestisce tutte e tre le codifiche, interpreta e supporta tutti gli elementi e gestisce correttamente tutti i file grafici cgm validi.

Gli importanti profili industriali di ATA (Air Transport Association) e CALS (Continuous Acquisition and Life Cycle Support) sono completamente supportati dal filtro Computer Graphics Metafile. Il filtro ha ricevuto una certificazione di compatibilità ATA e CALS in base a delle prove effettuate dal National Institute of Standards and Technology (NIST).

Se il filtro viene installato durante l'installazione, vengono installati i seguenti file: Cgmimp32.flt, Cgmimp32.fnt, Cgmimp32.cfg e Cgmimp32.hlp.

Questo filtro ha le seguenti limitazioni: CGM 1992 Versioni 2, 3 e 4 non sono supportate.


Filtro grafico CorelDRAW

Il filtro grafico CorelDRAW (Cdrimp32.flt) supporta file cdr, cdt, cmx e pat di CorelDRAW 3.0, 4.0, 5.0, 6.0 e 9.0.

Questo filtro ha le limitazioni riportate di seguito.

  • I riempimenti a trama di oggetti e PostScript vengono sostituiti con riempimenti solidi di colore grigio.
  • I riempimenti a gradienti vengono divisi in strisce monocolore.
  • Non è previsto il supporto per:
    • Le preferenze CorelDRAW, ad esempio la dimensione e l'orientamento della pagine, unità, griglia e le indicazioni.
    • Lenti e powerclip.
    • Pagine, livelli e gruppi.
    • Oggetti OLE.
    • Bitmap ruotate.
    • Riempimento vettore.
    • Testo di paragrafo multiarea.


Filtro grafico Kodak Photo CD

Il filtro grafico Photo CD supporta Kodak Photo CD Versione 3.0. Il formato del file grafico Photo CD memorizza immagini multiple con differente risoluzione e numero di colori e il filtro deve scegliere una delle immagini quando si importa un file Kodak Photo CD file. Quando si importa un file Kodak Photo CD, viene visualizzata una finestra di dialogo Opzioni nella quale è possibile selezionare la risoluzione, l'orientamento e il numero di colori dell'immagine prima dell'importazione. Come impostazione predefinita, il filtro importa un'immagine di 768 x 512 pixel e numero di colori a 24-bit.

Se il filtro viene installato durante l'installazione, vengono installati i seguenti file: Pcdimp32.flt e Pcdlib32.dll.


Filtro grafico Macintosh PICT

Il filtro grafico Macintosh PICT (Pictim32.flt) viene usato per importare immagini Macintosh PICT. Rinominare i file Macintosh PICT con estensione pct quando li si copiano su un computer sul quale è installato Microsoft Windows so in modo che Microsoft Office per Windows possa riconoscere i file come immagini PICT. Ad esempio, se si ha un file di immagine denominato Orso sul Macintosh, è necessario rinominare il file in Orso.pct prima di inserire il file in un file per Windows.


Filtro grafico PC Paintbrush

Il filtro grafico PC Paintbrush (Pcximp32.flt) supporta tutte le versioni del formato di file pcx fino alla versione 3.0 di ZSoft, con supporto per le immagini a 256 colori. Questo è un comune formato di scambio utilizzato da Paintbrush di Microsoft.


Filtro di importazione WordPerfect Graphics

Il filtro di importazione WordPerfect Graphics (Wpgimp32.flt) supporta WordPerfect Graphics Versione 1.0, 1.0e e 2.0, che corrispondono a WordPerfect Versione 6.x e precedenti. Per la immagini .wpg create con DrawPerfect, la dimensione della cornice dell'immagine è la dimensione dello schermo.

Questo filtro ha le limitazioni riportate di seguito.

  • Le informazioni PostScript vengono perse in immagini Encapsulated PostScript incorporate nei file WordPerfect Graphics.
  • I file WordPerfect Graphics con bitmap grandi e incorporate, potrebbero non essere visualizzate correttamente su computer che usano i driver video di ATI della serie Mach. Se si pensa di avere questo problema, provare a eseguire Installazione di Windows e a modificare i driver video con i driver 8514/a forniti con Windows.


Rimozione o modifica di una password

  1. Aprire il documento
  2. Immettere la password quando viene richiesto.
  3. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Protezione.
  4. Nella casella Password di apertura o Password di modifica selezionare i simboli dei segnaposti, in genere gli asterischi, che rappresentano la password preesistente.

  5. Effettuare una delle seguenti operazioni:

    • Per rimuovere la password, premere CANC, quindi fare clic su OK.

    • Per cambiare password, digitarne una nuova e fare clic su OK.

      Se la password è stata modificata, reimmettere la nuova password, quindi fare clic su OK.


Richiesta di apertura di un file in sola lettura

È possibile suggerire, ma non richiedere, che gli utenti aprano un documento in sola lettura. Se un utente apre il documento in sola lettura e lo modifica, potrà salvarlo solo assegnando al file un nome differente.

  1. Scegliere Opzioni dal menu Strumenti.
  2. Fare clic su Protezione.
  3. Selezionare la casella di controllo Consigliata sola lettura, quindi fare clic su OK.
  4. Scegliere il pulsante Salva.


Revisione di un file utilizzando Riconversione

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per le lingue cinese semplificato, cinese tradizionale o giapponese in Impostazioni lingua di Microsoft Office.

È possibile correggere i caratteri composti durante la revisione delle frasi che sono già state confermate. Se si rileva un errore nel documento esistente, è possibile riconvertire i caratteri.

Per utilizzare questa funzione, è necessario che sia in uso Microsoft IME 98, IME 2000 o versione successiva oppure un altro IME (Input Method Editor) che supporta la funzione.

  1. Posizionare il punto di inserimento in qualsiasi punto della parola non convertita correttamente.

  2. Fare clic con il pulsante destro del mouse sulla parola, quindi scegliere Riconverti dal menu di scelta rapida.

  3. Nell'elenco delle opzioni di conversione selezionare quella desiderata.

  4. Premere INVIO per confermare la conversione.

  5. Ripetere i passaggi da 1 a 4 riportati in precedenza per riconvertire le altre parole.

Nota Per riconvertire le frasi costituite da più parole o caratteri composti, è necessario selezionare l'intera gamma per la conversione utilizzando il comando Riconverti.

Esempio

L'esempio riportato di seguito si riferisce ad un testo giapponese.

La procedura seguente mostra come riconvertire le parole errate nella frase kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou .. kakukai kakukai viene riconvertito in kakukai kakukai e Hiragana yo ni tou tou viene convertito in Kanji yo ni tou tou.

  1. Digitare la frase kakukai kakukai shodantai shodantai shodantai no sandou sandou o ete ete , " waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu waapusuruu " toshite toshite toshite yo ni tou tou . da questo Argomento della Guida nel documento. Posizionare il punto di inserimento all'inizio o al centro della parola kakukai kakukai, fare clic con il pulsante destro del mouse sulla parola, quindi scegliere Riconverti dal menu di scelta rapida.

    kakukai kakukai viene selezionato automaticamente come destinazione della riconversione e viene visualizzato un elenco di opzioni di conversione.

  2. Fare clic su kakukai kakukai nell'elenco delle opzioni.
  3. Posizionare il punto di inserimento in qualsiasi punto in yo ni, fare clic con il pulsante destro del mouse sulla parola, quindi scegliere Riconverti dal menu di scelta rapida.

    yo ni torna al relativo stato non confermato e yo ni viene visualizzata come prima opzione di conversione.

  4. Premere INVIO per confermare la conversione.
  5. Selezionare tou tou, quindi ripetere i passaggi da 2 a 4 riportati in precedenza per eseguire la riconversione.


Modifica dell'intervallo di salvataggio automatico dei file

  1. Scegliere Opzioni dal menu Strumenti, quindi fare clic sulla scheda Salva.
  2. Selezionare la casella di controllo Salva automaticamente ogni.
  3. Nella casella minuti specificare la frequenza con cui l'applicazione di Microsoft Office deve salvare i file.

Nota La funzione di salvataggio automatico non elimina la necessità di salvare regolarmente i propri documenti facendo clic su Salva [image] sulla barra degli strumenti Standard.


Impostazione dell'IME (Input Method Editor) predefinito

Se sono installati più IME, è possibile scegliere quello da utilizzare come predefinito.

  1. Visualizzare la barra Lingua.

    Procedura

    • Fare clic con il pulsante destro del mouse sul pulsante dell'indicatore della lingua [image] nell'area di stato della barra delle applicazioni di Microsoft Windows, quindi selezionare Show the Language bar.
  2. Fare clic con il pulsante destro del mouse in qualsiasi punto della barra Lingua.
  3. Scegliere il pulsante Impostazioni.
  4. Nella finestra di dialogo Text Services in Default Input Language, selezionare la lingua corrispondente all'IME che si desidera utilizzare come predefinito.
  5. Per personalizzare ulteriormente l'IME, selezionarlo nella casella Installed Services e quindi modificare le impostazioni desiderate.


Risoluzione dei problemi relativi alle password

Il file non è più protetto da password.

È possibile che il file sia stato salvato in un altro formato. Se ad esempio il file viene salvato come pagina Web, le password vengono rimosse. Sebbene molti aspetti del file vengano conservati quando questo viene salvato come pagina Web, non viene mantenuta la password di protezione, né è possibile creare una password dopo la creazione della pagina Web.

Per mantenere la password, salvare una copia del file nel formato originale prima di salvarlo come pagina Web.

La password digitata non viene accettata.

Le password fanno distinzione tra maiuscole e minuscole. Controllare se il tasto BLOC MAIUSC è attivo oppure reimmettere la password per verificare che non sia stata digitata in modo errato.


Informazioni sulle visualizzazioni degli elenchi interattivi o delle raccolte di documenti

È possibile inserire in una pagina Web la visualizzazione di una raccolta di documenti o di un elenco interattivo, compresi i risultati di un sondaggio. La visualizzazione presenta i dati in linea in modo da essere aggiornata automaticamente man mano che vengono aggiornati gli elementi presenti nell'elenco o nella raccolta di documenti.

È possibile scegliere se includere o meno una barra dei comandi che consenta ai visitatori del sito di aggiungere gli elementi all'elenco o alla raccolta di documenti.

La pagina Web che contiene la visualizzazione deve trovarsi sullo stesso sito Web dell'elenco o della libreria di documenti, e il sito Web deve essere su un server su cui sia in esecuzione SharePoint Team Services di Microsoft.

È possibile creare visualizzazioni personalizzate per effettuare una o più operazioni tra le seguenti:

  • Applicare filtri in base ad un insieme di criteri
  • Disporre gli elementi in un ordine particolare
  • Mostrare o nascondere le colonne
  • Visualizzare un layout personalizzato


Spostamento di una barra degli strumenti

  • Trascinare la barra di spostamento [image] di una barra degli strumenti ancorata o la barra del titolo di una barra degli strumenti mobile spostandola in una nuova posizione.

Nota Se la barra degli strumenti viene trascinata verso il bordo della finestra di programma, si trasforma in una barra degli strumenti ancorata. Quando si sposta una barra degli strumenti ancorata, tale modifica influisce sulla posizione e la dimensione delle altre barre presenti sulla stessa riga.


Riconversione del testo in giapponese, cinese tradizionale o semplificato

La funzionalità descritta in questo argomento della Guida è disponibile solo se è attivo il supporto per le lingue cinese semplificato, cinese tradizionale o giapponese in Impostazioni lingua di Microsoft Office.

Per utilizzare questa funzione, è necessario che sia in uso Microsoft IME 98, IME 2000 o versione successiva oppure un altro IME (Input Method Editor) che supporta la funzione.

  1. Posizionare il punto di inserimento all'inizio o al centro dei caratteri da riconvertire, fare clic con il pulsante destro del mouse all'inizio o al centro dei caratteri, quindi scegliere Riconverti dal menu di scelta rapida.

    Verrà visualizzato un elenco di opzioni di conversione.

  2. Scegliere l'opzione desiderata.
  3. Premere INVIO per confermare la conversione.

Suggerimento

Per riconvertire più frasi, è necessario selezionare i caratteri manualmente.


Digitazione di ¢, £, ¥, & ® e di altri caratteri non presenti sulla tastiera

  1. Eseguire una delle seguenti operazioni:

    Per Microsoft Windows 2000, Windows Millennium Edition o Windows 98:

    Fare clic sul menu di avvio scegliere Programmi, Accessori, Utilità di sistema, quindi fare clic su Mappa caratteri.

    Per Windows NT 4.0:

    Fare clic su Avvio, scegliere Programmi, Accessori, quindi fare clic su Mappa caratteri.

    Nota Se Mappa caratteri non è disponibile, consultare la Guida di Windows per informazioni su come installare un componente di Windows.

  2. Nella casella Tipo di carattere, scegliere il carattere desiderato. Se questo non viene visualizzato, provare a selezionarne un altro nella casella Tipo di carattere.
  3. Scegliere Seleziona, quindi fare clic su Copia [image] .
  4. Passare al documento e selezionare il punto di inserimento dove si desidera incollare il carattere.
  5. Fare clic su Incolla [image].
  6. Se il carattere viene visualizzato in modo differente rispetto a quello selezionato, selezionarlo e applicare lo stesso tipo di carattere selezionato in Mappa caratteri.

Suggerimento

Mappa caratteri visualizza la combinazione di tasti da utilizzare per inserire il carattere selezionato in Office. Per digitare numeri nella combinazione di tasti, utilizzare il tastierino numerico, non la tastiera.